%global momorel 18
%global date    1107
%global verdate %{version}%{date}

# Information for pTeX.
%global pTeXver 3.1.11
%global pTeXnam ptex
%global mendexkver 2.6f
%global mendexknam mendexk
%global pTeXencver 1.1.0
%global pTeXencnam ptexenc
%global makejvfver 1.1a
%global makejvfnam makejvf
%global pTeXtexmfver 2.5

%global jsclsdate 100314

# Other Version Information
%global ghostscript_ver 8.71

# Path macro
%global _texmfdir       %{_datadir}/texmf
%global _texmfdistdir   %{_datadir}/texmf-dist
%global _texmfvardir    %{_datadir}/texmf-var  
%global _texmfconfigdir %{_datadir}/texmf-config

%global texmf_file_lists_dir %{_builddir}/%{name}-%{version}/%{name}-%{verdate}-texmf/package-file-lists

# Utility macros
%global mktexlsr   \
   %{_bindir}/mktexlsr %{_texmfdir} %{_texmfdistdir} %{_texmfvardir} %{_texmfconfigdir}

%global updmap   \
   %{_bindir}/updmap-sys --nohash --outputdir %{_texmfvardir}/fonts/map --syncwithtrees

%global updmap_add \
   %{_bindir}/updmap-sys --nohash --outputdir %{_texmfvardir}/fonts/map --enable

%global updmap_del \
   %{_bindir}/updmap-sys --nohash --outputdir %{_texmfvardir}/fonts/map --disable

Summary:  The TeX text formatting system
Name:     texlive
Version:  2009
Group:    Applications/Publishing
Release:  %{momorel}m%{?dist}
URL:      http://www.tug.org/texlive/
### From Fedora
#License:  Artistic 2.0 and GPLv2 and GPLv2+ and LGPLv2+ and LPPL and MIT and Public Domain and UCD and Utopia and Modified BSD
### Is this license really OK?
License:  GPLv2 and GPLv2+ and LGPLv2+ and LPPL and MIT and Public Domain and Modified BSD and see "LICENSE"

BuildRequires: xz openmotif-devel ncurses-devel byacc ed
BuildRequires: gd-devel teckit-devel freetype-devel t1lib-devel
BuildRequires: libpng-devel zlib-devel poppler-devel t1utils libicu
BuildRequires: coreutils findutils
# BuildRequires for Asymptote
#BuildRequires: mesa-libGL-devel mesa-libGLU-devel freeglut
#BuildRequires: fftw-devel >= 3.0.0
#BuildRequires: readline-devel libsigsegv-devel gsl-devel
#BuildRequires: zlib-devel

Requires: kpathsea = %{version}-%{release}
Requires: texlive-afm2pl = %{version}-%{release}
Requires: texlive-bibtex8 = %{version}-%{release}
Requires: texlive-bibtexu = %{version}-%{release}
Requires: texlive-cjkutils = %{version}-%{release}
Requires: texlive-detex = %{version}-%{release}
Requires: texlive-devnag = %{version}-%{release}
Requires: texlive-dtl = %{version}-%{release}
Requires: texlive-dvi2tty = %{version}-%{release}
Requires: texlive-dviljk = %{version}-%{release}
Requires: texlive-dvipdfmx = %{version}-%{release}
Requires: texlive-dvipng = %{version}-%{release}
Requires: texlive-dvipos = %{version}-%{release}
Requires: texlive-dvipsk = %{version}-%{release}
Requires: texlive-gsftopk = %{version}-%{release}
Requires: texlive-lcdf-typetools = %{version}-%{release}
Requires: texlive-makeindexk = %{version}-%{release}
Requires: texlive-makejvf = %{version}-%{release}
Requires: texlive-mendexk = %{version}-%{release}
Requires: texlive-musixflx = %{version}-%{release}
Requires: texlive-pdvipsk = %{version}-%{release}
Requires: texlive-ptexenc = %{version}-%{release}
Requires: texlive-pxdvik = %{version}-%{release}
Requires: texlive-seetexk = %{version}-%{release}
Requires: texlive-common = %{version}-%{release}
Requires: texlive-tex4htk = %{version}-%{release}
Requires: texlive-ttf2pk = %{version}-%{release}
Requires: texlive-ttfdump = %{version}-%{release}
Requires: texlive-xdvik = %{version}-%{release}
Requires: texlive-xdvipdfmx = %{version}-%{release}
Requires: texlive-web2c = %{version}-%{release}
Requires: texlive-aleph = %{version}-%{release}
Requires: texlive-etex = %{version}-%{release}
Requires: texlive-luatex = %{version}-%{release}
Requires: texlive-pdftex = %{version}-%{release}
Requires: texlive-ptex = %{version}-%{release}
Requires: texlive-synctex = %{version}-%{release}
Requires: texlive-xetex = %{version}-%{release}
Requires: texlive-pdfopen = %{version}-%{release}
Requires: texlive-ps2eps = %{version}-%{release}
Requires: texlive-tpic2pdftex = %{version}-%{release}
Requires: texlive-vlna = %{version}-%{release}

Obsoletes: tetex <= 3.0
Provides:  tetex = 3.0

Obsoletes: texlive-suite < 2009-15m
Obsoletes: texlive-texmf < 2009-15m

# Now is 2010. So I think this will not be changed.
Source0:  ftp://tug.org/historic/systems/texlive/%{version}/%{name}-%{verdate}-source.tar.xz
NoSource: 0
Source1:  ftp://tug.org/historic/systems/texlive/%{version}/%{name}-%{verdate}-extra.tar.xz
NoSource: 1
Source2:  ftp://tug.org/historic/systems/texlive/%{version}/%{name}-%{verdate}-texmf.tar.xz
NoSource: 2
Patch0:   tl-poppler.patch

# If this does not work, update with running following against %%prep'ed source:
# find . -type f -and -not \( -name "*.ptexenc" -or -name "*.orig" -or -name "*.pxdvik" -or -name "*.pdvipsk" \) \
#        -exec sed -i -e 's:prefix\([})]*\)/texmf:datadir\1/texmf:g' {} ";"
# and some place won't caught with find, so see the patch.
Patch1:   tl-texmfdir.patch
#Patch2:   tl-texmfdir-texmf.patch
Patch3:   texlive-20091107-source-selfautoparent.patch
Patch4:   texlive-20091107-source-texmf-cnf.patch
Patch5:   texmf-jadetex.diff
Patch6:   texlive-20091107-source-kill-warnings.patch

# 100 ~ : Security patches
Patch100: texlive-CVE-2010-0739-intoverflow.patch

# Japanese pTeX
Source1000: http://www.ring.gr.jp/pub/text/TeX/ascii-ptex/tetex/%{pTeXnam}-src-%{pTeXver}.tar.gz
NoSource: 1000
Source1001: http://www.ring.gr.jp/pub/text/TeX/ascii-ptex/jvf/%{makejvfnam}-%{makejvfver}.tar.gz
NoSource: 1001
Source1002: http://www.ring.gr.jp/pub/text/TeX/ascii-ptex/mendex/%{mendexknam}%{mendexkver}.tar.gz
NoSource: 1002
Source1003: http://tutimura.ath.cx/~nob/tex/ptexlive/ptexenc/%{pTeXencnam}-%{pTeXencver}.tar.xz
NoSource: 1003

Source1004: http://www.ring.gr.jp/pub/text/TeX/ascii-ptex/tetex/%{pTeXnam}-texmf-%{pTeXtexmfver}.tar.gz
NoSource: 1004
Source1005: http://www.ring.gr.jp/pub/text/TeX/ascii-ptex/jvf/nmin-ngoth.tar.gz
NoSource: 1005
Source1006: http://www.ring.gr.jp/pub/text/TeX/ascii-ptex/jvf/morisawa.tar.gz
NoSource: 1006
Source1007: http://www.ring.gr.jp/pub/text/TeX/ascii-ptex/jvf/jis.tar.gz
NoSource: 1007

# Jsclasses
Source1008: http://oku.edu.mie-u.ac.jp/~okumura/jsclasses/jsclasses-%{jsclsdate}.zip
NoSource: 1008

# otf/utf
# http://psitau.at.infoseek.co.jp/
Source1009: http://psitau.at.infoseek.co.jp/otfcurrent.zip
Source1010: http://psitau.at.infoseek.co.jp/utfsrc.zip

# dvips for pTeX Readmes
Source1100: README-tl.txt
Source1101: ChangeLog.jpatch
Source1102: README.jpatch

# ptexlive font maps
Source1200: otf-noEmbed.map
Source1201: otf-ipa-ttf.map
Source1202: otf-ipa-otf.map
Source1203: otf-cktx.map
Source1210: utf-noEmbed.map
Source1211: utf-ipa-ttf.map
Source1212: utf-ipa-otf.map
Source1213: utf-hiragino.map
Source1214: utf-kozuka.map
Source1215: utf-morisawa.map
Source1220: ptex-noEmbed.map
Source1221: ptex-ipa-ttf.map
Source1222: ptex-ipa-otf.map
Source1223: ptex-hiragino.map
Source1224: ptex-kozuka.map
Source1225: ptex-morisawa.map

# Patches for pTeX
Patch1000:  ptex-src-3.1.11-box.patch
Patch1001:  updmap-no-r.patch
Patch1002:  updmap-live2009-4b.diff
#Patch1003:  updmap-nostop.patch
Patch1004:  xdvik-20090903-texlive2009.diff.xz
Patch1005:  dvipsk-5.98-p1.7b-tl2009.diff
Patch1006:  texlive-2009-pxdviname.patch
# 1100 ~ bundled in ptexenc.
Patch1100:  texlive2009-ptexenc.patch
Patch1101:  ptex-src-3.1.11-ptexenc.patch
Patch1102:  mendexk2.6f-ptexenc.patch
Patch1103:  makejvf-1.1a-ptexenc.patch
# 1200 ~ General Configuration fix
Patch1200:  texlive-2009-dvipdfmx-kanjix.patch

### My installer
Source800: texmf-installer.sh
# This file includes unnecessary directories.
# NOTE: If you list "xindy" to this file,
#       find program excludes the all directories
#       ending with "xindy" and their sub-directories.
#       ex. texmf/xindy
#           texmf/doc/xindy
#           ...., and these sub-directories.
#       You can use "*" for globbing, but they think '/' as
#       non-special charactor. See man page of find.
Source801: texmf-not-needed-dirs.lst
# This file includes unnecessary file patterns.
# NOTE: This is regular expression.
#       So you may escape the "." and other special charactor.
Source802: texmf-not-needed-files.lst
# This file includes man entries.
# Writing rule is same as texmf-not-needed-files.lst (Source 802).
Source803: texmf-man-files.lst
# This file includes info entries.
# Writing rule is same as texmf-not-needed-files.lst (Source 802).
Source804: texmf-info-files.lst

### My files generator
# Directory rule and file rule is same as above.
# -p adds %%dir in front of specified directory.
# -ed and -ef means not to make %%exclude list.
# They exclude (erase) only the pattern matching dirs or files from "this list". 
Source850: texmf-make-file-list.sh

# for dependency generation
Source900: find_provides.sh
Source901: find_requires.sh
%global _use_internal_dependency_generator 0
%global __find_provides %{SOURCE900}
%global __find_requires %{SOURCE901}

%description
The TeX Live software distribution offers a complete TeX system for a
variety of Unix, Macintosh, Windows and other platforms. It
encompasses programs for editing, typesetting, previewing and printing
of TeX documents in many different languages, and a large collection
of TeX macros and font libraries.

The distribution includes extensive general documentation about TeX,
as well as the documentation for the included software packages.

This texlive package is built and enhanced by ptexlive-20090321, which
is Japanese distribution of texlive. 
(see http://tutimura.ath.cx/ptexlive/)

%package doc
Summary:  TeX Live Texk Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Obsoletes: tetex-doc < 3.0-39m

%description doc
This package contains all of documentation except man pages and info pages. If 
you want any help, this may help. Happy Typesetting!

###########################################
### texk
###########################################
%package -n kpathsea
Summary:   Path searching Library
Group:     System Environment/Libraries
Obsoletes: kpathsea <= 3.5.6
Requires(post):  info
Requires(preun): info
# supress errors and/or warnings at installation through anaconda
Requires(post): coreutils grep sed
Requires(postun): coreutils grep sed

%description -n kpathsea
The fundacmental purpose of kpathsea library is to return a filename
from a list of directories specified to by the user, similar to what
shells do when looking up program names to execute.

%package -n kpathsea-devel
Summary:   Development files for kpathsea
Group:     System Environment/Libraries
Obsoletes: kpathsea-devel <= 3.5.6
Requires:  kpathsea = %{version}-%{release}

%description -n kpathsea-devel
Development files for kpathsea.

%package afm2pl
Summary:   Convert an Adobe font metric file to a TeX font property list
Group:     Applications/Publishing
Requires:  kpathsea = %{version}-%{release}
Obsoletes: tetex-afm < 3.0-39m
Provides: tetex-afm = 3.0-38m

%description afm2pl
afm2pl is meant to be a partial replacement for afm2tfm, on which it
is based. Its default action is to convert an afm file to a tfm file,
with preservation of kerns and ligatures (with afm2tfm, preserving
kerns and ligatures is possible only in a roundabout way).

%package bibtex8
Summary:  An 8-bit Implementation of BibTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description bibtex8
8-bit BibTeX is an enhanced, portable C version of BibTeX 0.99.  It
has been enhanced in these areas:

  - conversion to "big" (32-bit) capacity
  - capacity selectable at run time
  - flexible support for non-English languages using 8-bit character sets
  - well matched to LateX2e and its "inputenc" package

Oren Patashnik, the creator of BibTeX, is working on a new BibTeX 1.0
that will be a modern implementation supporting large capacities and
non-English languages (see TUGboat, pages 269--274, volume 15, number
3, September 1994).  He is content for this version to be released,
but hopes that people will eventually migrate to BibTeX 1.0 when it is
released.  Its release date is uncertain at the moment.

%package bibtexu
Summary:  An 8-bit Implementation of BibTeX 0.99 with a Very Large Capacity
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description bibtexu
8-bit BibTeX is an enhanced, portable C version of BibTeX 0.99.  It
has been enhanced in these areas:

  - conversion to "big" (32-bit) capacity
  - capacity selectable at run time
  - flexible support for non-English languages using 8-bit character sets
  - well matched to LateX2e and its "inputenc" package

Oren Patashnik, the creator of BibTeX, is working on a new BibTeX 1.0
that will be a modern implementation supporting large capacities and
non-English languages (see TUGboat, pages 269--274, volume 15, number
3, September 1994).  He is content for this version to be released,
but hopes that people will eventually migrate to BibTeX 1.0 when it is
released.  Its release date is uncertain at the moment.


%package cjkutils
Summary:  CJK Environment Tools
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description cjkutils
TUG CJK support (Coding converters).

%package detex
Summary:  Detex is a program to remove TeX constructs from a text file.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description detex
Detex is a program to remove TeX constructs from a text file.  It recognizes
the \input command.

This program assumes it is dealing with LaTeX input if it sees the string
"\begin{document}" in the text.  It recognizes the \include and \includeonly
commands.

%package devnag
Summary:  Devanagari for TeX
Group:    Applications/Publishing

%description devnag
Devanagari for TeX.

%package dtl
Summary:  DTL package
Group:    Applications/Publishing

%description dtl
 DTL (DVI Text Language) files are equivalent to TeX's DVI files, but
 are humanly readable, instead of binary.  Two programs are provided
 to translate between DVI and DTL: dv2dt, dt2dv.  dt2dv warns if byte
 addresses or string lengths recorded in a DTL file are incorrect,
 then overrides them.  This makes DTL files editable.  It also allows
 quoted apostrophes (\') and quoted quotes (\\) in strings.  The
 current DTL variety, sequences-6, separates font paths into directory
 and font, which makes them freely editable.  In this release, DTL
 line numbers are correctly calculated, and three memory leaks have
 been fixed.

%package dvi2tty
Summary:  dvi2tty is intended for previewing dvi-files
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description dvi2tty
dvi2tty is intended for previewing dvi-files on text-only devices
(terminals and lineprinters).  The program is basically an improved C
version of the pascal program written by Svante Lindahl (see
README.ORG).  I translated it because I could not find a pascal
compiler on our machine that could compile it.  The program runs under
UNIX and MSDOS without problems It should also run under VMS.  (you
may need some site dependend redefinitions, see below).  Undocumented
option: the -e option can be used to influence the width of
spaces. With a negative value the number of spaces between words
becomes less, with a positive value it becomes more.  Just play around
if you like, -e-11 worked nice with me.

%package dviljk
Summary:  a DVI-to-PCL translator.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description dviljk
Aside from configuration, this differs from the original primarily in
that it uses the same code for path searching as TeX and my other
distributions.  I haven't tested the non-Unix support present in the
original, or support for any device but the LJ4.  However, I'm told
that dviljk does work on MS-DOS/MS-Windows when compiled with either
DJGPP port of GNU C or with Microsoft Visual C compilers.  At least in
the DJGPP port, the LJ and LJ2P devices were reported to work.

%package dvipdfmx
Summary:  A DVI-to-PDF translator
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: libpng zlib
Requires: ghostscript = %{ghostscript_ver}
Obsoletes: dvipdfmx <= 20090506
Provides: dvipdfmx

%description dvipdfmx
The dvipdfmx (formerly dvipdfm-cjk) project provides an eXtended
version of the dvipdfm, a DVI to PDF translator developed by Mark
A. Wicks. The primary goal of this project is to support multi-byte
character encodings and large character sets for East Asian languages
by CID-keyed font technology. The secondary goal is to support as many
features as pdfTeX developed by Han The Thanh. This project is a
combined work of the dvipdfm-jpn project by Shunsaku Hirata and its
modified one, dvipdfm-kor, by Jin-Hwan Cho.

%package dvipng
Summary:  This program makes PNG and/or GIF graphics from DVI files
Group:    Applications/Publishing
Requires: texlive-dvipsk
Requires: kpathsea = %{version}-%{release}
Requires: gd freetype >= 2.0.0 t1lib libpng zlib
Requires(post): info
Requires(preun): info

%description dvipng
This program makes PNG and/or GIF graphics from DVI files as obtained
from TeX and its relatives.

%package dvipos
Summary:  compute positions in a DVI file
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description dvipos
dvipos parses a DVI file looking for pos: specials.  It currently
recognizes pos:pxy, pos:pxywhd, pos:pxyplus, pos:begbox, pos:endbox,
pos:beglines, and pos:endlines.  It then outputs the information from
those specials along with information that only a DVI postprocessor
could determine, such as the current x and y location.

%package dvipsk
Summary:  DVI-to-PostScript translator
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires(post): info
Requires(preun): info
Obsoletes: tetex-dvipsk <= 5.97.p1.7b
Provides: tetex-dvipsk = 5.98.p1.7b
Provides: tetex-dvips

%description dvipsk
Dvips converts .dvi files produced by the TeX text formatting system
(or by another processor like GFtoDVI) to PostScript(TM) format.
Normally the PostScript file is sent directly to your printer.

NOTE: This is NOT Japanese pTeX (texlive-ptex) compatible. pTeX
      compatible version (pdvips) is available in texlive-pdvipsk.

%package gsftopk
Summary:  Translate the PostScript Type 1 font FONT to PK bitmap format at DPI dpi.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description gsftopk
gsftopk is a program which calls up the ghostscript program
ghostscript to render a given font at a given resolution.

%package lcdf-typetools
Summary:  The LCDF Typetools package contains several programs for Type 1 Fonts.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description lcdf-typetools
The LCDF Typetools package contains several programs for manipulating
PostScript Type 1, Type 1 multiple master, and PostScript-flavored OpenType
fonts.  LCDF Typetools includes the mmafm and mmpfb programs, which were
formerly distributed as part of a different package (mminstance).

%package makeindexk
Summary:  MakeIndex is a general purpose index processor. 
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description makeindexk
MakeIndex is a general purpose index processor.

%package makejvf
Summary:  Japanese Virtual Font Generation Tool
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-ptexenc = %{version}-%{release}
Obsoletes: tetex-ptex <= 3.1.10
URL:      http://ascii.asciimw.jp/pb/ptex/

%description makejvf
makejvf which is required when you are using pdvips produces VF files
for it.

%package mendexk
Summary:  Mendex is a MakeIndex compatible index processor.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-ptexenc = %{version}-%{release}
Obsoletes: tetex <= 3.0

%description mendexk
As MakeIndex is for European languages, Mendex is for
Japanese-friendly version of MakeIndex.

%package musixflx
Summary:  Helper Application for musixflx
Group:    Applications/Publishing

%description musixflx
Musixflx processes intermediate output from MusixTeX, and generates
data that assists MusixTeX to set good-looking slurs and ties in its
next pass.

The authors are Daniel Taupin and Andreas Egler.

%package pdvipsk
Summary:  DVI-to-PS Translator.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-dvipsk
Requires: texlive-ptexenc = %{version}-%{release}

%description pdvipsk
Dvips converts .dvi files produced by the TeX text formatting system
(or by another processor like GFtoDVI) to PostScript(TM) format.
Normally the PostScript file is sent directly to your printer.

This is pTeX compatible version.

%package ptexenc
Summary:  ptexenc is a useful library for Japanese pTeX.
Group:    System Environment/Libraries
Requires: nkf
Obsoletes: tetex-common <= 3.0

%description ptexenc
'ptexenc' is a useful library for Japanese pTeX (which stands for
publishing TeX, and is an extension of TeX by ASCII Co.) and its
surrounding tools.  'ptexenc' provides a better way of handling
character encodings.

%package ptexenc-devel
Summary:  Development files for ptexenc
Group:    System Environment/Libraries
Requires: texlive-ptexenc = %{version}-%{release}

%description ptexenc-devel
Development files for texlive-ptexenc

%package pxdvik
Summary:  A DVI viewer for X Window System
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-xdvik = %{version}-%{release}

%description pxdvik
Xdvik is a program for displaying DVI files (generated e.g. by Troff
or TeX) on the X window system. It is based on the regular (non-k)
xdvi of the same version number.

This is a pTeX patched version. Configuration is shared.

%package seetexk
Summary:  A toolbox for the DVI files produced by TeX and LaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description seetexk
It includes a re-distribution of the DVI library routines written by
Chris Torek. The utils depending on it include dviselect to select
specific pages from a DVI file, texx a DVI previewer for X and others

%package common
Summary:  Common files for texlive
Group:    Applications/Publishing
Requires(post): info
Requires(preun): info
Requires: kpathsea = %{version}-%{release}
Requires: perl
Requires: texlive-texmf-accfonts = %{version}-%{release}
Requires: texlive-texmf-bengali = %{version}-%{release}
Requires: texlive-texmf-cachepic = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
Requires: texlive-texmf-dviasm = %{version}-%{release}
Requires: texlive-texmf-epspdf = %{version}-%{release}
Requires: texlive-texmf-epstopdf = %{version}-%{release}
Requires: texlive-texmf-fig4latex = %{version}-%{release}
Requires: texlive-texmf-findhyph = %{version}-%{release}
Requires: texlive-texmf-fontools = %{version}-%{release}
Requires: texlive-texmf-fragmaster = %{version}-%{release}
Requires: texlive-texmf-glossaries = %{version}-%{release}
Requires: texlive-texmf-latex2man = %{version}-%{release}
Requires: texlive-texmf-latexmk = %{version}-%{release}
Requires: texlive-texmf-listings-ext = %{version}-%{release}
Requires: texlive-texmf-mkgrkindex = %{version}-%{release}
Requires: texlive-texmf-mkjobtexmf = %{version}-%{release}
Requires: texlive-texmf-oberdiek = %{version}-%{release}
Requires: texlive-texmf-pax = %{version}-%{release}
Requires: texlive-texmf-pdfcrop = %{version}-%{release}
Requires: texlive-texmf-perltex = %{version}-%{release}
Requires: texlive-texmf-pkfix = %{version}-%{release}
Requires: texlive-texmf-ppower4 = %{version}-%{release}
Requires: texlive-texmf-pst-pdf = %{version}-%{release}
Requires: texlive-texmf-pst2pdf = %{version}-%{release}
Requires: texlive-texmf-purifyeps = %{version}-%{release}
Requires: texlive-texmf-splitindex = %{version}-%{release}
Requires: texlive-texmf-svn-multi = %{version}-%{release}
Requires: texlive-texmf-texcount = %{version}-%{release}
Requires: texlive-texmf-texdiff = %{version}-%{release}
Requires: texlive-texmf-texdirflatten = %{version}-%{release}
Requires: texlive-texmf-texloganalyser = %{version}-%{release}
Requires: texlive-texmf-thumbpdf = %{version}-%{release}
Requires: texlive-texmf-ulqda = %{version}-%{release}
Requires: texlive-texmf-vpe = %{version}-%{release}
Requires: texlive-texmf-a2ping = %{version}-%{release}
Requires: texlive-texmf-getnonfreefonts = %{version}-%{release}
Requires: texlive-texmf-simpdftex = %{version}-%{release}
Requires: texlive-texmf-tetex = %{version}-%{release}
Requires: texlive-texmf-texdoc = %{version}-%{release}
Requires: texlive-texmf-texlive = %{version}-%{release}
Obsoletes: tetex-common < 3.0-39m
Provides:  tetex-common = 3.0-38m

%description common
This package contains basic scripts and programs included in tetex or
texlive distribution.

%package tex4htk
Summary:  LaTeX and TeX for Hypertext
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description tex4htk
TeX4ht is a highly configurable TeX-based authoring system dedicated
mainly to produce hypertext. It interacts with TeX-based applications
through style files and postprocessors, leaving the processing of the
source files to the native TeX compiler. Consequently, TeX4ht can
handle the features of TeX-based systems in general, and of the LaTeX
and AMS style files in particular.

%package ttf2pk
Summary:  Rasterizer for TrueType fonts.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: freetype

%description ttf2pk
This directory contains ttf2tfm and ttf2pk, two utilities based on

afm2tfm    (dvipsk distribution),
gsftopkk   (dvipsk distribution),
and the FreeType rasterizer for TrueType fonts.

%package ttfdump
Summary:  Ttfdump is a TrueType font dumper.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description ttfdump
Ttfdump is a TrueType font dumper. The man purpose of ttfdump is to
dump the various table in a TrueType font file in ASCII form. Ttfdump
is the first step in my ILX (Internationalized and Localized X-window)
project. For more information about ILX project please read the file
ILX.

%package xdvik
Summary:  A DVI viewer for X Window System
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Obsoletes: xdvik < 22.84.14-6m
Provides: xdvik = 22.84.14-6m
Obsoletes: elisp-xdvik < 22.84.14-6m
Obsoletes: xdvik-emacs < 22.84.14-6m
Obsoletes: xdvik-xemacs < 22.84.14-6m

%description xdvik
Xdvik is a program for displaying DVI files (generated e.g. by Troff
or TeX) on the X window system. It is based on the regular (non-k)
xdvi of the same version number.

%package xdvipdfmx
Summary:  xdvipdfmx is an extended version of dvipdfmx
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: freetype libpng zlib

%description xdvipdfmx
xdvipdfmx is an extended version of dvipdfmx*; see below for further
details.

The extensions provided by xdvipdfmx provide support for the Extended
DVI (.xdv) format used by xetex, including support for platform-native
fonts and the xetex graphics primitives, as well as Unicode/OpenType
text.

The implementation of .xdv support was done by Jin-Hwan Cho and
Jonathan Kew.

%package web2c
Summary:  web related programs
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires(post): info
Requires(preun): info

%description web2c
a system which converts TeX, Metafont, and other related WEB programs
to C.

###########################################
###  Typesetters Uses Web2C.
###########################################
%package aleph
Summary:  Extended TeX.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description aleph
Extended TeX.

An development of omega, using most of the extensions of TeX itself
developed for e-TeX.

%package etex
Summary:  An extended version of TeX, from the NTS project.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-pdftex = %{version}-%{release}

%description etex
An extended version of TeX, from the NTS project.

An extended version of TeX (which is capable of running as if it were
TeX unmodified). E-TeX has been specified by the LaTeX team as the
engine for the development of LaTeX, in the immediate future; as a
result, LaTeX programmers may (in all current TeX distributions)
assume e-TeX functionality.


%package luatex
Summary:  LuaTeX is an extended version of pdfTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-pdftex = %{version}-%{release}

%description luatex
LuaTeX is an extended version of pdfTeX using Lua as an embedded
scripting language. The LuaTeX projects main objective is to provide
an open and configurable variant of TeX while at the same time
offering downward compatibility.

%package pdftex
Summary:  Extended version of eTeX
Group:    Applications/Publishing
Requires(post): info
Requires(preun): info
Requires: kpathsea = %{version}-%{release}
Obsoletes: xmltex < 0.020020625-8m
Provides: xmltex = 0.020020625-7m
Obsoletes: jadetex < 3.13-11m
Provides: jadetex = 3.13-10m
Obsoletes: tetex-latex < 3.0-39m
Provides: tetex-latex = 3.0-38m

%description pdftex
pdfTeX, an extended version of eTeX that can create PDF directly from
TeX source files and enhance the result of TeX typesetting with the
help of PDF. When PDF output is not selected, pdfTeX produces normal
DVI output, otherwise it produces PDF output that looks identical to
the DVI output. An important aspect of this project is to investigate
alternative justification algorithms, optionally making use of
multiple master fonts.

pdfTeX is based on the original eTeX sources and Web2c, and has been
successfully compiled on Unix, Win32 and DOS systems. It is still
under development and features may change; it produces reasonable PDF
code.

%package ptex
Summary:  Japanese publishing TeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-ptexenc = %{version}-%{release}
URL:      http://ascii.asciimw.jp/pb/ptex/
Obsoletes: tetex-ptex <= 3.1.10
Provides: tetex-ptex = 3.1.11

%description ptex
Japanese TeX which supports top-to-down writing system.

%package synctex
Summary:  enables synchronization between TeX files and the dvi or pdf file
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-pdftex = %{version}-%{release}
Requires: zlib

%description synctex
SyncTeX is a new method in TeXLive 2008 for enabling synchronization
between source TeX files and the resulting dvi or pdf file. Designed
as a replacement for srcltx and pdfsync, it is called as an option to
TeX using the option -synctex=1.

%package xetex
Summary:  XeTeX is a UTF-8 based TeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: libicu teckit freetype

%description xetex
XeTeX is a UTF-8 based TeX. This produces xdv files, in stead of dvi
files. So if you want to translate to pdf, you should use xdvipdfmx,
not dvipdfmx, or xdv2pdf. Plase install texlive-xdvipdfmx and/or
texlive-xdv2pdf manually.

###########################################
### Other Utilities
###########################################
%package pdfopen
Summary:  Send open/close commands to Acrobat Reader
Group:    Applications/Publishing
### adobereader is nonfree.
#Requires: adobereader

%description pdfopen
pdfclose/pdfopen commands to control the Acrobat Reader.

%package ps2eps
Summary:  Encapsulate PostScript Files 
Group:    Applications/Publishing
Requires: perl

%description ps2eps
Encapsulate PostScript Files

%package tpic2pdftex
Summary:  tpic2pdftex script
Group:    Applications/Publishing
Requires: bash

%description tpic2pdftex
tpic2pdftex script.

%package vlna
Summary:  Czech vlna
Group:    Applications/Publishing

%description vlna
Program vlna adds ties (Czech vlna or vlnka) after nonsyllabic prepositions
(instead of spaces) in the TeX source files. This prevents line breaks
at undesirable spaces.

#####################################################
## texmf
#####################################################
## Base, Documentation, meta package, or others
#########################
%package texmf-bibtex
Summary:  texmf files for BibTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-common = %{version}-%{release}
BuildArch: noarch

%description texmf-bibtex
texmf files for BibTeX.
BibTeX styles are in individual package except 'base'.

%package texmf-makeindex
Summary:  texmf files for makeindex
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-makeindex
texmf files for makeindex.
Index styles are in individual package except 'base'.

%package texmf-omega
Summary:  texmf files for omega
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-omega
texmf files for omega

%package texmf-afm2pl
Summary:  texmf files for afm2pl
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-afm2pl
texmf files for afm2pl.

%package texmf-mptopdf
Summary:  texmf files for mptopdf
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-mptopdf
texmf files for mptopdf.

# Scripts
%package texmf-a2ping
Summary:  texmf files for a2ping
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-a2ping
texmf files for a2ping

%package texmf-accfonts
Summary:  texmf files for mkt1font, vpl2vpl and vpl2ovp
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-accfonts
texmf files for mkt1font, vpl2vpl and vpl2ovp.

%package texmf-bengali
Summary:  texmf files for bengali
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-bengali
texmf files for bengali

%package texmf-cachepic
Summary:  texmf files for cachepic
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-cachepic
texmf files for cachepic

%package texmf-dviasm
Summary:  texmf files for dviasm
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-dviasm
texmf files for dviasm

%package texmf-epspdf
Summary:  texmf files for epspdf
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-epspdf
texmf files for epspdf

%package texmf-epstopdf
Summary:  texmf files for epstopdf
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-epstopdf
texmf files for epstopdf

%package texmf-fig4latex
Summary:  texmf files for fig4latex
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fig4latex
texmf files for fig4latex

%package texmf-findhyph
Summary:  texmf files for findhyph
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-findhyph
texmf files for findhyph

%package texmf-fontools
Summary:  texmf files for fontools
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fontools
texmf files for fontools

%package texmf-fragmaster
Summary:  texmf files for fragmaster
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fragmaster
texmf files for fragmaster

%package texmf-getnonfreefonts
Summary:  texmf files for getnonfreefonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-getnonfreefonts
texmf files for getnonfreefonts

%package texmf-glossaries
Summary:  texmf files for glossaries
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-glossaries
texmf files for glossaries

%package texmf-latex2man
Summary:  texmf files for latex2man
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex2man
texmf files for latex2man

%package texmf-latexmk
Summary:  texmf files for latexmk
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latexmk
texmf files for latexmk

%package texmf-listings-ext
Summary:  texmf files for listings-ext
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-listings-ext
texmf files for listings-ext

%package texmf-mkgrkindex
Summary:  texmf files for mkgrkindex
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-makeindex = %{version}-%{release}
BuildArch: noarch

%description texmf-mkgrkindex
texmf files for mkgrkindex

%package texmf-mkjobtexmf
Summary:  texmf files for mkjobtexmf
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-mkjobtexmf
texmf files for mkjobtexmf

%package texmf-oberdiek
Summary:  texmf files for oberdiek
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-oberdiek
texmf files for oberdiek

%package texmf-pax
Summary:  texmf files for pax
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pax
texmf files for pax

%package texmf-pdfcrop
Summary:  texmf files for pdfcrop
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-pdfcrop
texmf files for pdfcrop

%package texmf-perltex
Summary:  texmf files for perltex
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-perltex
texmf files for perltex

%package texmf-pkfix
Summary:  texmf files for pkfix and pkfix-helper
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-pkfix
texmf files for pkfix and pkfix-helper

%package texmf-ppower4
Summary:  texmf files for ppower4
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-ppower4
texmf files for ppower4

%package texmf-pst-pdf
Summary:  texmf files for pst-pdf
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pst-pdf
texmf files for pst-pdf

%package texmf-pst2pdf
Summary:  texmf files for pst2pdf
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pst2pdf
texmf files for pst2pdf

%package texmf-purifyeps
Summary:  texmf files for purifyeps
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-purifyeps
texmf files for purifyeps

%package texmf-simpdftex
Summary:  texmf files for simpdftex
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-simpdftex
texmf files for simpdftex

%package texmf-splitindex
Summary:  texmf files for splitindex
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-splitindex
texmf files for splitindex

%package texmf-svn-multi
Summary:  texmf files for svn-multi
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-svn-multi
texmf files for svn-multi

%package texmf-tetex
Summary:  texmf files for tetex
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-tetex
texmf files for tetex

%package texmf-texcount
Summary:  texmf files for texcount
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-texcount
texmf files for texcount

%package texmf-texdiff
Summary:  texmf files for texdiff
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-texdiff
texmf files for texdiff

%package texmf-texdirflatten
Summary:  texmf files for texdirflatten
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-texdirflatten
texmf files for texdirflatten

%package texmf-texdoc
Summary:  texmf files for texdoc
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-texdoc
texmf files for texdoc

%package texmf-texlive
Summary:  texmf files for texlive
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-texlive
texmf files for texlive

%package texmf-texloganalyser
Summary:  texmf files for texloganalyser
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-texloganalyser
texmf files for texloganalyser

%package texmf-thumbpdf
Summary:  texmf files for thumbpdf
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-thumbpdf
texmf files for thumbpdf

%package texmf-ulqda
Summary:  texmf files for ulqda
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-ulqda
texmf files for ulqda

%package texmf-vpe
Summary:  texmf files for vpe
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-vpe
texmf files for vpe.

%package texmf-asciichart
Summary:  The asciichart Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-asciichart
The asciichart Package.

%package texmf-gustprog
Summary:  The gustprog Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-gustprog
The gustprog Package.

%package texmf-patgen
Summary:  The patgen Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-patgen
The patgen Package.

%package texmf-pkfix-helper
Summary:  The pkfix-helper Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-pkfix-helper
The pkfix-helper Package.

%package texmf-texdraw
Summary:  The texdraw Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires(post): info
Requires(preun): info
BuildArch: noarch

%description texmf-texdraw
The texdraw Package.

# Docs
%package texmf-font-installation-guide
Summary:  Font Installation Guide for TeX
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-font-installation-guide
This includes a Type-1-font installation guide for TeX system.

%package texmf-bibtex-tamethebeast
Summary:  The B to X of BibTeX
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibtex-tamethebeast
This is an (as complete as possible) documentation
about  bibliographies in LaTeX,  thus mainly about 
BibTeX.

%package texmf-fontinst
Summary:  texmf files for fontinst
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fontinst
texmf files for fontinst

%package texmf-fontname
Summary:  Documentation about font name
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}

%description texmf-fontname
Documentation about font name and map files for these name

%package texmf-free-math-font-survey
Summary:  Survey about free math font
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-free-math-font-survey
Survey about free math font

%package texmf-mft
Summary:  texmf files for mft
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-mft
texmf files for mft.

%package texmf-metafont
Summary:  texmf files for METAFONT
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-metafont
texmf files for METAFONT

%package texmf-metapost
Summary:  texmf files for METAPOST
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost
texmf files for METAPOST

%package texmf-memdesign
Summary:  note few notes on book design
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-memdesign
Documentation about typeface and book design by Peter Wilson

%package texmf-metafont-beginners
Summary:  METAFONT beginners documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-metafont-beginners
Documentation about METAFONT.

This is not a tutorial of METAFONT.

%package texmf-FAQ-en
Summary:  The UK TeX FAQ
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-FAQ-en
This FAQ was started as a committee effort by the UK TeX Users' Group.

If you wish to offer help, or to comment on the content of the FAQ,
please mail faq-devel@tex.ac.uk

%package texmf-around-the-bend
Summary:  Around the Bend
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-around-the-bend
    For several years in the early nineties the late Michael Downes presented 
a series of TeX macro programming challenges he called Around the Bend. These
were archived on CTAN in info/aro-bend, but are now in info/challenges/aro-bend,
as 36 files called exercise.* and answer.*, but in general Around the Bend 
is not well known even though it illuminates some of the essential, but 
possibly more arcane, aspects of TeX.

%package texmf-components-of-TeX
Summary:  The components of TeX
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-components-of-TeX
It describes the components and files users of TeX get in contact
with.

%package texmf-es-tex-faq
Summary:  FAQ of Spanish TeX / LaTeX (CervanTeX)
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-es-tex-faq
This is the list of frequently asked questions of the group speaking users 
of TeX / LaTeX CervanTeX. It is based on the questions that are frequently 
repeated in various forums and some interesting additional contributions. 
Although all these are fair questions, especially for a neophyte, is a 
little repetitive to see them appear continuously in the various discussion 
forums on TeX / LaTeX. For this reason we have attempted to gather in this 
FAQ. Please take a look before you ask on the mailing list or newsgroup 
things that have already been asked and answered multiple times and that 
are in this FAQ.

%package texmf-knuth
Summary:  Documentation by Donald E. Knuth
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-knuth
Documentation by Donald E. Knuth.

%package texmf-latex-notes-zh-cn
Summary:  Chinese LaTeX notes
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-notes-zh-cn
This Chinese document is an introduction to TeX/LaTeX. It covers basic text
typesetting, math, graphics, table, Chinese language & fonts, and some
miscellaneous features (hyperlink, long document, bibliography, index, page
layout)

%package texmf-tds
Summary:  TeX Directory Structure Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires(post): info
Requires(preun): info
BuildArch: noarch

%description texmf-tds
TeX Directory Structure Documentation

%package texmf-tex-refs
Summary:  The TeX Refs Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-tex-refs
The TeX Refs Package

%package texmf-tex-virtual-academy-pl
Summary:  TeX Virtual Academy pl Documents.
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-tex-virtual-academy-pl
TeX Virtual Academy pl Documents.

%package texmf-voss-de
Summary:  The voss-de documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-voss-de
The voss-de documentation

%package texmf-ANUfinalexam
Summary:  The ANUfinalexam Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-ANUfinalexam
The ANUfinalexam Documentation.

%package texmf-MemoirChapStyles
Summary:  The MemoirChapStyles Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-MemoirChapStyles
The MemoirChapStyles Documentation.

%package texmf-amslatex-primer
Summary:  The primer Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-amslatex-primer
The amslatex-primer Documentation.

%package texmf-amsldoc-it
Summary:  The amsldoc-it Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-amsldoc-it
The amsldoc-it Documentation.

%package texmf-amsldoc-vn
Summary:  The amsldoc-vn Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-amsldoc-vn
The amsldoc-vn Documentation.

%package texmf-amsmath-it
Summary:  The amsmath-it Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-amsmath-it
The amsmath-it Documentation.

%package texmf-amsthdoc-it
Summary:  The amsthdoc-it Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-amsthdoc-it
The amsthdoc-it Documentation.

%package texmf-beamer-tut-pt
Summary:  The beamer-tut-pt Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-beamer-tut-pt
The beamer-tut-pt Documentation.

%package texmf-comprehensive
Summary:  The comprehensive Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-comprehensive
The comprehensive Documentation.

%package texmf-ctex-faq
Summary:  The ctex-faq Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-ctex-faq
The ctex-faq Documentation.

%package texmf-cursolatex
Summary:  The cursolatex Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-cursolatex
The cursolatex Documentation.

%package texmf-dtxtut
Summary:  The dtxtut Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-dtxtut
The dtxtut Documentation.

%package texmf-ebong
Summary:  The ebong Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-ebong
The ebong Documentation.

%package texmf-epslatex-fr
Summary:  The epslatex-fr Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-epslatex-fr
The epslatex-fr Documentation.

%package texmf-fancyhdr-it
Summary:  The fancyhdr-it Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fancyhdr-it
The fancyhdr-it Documentation.

%package texmf-first-latex-doc
Summary:  The first-latex-doc Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-first-latex-doc
The first-latex-doc Documentation.

%package texmf-firststeps
Summary:  The firststeps Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-firststeps
The firststeps Documentation.

%package texmf-guide-to-latex
Summary:  The guide-to-latex Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-guide-to-latex
The guide-to-latex Documentation.

%package texmf-hyperref-docsrc
Summary:  The hyperref-docsrc Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-hyperref-docsrc
The hyperref-docsrc Documentation.

%package texmf-intro-scientific
Summary:  The intro-scientific Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-intro-scientific
The intro-scientific Documentation.

%package texmf-kopka
Summary:  The kopka Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-kopka
The kopka Documentation.

%package texmf-l2picfaq
Summary:  The l2picfaq Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-l2picfaq
The l2picfaq Documentation.

%package texmf-l2tabu-english
Summary:  The l2tabu-english Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-l2tabu-english
The l2tabu-english Documentation.

%package texmf-l2tabu
Summary:  The l2tabu Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-l2tabu
The l2tabu Documentation.

%package texmf-l2tabu-french
Summary:  The l2tabu-french Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-l2tabu-french
The l2tabu-french Documentation.

%package texmf-l2tabu-it
Summary:  The l2tabu-it Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-l2tabu-it
The l2tabu-it Documentation.

%package texmf-l2tabu-spanish
Summary:  The l2tabu-spanish Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-l2tabu-spanish
The l2tabu-spanish Documentation.

%package texmf-latex-course
Summary:  The latex-course Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-course
The latex-course Documentation.

%package texmf-latex-doc-ptr
Summary:  The latex-doc-ptr Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-doc-ptr
The doc-ptr Documentation.

%package texmf-latex-graphics-companion
Summary:  The latex-graphics-companion Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-graphics-companion
The latex-graphics-companion Documentation.

%package texmf-latex-tipps-und-tricks
Summary:  The latex-tipps-und-tricks Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tipps-und-tricks
The latex-tipps-und-tricks Documentation.

%package texmf-latex-veryshortguide
Summary:  The veryshortguide Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-veryshortguide
The latex-veryshortguide Documentation.

%package texmf-latex-web-companion
Summary:  The latex-graphics-companion Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-web-companion
The latex-graphics-companion Documentation.

%package texmf-latex2e-help-texinfo
Summary:  The latex2e-help-texinfo Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex2e-help-texinfo
The latex2e-help-texinfo Documentation.

%package texmf-latexcheat
Summary:  The latexcheat Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latexcheat
The latexcheat Documentation.

%package texmf-latexcheat-ptbr
Summary:  The latexcheat-ptbr Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latexcheat-ptbr
The latexcheat-ptbr Documentation.

%package texmf-lshort-bulgarian
Summary:  The lshort-bulgarian Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-bulgarian
The lshort-bulgarian Documentation.

%package texmf-lshort-chinese
Summary:  The lshort-chinese Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-chinese
The lshort-chinese Documentation.

%package texmf-lshort-dutch
Summary:  The lshort-dutch Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-dutch
The lshort-dutch Documentation.

%package texmf-lshort-english
Summary:  The lshort-english Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-english
The lshort-english Documentation.

%package texmf-lshort-finnish
Summary:  The lshort-finnish Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-finnish
The lshort-finnish Documentation.

%package texmf-lshort-french
Summary:  The lshort-french Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-french
The lshort-french Documentation.

%package texmf-lshort-german
Summary:  The lshort-german Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-german
The lshort-german Documentation.

%package texmf-lshort-italian
Summary:  The lshort-italian Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-italian
The lshort-italian Documentation.

%package texmf-lshort-japanese
Summary:  The lshort-japanese Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-japanese
The lshort-japanese Documentation.

%package texmf-lshort-korean
Summary:  The lshort-korean Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-korean
The lshort-korean Documentation.

%package texmf-lshort-mongol
Summary:  The lshort-mongol Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-mongol
The lshort-mongol Documentation.

%package texmf-lshort-persian
Summary:  The lshort-persian Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-persian
The lshort-persian Documentation.

%package texmf-lshort-polish
Summary:  The lshort-polish Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-polish
The lshort-polish Documentation.

%package texmf-lshort-portuguese
Summary:  The lshort-portuguese Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-portuguese
The lshort-portuguese Documentation.

%package texmf-lshort-russian
Summary:  The lshort-russian Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-russian
The lshort-russian Documentation.

%package texmf-lshort-slovak
Summary:  The lshort-slovak Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-slovak
The lshort-slovak Documentation.

%package texmf-lshort-slovenian
Summary:  The lshort-slovenian Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-slovenian
The lshort-slovenian Documentation.

%package texmf-lshort-spanish
Summary:  The lshort-spanish Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-spanish
The lshort-spanish Documentation.

%package texmf-lshort-thai
Summary:  The lshort-thai Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-thai
The lshort-thai Documentation.

%package texmf-lshort-turkish
Summary:  The lshort-turkish Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-turkish
The lshort-turkish Documentation.

%package texmf-lshort-ukr
Summary:  The lshort-ukr Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-ukr
The lshort-ukr Documentation.

%package texmf-lshort-vietnamese
Summary:  The lshort-vietnamese Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lshort-vietnamese
The lshort-vietnamese Documentation.

%package texmf-magyar
Summary:  The magyar Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-magyar
The magyar Documentation.

%package texmf-math-into-latex
Summary:  The math-into-latex Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-math-into-latex
The math-into-latex Documentation.

%package texmf-mathmode
Summary:  The mathmode Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-mathmode
The mathmode Documentation.

%package texmf-ntheorem-vn
Summary:  The ntheorem-vn Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-ntheorem-vn
The ntheorem-vn Documentation.

%package texmf-pdf-forms-tutorial-de
Summary:  The pdf-forms-tutorial-de Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pdf-forms-tutorial-de
The pdf-forms-tutorial-de Documentation.

%package texmf-pdf-forms-tutorial-en
Summary:  The pdf-forms-tutorial-en Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pdf-forms-tutorial-en
The pdf-forms-tutorial-en Documentation.

%package texmf-psfrag-italian
Summary:  The psfrag-italian Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-psfrag-italian
The psfrag-italian Documentation.

%package texmf-spanish
Summary:  The spanish Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-spanish
The spanish Documentation.

%package texmf-templates-fenn
Summary:  The templates-fenn Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-templates-fenn
The templates-fenn Documentation.

%package texmf-templates-sommer
Summary:  The templates-sommer Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-templates-sommer
The templates-sommer Documentation.

%package texmf-titlepages
Summary:  The titlepages Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-titlepages
The titlepages Documentation.

%package texmf-tlc2
Summary:  The tlc2 Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-tlc2
The tlc2 Documentation.

%package texmf-visualfaq
Summary:  The visualfaq Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-visualfaq
The visualfaq Documentation.

%package texmf-webguide
Summary:  The webguide Documentation
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-webguide
The webguide Documentation.

%package texmf-gentle
Summary:  The gentle package
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-gentle
The gentle package.

%package texmf-impatient
Summary:  The impatient package
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-impatient
The impatient package.

%package texmf-impatient-fr
Summary:  The impatient-fr package
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-impatient-fr
The impatient-fr package.

%package texmf-plain-doc
Summary:  The plain-doc package
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-doc
The plain-doc package.

%package texmf-texbytopic
Summary:  The texbytopic package
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-texbytopic
The texbytopic package.

#########################
## dvips support
#########################
%package texmf-dvips-colorsep
Summary:  The colorsep Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-dvipsk = %{version}-%{release}
BuildArch: noarch

%description texmf-dvips-colorsep
The colorsep Package.

%package texmf-dvips-multi
Summary:  The multi Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-dvipsk = %{version}-%{release}
BuildArch: noarch

%description texmf-dvips-multi
The multi Package.

%package texmf-dvips-getafm
Summary:  The getafm package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-dvipsk = %{version}-%{release}
BuildArch: noarch

%description texmf-dvips-getafm
The getafm package.

%package texmf-dvips-gsftopk
Summary:  The gsftopk package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-dvipsk = %{version}-%{release}
BuildArch: noarch

%description texmf-dvips-gsftopk
The gsftopk package.

%package texmf-dvips-psutils
Summary:  The psutils package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-dvipsk = %{version}-%{release}
BuildArch: noarch

%description texmf-dvips-psutils
The psutils package.

#########################
## Typesetters
#########################
%package texmf-context
Summary:  texmf files for ConTeXt
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
Requires: texlive-texmf-luatex = %{version}-%{release}
Requires: texlive-texmf-pdftex = %{version}-%{release}
BuildArch: noarch

%description texmf-context
texmf files for ConTeXt.

%package texmf-aleph
Summary:  texmf files for aleph
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-common = %{version}-%{release}
BuildArch: noarch

%description texmf-aleph
texmf files for aleph.

%package texmf-amstex
Summary:  texmf files for amstex
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-pdftex = %{version}-%{release}
BuildArch: noarch

%description texmf-amstex
texmf files for AMS-TeX.

%package texmf-cslatex
Summary:  texmf files for csLaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-pdftex = %{version}-%{release}
BuildArch: noarch

%description texmf-cslatex
texmf files for csLaTeX.

%package texmf-csplain
Summary:  Plain TeX support for Czech/Slovak typesetting
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-csplain
Plain TeX support for Czech/Slovak typesetting.

%package texmf-eplain
Summary:  texmf files for e-plainTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-etex = %{version}-%{release}
BuildArch: noarch

%description texmf-eplain
texmf files for e-plainTeX.

%package texmf-etex
Summary:  texmf files for e-(La)TeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-etex = %{version}-%{release}
BuildArch: noarch

%description texmf-etex
texmf files for e-(La)TeX

%package texmf-lambda
Summary:  texmf files for Lambda
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-lambda
texmf files for Lambda

%package texmf-latex
Summary:  texmf files for LaTeX.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-latex
texmf files for LaTeX

%package texmf-lualatex
Summary:  texmf file for LuaLaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-lualatex
texmf files for LuaLaTeX.

%package texmf-luatex
Summary:  texmf file for LuaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-luatex
texmf files for LuaTeX.

%package texmf-mex
Summary:  texmf file for mex
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-mex
texmf file for mex.

%package texmf-pdftex
Summary:  texmf file for pdftex and pdflatex
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-pdftex
texmf files for pdftex and pdflatex.

%package texmf-plain
Summary:  texmf file for plain TeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-plain
texmf files for plain TeX

%package texmf-ptex
Summary:  texmf files for publishing TeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-ptex
texmf files for p(La)TeX.
This also includes jbibtex and font metrics.

%package texmf-tex4ht
Summary:  texmf files for TeX4ht.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-tex4ht
texmf files for TeX4ht

%package texmf-texinfo
Summary:  Texinfo Documentation System
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-texinfo
Info is the preferred format for documentation in the GNU
project; the format may be used to produce online or printed
output from a single source. The Texinfo macros may be used to
produce printable output using TeX; other programs in the
distribution offer online interactive use (with hypertext
linkages in some cases). Note that a developers' snapshot of
the latest working version of the Texinfo macros may be found
in the Texinfo 'latest' package.

%package texmf-xetex
Summary:  texmf files for Xe(La)TeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-xetex
texmf files for Xe(La)TeX

%package texmf-cyrplain
Summary:  texmf files for cyrplain
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-cyrplain
texmf files for cyrplain

%package texmf-physe
Summary:  texmf files for physe
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-physe
texmf files for physe

%package texmf-phyzzx
Summary:  texmf files for phyzzx
Group:   Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-phyzzx
texmf files for phyzzx

%package texmf-psizzl
Summary:  texmf files for psizzl
Group:   Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-psizzl
texmf files for psizzl

%package texmf-texsis
Summary:  texmf files for texsis
Group:   Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-texsis
texmf files for texsis

%package texmf-xmltex
Summary:  texmf files for xmltex
Group:   Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-xmltex
texmf files for xmltex

%package texmf-alatex
Summary:  texmf files for alatex
Group:   Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-alatex
texmf files for alatex

%package texmf-jadetex
Summary:  texmf files for jadetex
Group:   Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-jadetex
texmf files for jadetex

%package texmf-startex
Summary:  texmf files for startex
Group:   Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-startex
texmf files for startex

%package texmf-vtex
Summary:  texmf files for vtex
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-vtex
texmf files for vtex.

%package texmf-ytex
Summary:  Macro package developed at MIT
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-ytex
Ytex aims to support the novice user, while providing a comfortable
home for the TeX programmer, who will find a library-like collection
of support macros.

#########################
## BibTeX Styles
#########################
%package texmf-bibstyle-abstyles
Summary:  BibTeX adaptable family of style
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-abstyles
This is the BibTeX 'adaptable' family of style files, version 1.10 as of
April 1992, derived from the 'plain' family by Hans-Hermann Bode. It allows
setting of certain style parameters and definition of phrases without
changing the style files, thus a multiple-language support is provided and
the user may adapt the bibliography layout to his or her requirements within
some limits.

%package texmf-bibstyle-adrconv
Summary:  adrconv BibTeX style.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
Requires: texlive-texmf-latex  = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-adrconv
adrconv BibTeX style.

%package texmf-bibstyle-apalike
Summary:  apa-like bibliography style
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-apalike
apa-like bibliography style.

%package texmf-bibstyle-beebe
Summary:  beebe BibTeX style
Group:    Applications/Publishing
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-beebe
beebe BibTeX style files.

%package texmf-bibstyle-bib-fr
Summary:  bib-fr BibTeX style
Group:    Applications/Publishing
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-bib-fr
bib-fr BibTeX style.

%package texmf-bibstyle-bibhtml
Summary:  Bibhtml BibTeX style
Group:    Applications/Publishing
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-bibhtml
Bibhtml consists of a set of BibTeX style files, which allow you to
use BibTeX to produce bibliographies in HTML.  These are modelled
closely on the standard BibTeX style files.

%package texmf-bibstyle-chicago-annote
Summary:  chicago annoted bibliography style
Group:    Applications/Publishing
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-chicago-annote
Revision of chicago annotated bibliography style to use semi-standard 
`annote' field instead of non-standard `annotation' field.

%package texmf-bibstyle-dinat
Summary:  DIN bibliographies with BibTeX
Group:    Applications/Publishing
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-dinat
This page is a bibliography style for BibTeX named dinat.bst, 
which produce bibliographies following the german norm DIN 1505.

%package texmf-bibstyle-din1505
Summary:  din1505 BibTeX style
Group:    Applications/Publishing
Requires: texlive-texmf-bibtex = %{version}-%{release}
Requires: texlive-texmf-latex  = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-din1505
din1505 BibTeX style

NOTE: These 2 files are absent because there is no source code for these
      files. If you need, please get from CTAN.
          leitbild3.pdf
          normpatsoft.pdf

%package texmf-bibstyle-dk-bib
Summary:  dk-bib BibTeX style
Group:    Applications/Publishing
Requires: texlive-texmf-bibtex = %{version}-%{release}
Requires: texlive-texmf-latex  = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-dk-bib
Dk-bib is a translation of the four standard BibTeX style files
(abbrv, alpha, plain and unsrt) and the apalike style file into
Danish.

%package texmf-bibstyle-elsevier-bib
Summary:  texmf files for Elsevier BibTeX styles
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-elsevier-bib
This are the Elsevier BibTeX styles.

%package texmf-bibstyle-gost
Summary:  GOST 7.1-84 bibstyle
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
Requires: texlive-bibtex8
BuildArch: noarch

%description texmf-bibstyle-gost
This is the set of BibTeX styles attempting to format 
bibliography in English, Russian and Ukrainian according to 
GOST 7.1-84 and GOST 7.80-00

%package texmf-bibstyle-ijqc
Summary:  Wiley's International Journal of Quantum Chemistry BibTeX Style
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-ijqc
ijqc.bst is a BibTeX style file to support publication in
Wiley's International Journal of Quantum Chemistry. It is not in any way
officially endorsed by the publisher or editors, and provided without
any warranty one could ever think of.

%package texmf-bibstyle-iopart-num
Summary:  BibTeX style for IOP journals
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-iopart-num
The iopart-num BibTeX style is intended for use with Institute of
Physics Publishing journals, including Journal of Physics.

%package texmf-bibstyle-vancouver
Summary:  Uniform Requirements for Manuscripts Submitted to Biomedical Journals
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-vancouver
This `vancouver.bst' bibliographic style file (for LaTeX/BibTeX) is
generated with the docstrip utility and modified manually to meet the
``Uniform Requirements for Manuscripts Submitted to Biomedical Journals''
as published in N Engl J Med 1997;336:309-315.

%package texmf-bibstyle-aichej
Summary:  BibTeX aichej Style
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-aichej
The BibTeX aichej Style.

%package texmf-bibstyle-apalike2
Summary:  BibTeX apalike2 Style
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-apalike2
The BibTeX apalike2 Style.

%package texmf-bibstyle-chem-journal
Summary:  BibTeX chem-journal Style
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-chem-journal
The BibTeX chem-journal Style.

%package texmf-bibstyle-chicago
Summary:  BibTeX chicago Style
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-chicago
The BibTeX chicago Style.

%package texmf-bibstyle-fbs
Summary:  BibTeX fbs Style
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-fbs
The BibTeX fbs Style.

%package texmf-bibstyle-finbib
Summary:  BibTeX finbib Style
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-finbib
The BibTeX finbib Style.

%package texmf-bibstyle-polish-csf
Summary:  BibTeX polish-csf Style
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-bibstyle-polish-csf
The BibTeX polish-csf Style.

#########################
## Generic Styles and Macros
#########################
%package texmf-generic-abbr
Summary:  abbreviations in plain or latex.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-abbr
abbr.tex is a file containing some simple macros to support
abbreviations in plain or latex.

%package texmf-generic-arrayjob
Summary:  Array implementation for TeX macro programming
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-arrayjob
  The `arrayjob' package provides array data structures in (La)TeX, in the
meaning of the classical procedural programming languages like Fortran, Ada
or C, and macros to manipulate them. Arrays can be mono or bi-dimensional.

%package texmf-generic-barr
Summary:  A new diagram package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-barr
Alternative of XY-pic.

%package texmf-generic-borceux
Summary:  Diagram Package by Francois Borceux
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-borceux
Diagram Package by Francois Borceux

%package texmf-generic-c-pascal
Summary:  macro package for typesetting programs in C and Pascal
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-c-pascal
macro package for typesetting programs in C and Pascal

%package texmf-generic-dehyph-exptl
Summary:  Experimental German Hyphenation
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-dehyph-exptl
This package provides experimental hyphenation patterns for
the German language, covering traditional and reformed
orthography for several varieties of Standard German.  The
patterns can be used with packages Babel and hyphsubst from
the Oberdiek bundle.

%package texmf-generic-dirtree
Summary:  drawing directory trees
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-dirtree
The dirtree package provide a macro to typeset directory trees like
in windows explorer, dolphin in KDE or nautilus in GNOME.

%package texmf-generic-dratex
Summary:  draTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-dratex
draTeX files

%package texmf-generic-enctex
Summary:  EncTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-enctex
The Extension of TeX For Input Re-encoding.

%package texmf-generic-encodings
Summary:  The encodings Generic Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-encodings
The encodings Generic Package.

%package texmf-generic-encxvlna
Summary:  Enc xvlna
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
Requires: texlive-texmf-generic-enctex = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-encxvlna
The package contains tools for inserting nonbreakable spaces after
nonsyllabic prepositions and single letter conjunctions as required by
Czech and Slovak typographical rules. It is implemented in encTeX and
provides files both for plain TeX and LaTeX. The LaTeX solution tries
to avoid conflicts with other packages.

%package texmf-generic-epsf
Summary:  low-level typesetting of Encapsulated PostScript
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-epsf
The epsf.tex and epsf.sty (identical) files provide for
low-level typesetting of Encapsulated PostScript (EPS)
files, with optional suppression of the figure contents (for
faster display and printing during document development),
optional figure framing, and optional figure labeling.

%package texmf-generic-fenixpar
Summary:  fenixpar and fenixtok package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-fenixpar
fenixpar and fenixtok package.

%package texmf-generic-fltpoint
Summary:  fltpoint package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-fltpoint
fltpoint package

%package texmf-generic-german
Summary:  German Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-german
macro packages to write German texts. `German.sty' supports the 
traditional, `ngerman.sty' the new spelling.

%package texmf-generic-hyph-utf8
Summary:  Hyphenation in UTF-8 
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-hyph-utf8
This is HYPH-UTF8 package which contains:

- hyphenation patterns hyph-foo.tex, semi-manually converted into UTF-8
  from different sources by different authors
- pattern loaders loadhyph-foo.tex that recognise the engine
  and load pattern accordingly
- converters from UTF-8 into EC/T1, QX, part of ISO Latin 3, T2A & LMC
- some scripts to assist with auto-generating the files

%package texmf-generic-hyphen
Summary:  The hyphen definition
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-hyphen
The hyphen definition.

%package texmf-generic-ifxetex
Summary:  Provides \ifxetex boolean to XeTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-ifxetex
This very simple package, for both Plain TeX and LaTeX,
defines the \ifxetex boolean for testing whether XeTeX
is being used for typesetting.

%package texmf-generic-insbox
Summary:  insbox package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-insbox
insbox package

%package texmf-generic-kastrup
Summary:  BinHex package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-kastrup
This is a file for expandably converting numbers into binary, octal and 
hexadecimal. All constructs TEX accepts as an argument to its \number 
primitive are valid. This holds for all numeric arguments of the macros 
presented in here. You use this package by simply inputting it with

\input binhex

%package texmf-generic-mathdots
Summary:  mathdots package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-mathdots
This package changes the basic LaTeX and plain TeX commands \ddots and
\vdots so that they properly change size when font sizes change, and
when they are used in superscripts and subscripts. It also adds the
command \iddots ()for inverse diagonal dots) which slants the opposite
way from \ddots.

%package texmf-generic-mfpic
Summary:  mfpic package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
Requires: texlive-texmf-metafont = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-mfpic
MFpic defines a command group \mfpic...\endmfpic (optionally in LaTeX
an environment, mfpic) and drawing commands to be used inside this group.
When TeX (or LaTeX) is run on a file containing those commands, a
MetaPost (or Metafont) source file is created. When that file is correctly
processed by MetaPost (or Metafont), and LaTeX or TeX is run again, the
result is a figure in the TeX document at the location of each
environment.

%package texmf-generic-midnight
Summary:  midnight packages
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-midnight
midnight package

%package texmf-generic-multido
Summary:  Loop Macro
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-multido
Loop macro package

%package texmf-generic-musictex
Summary:  Typesets Music with TeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-musictex
Typesets Music with TeX.

%package texmf-generic-musixtex
Summary:  Typesets Music with TeX and PostScript fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-musixtex
Typesets Music

%package texmf-generic-ofs
Summary:  Olsak's font system
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-ofs
Olsak's Font system.
#'
%package texmf-generic-pdf-trans
Summary:  pdf-trans package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-pdf-trans
pdf-trans package.

%package texmf-generic-pgf
Summary:  A Portable Graphic Format for TeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-pgf
A Portable Graphic Format for TeX

%package texmf-generic-pgfplots
Summary:  Draws normal and/or logarithmic plots in LaTeX/TeX/ConTeXt.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-pgfplots
pgfplots - A tool to work with scientific data. It draws normal and/or
logarithmic plots in LaTeX/TeX/ConTeXt.

%package texmf-generic-pictex
Summary:  PiC TeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-pictex
PiC TeX

%package texmf-generic-shade
Summary:  Shade package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-shade
Shade Package

%package texmf-generic-shapepar
Summary:  a macro to typeset paragraphs in a specific shape
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-shapepar
\shapepar: a macro to typeset paragraphs in a specific shape. The
size is adjusted automatically so that the entire shape is filled
with text. There can be no displayed math, and no "\vadjust"
material (no "\vspace").  These macros work for both LaTeX and Plain
TeX.  For LaTeX, specify \usepackage{shapepar}, or for Plain,
\input shapepar.sty.

%package texmf-generic-t2
Summary:  The T2 Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-t2
The T2 Package

%package texmf-generic-tap
Summary:  The TAP Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-tap
The TAP package

%package texmf-generic-tex-ewd
Summary:  TeX-EWD is a set of plain TeX macros that helps typesetting formulas
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-tex-ewd
TeX-EWD is a set of plain TeX macros that helps typesetting formulas

%package texmf-generic-tex-ps
Summary:  The TeX PS Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-tex-ps
The TeX PS Package

%package texmf-generic-textmerg
Summary:  textmerg package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-textmerg
textmerg package

%package texmf-generic-ukrhyph
Summary:  Ukrhyph package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-ukrhyph
This package contains hyphenation patterns for Ukrainian.

%package texmf-generic-variations
Summary:  The VARIATIONS package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-variations
The 'variations' package provides macros for typesetting tables showing
variations of functions according to French usage. These macros may be
used both with LaTeX and plain TeX. The syntax is close to the one of
the 'tabular' environment.

%package texmf-generic-vaucanson-g
Summary:  Package 'VauCanSon-G'
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-vaucanson-g
Vaucanson-G is based on PSTricks and PSTricks does not generate dvi instructions but instead
directly generate postscript commands. As a result, the drawings composed by Vaucanson-G
are not correctly visible under a dvi previewer. A very common outcome is an unscaled drawing and
all the labels are written at the origin.

%package texmf-generic-velthuis
Summary:  Velthuis Devanagari for TeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-velthuis
This package provides support for typesetting texts in Devanagari script
(Sanskrit and Hindi) in plain TeX and LaTeX. the text is entered in Velthuis
transliteration.

%package texmf-generic-vntex
Summary:  VnTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-vntex
The vntex Package.

%package texmf-generic-vrb
Summary:  Handling verbatims with user guidance (options)
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-vrb
Handling verbatims with user guidance (options)

%package texmf-generic-xlop
Summary:  xlop Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-xlop
Package xlop proposes two main features.  First, xlop prints
operations (displayed or running), that is, user write only
operands.  Second, xlop is able to deal with unlimited numbers, in
fact, limitations are due to TeX memory.  This features include
basic arithmetic operations, input/ouput, numeric variables, tests,
and some high level operation (without operations which imply infinite
processing such roots, exponential, trigonometric functions, etc.).

%package texmf-generic-xstring
Summary: xstring package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-xstring
This package provides macros manipulating strings for programming use.
A "string" is made of TeX code, i.e. chars (catcodes 10, 11 and 12), controls
sequences, groups between braces, tokens with other catcodes, excepted catcodes
6 and 14 (usually chars # and %%).

%package texmf-generic-xypic
Summary: THE Xy-pic PACKAGE FOR TYPESETTING GRAPHS AND DIAGRAMS
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-xypic
Xy-pic is a package for typesetting graphs and diagrams with TeX.

It works with most formats, including LaTeX (both 2.09 and 2e),
AMS-LaTeX, AMS-TeX, and plain TeX.

It has been used to typeset complicated diagrams from many application
areas including category theory, automata theory, algebra, neural
networks, and database theory.

%package texmf-generic-hyphenex
Summary:  The Generic hyphenex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-hyphenex
The Generic hyphenex Packages.

%package texmf-generic-patch
Summary:  The Generic patch Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-patch
The Generic patch Packages.

%package texmf-generic-ruhyphen
Summary:  The Generic ruhyphen Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-ruhyphen
The Generic ruhyphen Packages.

%package texmf-generic-eijkhout
Summary:  The Generic eijkhout Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-eijkhout
The Generic eijkhout Package.

%package texmf-generic-genmisc
Summary:  The Generic genmisc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-genmisc
The Generic genmisc Package.

%package texmf-generic-omegahyph
Summary:  The Generic omegahyph Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-omegahyph
The Generic omegahyph Package.

%package texmf-generic-tabto
Summary:  The Generic tabto Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-generic-tabto
The Generic tabto Package.

#########################
## ConTeXt Third Party Styles and Macros
#########################
%package texmf-context-account
Summary:  The account ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-account
The account ConTeXt Package.

%package texmf-context-bnf
Summary:  The bnf ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-bnf
The bnf ConTeXt Package.

%package texmf-context-algorithmic
Summary:  The algorithmic ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-algorithmic
The algorithmic ConTeXt Package.

%package texmf-context-chromato
Summary:  The chromato ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-chromato
The chromato ConTeXt Package.

%package texmf-context-construction-plan
Summary:  The construction-plan ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-construction-plan
The construction-plan ConTeXt Package.

%package texmf-context-notes-zh-cn
Summary:  The context-notes-zh-cn ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-notes-zh-cn
The context-notes-zh-cn ConTeXt Package.

%package texmf-context-top-ten
Summary:  The context-top-ten ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-top-ten
The context-top-ten ConTeXt Package.

%package texmf-context-degrade
Summary:  The degrade ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-degrade
The degrade ConTeXt Package.

%package texmf-context-french
Summary:  The french ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-french
The french ConTeXt Package.

%package texmf-context-games
Summary:  The games ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-games
The games ConTeXt Package.

%package texmf-context-gnuplot
Summary:  The gnuplot ConTeXt Pakcage
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-gnuplot
The gnuplot ConTeXt Package.

%package texmf-context-letter
Summary:  The letter ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-letter
The letter ConTeXt Package.

%package texmf-context-lilypond
Summary:  The lilypond ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-lilypond
The lilypond ConTeXt Package.

%package texmf-context-mathsets
Summary:  The mathsets ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-mathsets
The mathsets ConTeXt Package.

%package texmf-context-simplefonts
Summary:  The simplefonts ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-simplefonts
The simplefonts ConTeXt Package.

%package texmf-context-simpleslides
Summary:  The simpleslides ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-simpleslides
The simpleslides ConTeXt Package.

%package texmf-context-typearea
Summary:  The typearea ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-typearea
The typearea ConTeXt Package.

%package texmf-context-typescripts
Summary:  The typescripts ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-typescripts
The typescripts ConTeXt Package.

%package texmf-context-vim
Summary:  The vim ConTeXt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-context-vim
The vim ConTeXt Package.

#########################
## LaTeX Styles and Macros
#########################
%package texmf-latex-IEEEtran
Summary:  texmf files for IEEEtran
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
Requires: texlive-texmf-latex  = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-IEEEtran
IEEEtran is the official LaTeX class for authors of the Institute of
Electrical and Electronics Engineers (IEEE) transactions journals and
conferences.

%package texmf-latex-acmtrans
Summary:  ACM transactions
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
Requires: texlive-texmf-latex  = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-acmtrans
Preparing Articles for the ACM Transactions with LaTeX.

%package texmf-latex-amsrefs
Summary:  LaTeX AMSrefs package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
Requires: texlive-texmf-latex  = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-amsrefs
LaTeX AMSrefs package

%package texmf-latex-babel
Summary:  Babel Distribution
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-babel
The Babel Distribution

%package texmf-latex-burmese
Summary:  Burmese font LaTeX package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-burmese
Burmese font LaTeX package.

%package texmf-latex-computational-complexity
Summary:  texmf files for computational complexity
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
Requires: texlive-texmf-latex  = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-computational-complexity
texmf files for computational complexity (cc.cls)

%package texmf-latex-directory
Summary:  LaTeX directory package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
Requires: texlive-texmf-latex  = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-directory
'directory' is a macro package for LaTeX and BibTeX that facilitates
the construction, the maintenance and the exploitation of an address
book like database.

%package texmf-latex-economic
Summary:  LaTeX and BibTeX Support for Submissions to Economics Journals
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-economic
LaTeX and BibTeX Support for Submissions to Economics Journals

%package texmf-latex-germbib
Summary:  texmf files for germbib
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-bibtex = %{version}-%{release}
Requires: texlive-texmf-latex  = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-germbib
texmf files for germbib.

%package texmf-latex-pclnfss
Summary:  LaTeX Package for dvilj
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-dviljk = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pclnfss
pclnfss - a package of LaTeX 2e class files for selecting and using
the standard 45 scalable fonts built into most PCL laser printers.
Updates the .../texmf/tex/latex/dvilj/*.sty package files provided
with the original dviljk-2.x distribution.

%package texmf-latex-wsuipa
Summary:  The wsuipa package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-wsuipa
The wsuipa package

%package texmf-latex-12many
Summary:  The 12many Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-12many
The 12many Package.

%package texmf-latex-AkkTeX
Summary:  The AkkTeX Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-AkkTeX
The AkkTeX Package.

%package texmf-latex-ESIEEcv
Summary:  The ESIEEcv Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ESIEEcv
The ESIEEcv Package.

%package texmf-latex-HA-prosper
Summary:  The HA-prosper Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-HA-prosper
The HA-prosper Package.

%package texmf-latex-IEEEconf
Summary:  The IEEEconf Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-IEEEconf
The IEEEconf Package.

%package texmf-latex-SIstyle
Summary:  The SIstyle Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-SIstyle
The SIstyle Package.

%package texmf-latex-SIunits
Summary:  The SIunits Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-SIunits
The SIunits Package.

%package texmf-latex-Tabbing
Summary:  The Tabbing Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-Tabbing
The Tabbing Package.

%package texmf-latex-a0poster
Summary:  The a0poster Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-a0poster
The a0poster Package.

%package texmf-latex-aastex
Summary:  The aastex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-aastex
The aastex Package.

%package texmf-latex-abc
Summary:  The abc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-abc
The abc Package.

%package texmf-latex-abstract
Summary:  The abstract Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-abstract
The abstract Package.

%package texmf-latex-achemso
Summary:  The achemso Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-achemso
The achemso Package.

%package texmf-latex-acmconf
Summary:  The acmconf Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-acmconf
The acmconf Package.

%package texmf-latex-acronym
Summary:  The acronym Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-acronym
The acronym Package.

%package texmf-latex-active-conf
Summary:  The active-conf Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-active-conf
The active-conf Package.

%package texmf-latex-addlines
Summary:  The addlines Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-addlines
The addlines Package.

%package texmf-latex-adrlist
Summary:  The adrlist Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-adrlist
The adrlist Package.

%package texmf-latex-aeguill
Summary:  The aeguill Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-aeguill
The aeguill Package.

%package texmf-latex-afthesis
Summary:  The afthesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-afthesis
The afthesis Package.

%package texmf-latex-aguplus
Summary:  The aguplus Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-aguplus
The aguplus Package.

%package texmf-latex-aiaa
Summary:  The aiaa Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-aiaa
The aiaa Package.

%package texmf-latex-akletter
Summary:  The akletter Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-akletter
The akletter Package.

%package texmf-latex-alg
Summary:  The alg Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-alg
The alg Package.

%package texmf-latex-algorithm2e
Summary:  The algorithm2e Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-algorithm2e
The algorithm2e Package.

%package texmf-latex-algorithmicx
Summary:  The algorithmicx Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-algorithmicx
The algorithmicx Package.

%package texmf-latex-algorithms
Summary:  The algorithms Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-algorithms
The algorithms Package.

%package texmf-latex-alnumsec
Summary:  The alnumsec Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-alnumsec
The alnumsec Package.

%package texmf-latex-alterqcm
Summary:  The alterqcm Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-alterqcm
The alterqcm Package.

%package texmf-latex-altfont
Summary:  The altfont Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-altfont
The altfont Package.

%package texmf-latex-ametsoc
Summary:  The ametsoc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ametsoc
The ametsoc Package.

%package texmf-latex-amsaddr
Summary:  The amsaddr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-amsaddr
The amsaddr Package.

%package texmf-latex-amscls
Summary:  The amscls Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-amscls
The amscls Package.

%package texmf-latex-amsmath
Summary:  The amsmath Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-amsmath
The amsmath Package.

%package texmf-latex-animate
Summary:  The animate Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-animate
The animate Package.

%package texmf-latex-answers
Summary:  The answers Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-answers
The answers Package.

%package texmf-latex-anyfontsize
Summary:  The anyfontsize Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-anyfontsize
The anyfontsize Package.

%package texmf-latex-anysize
Summary:  The anysize Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-anysize
The anysize Package.

%package texmf-latex-apa
Summary:  The apa Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-apa
The apa Package.

%package texmf-latex-apacite
Summary:  The apacite Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-apacite
The apacite Package.

%package texmf-latex-appendix
Summary:  The appendix Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-appendix
The appendix Package.

%package texmf-latex-ar
Summary:  The ar Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ar
The ar Package.

%package texmf-latex-arabi
Summary:  The arabi Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-arabi
The arabi Package.

%package texmf-latex-arabtex
Summary:  The arabtex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-arabtex
The arabtex Package.

%package texmf-latex-arcs
Summary:  The arcs Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-arcs
The arcs Package.

%package texmf-latex-arsclassica
Summary:  The arsclassica Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-arsclassica
The arsclassica Package.

%package texmf-latex-arydshln
Summary:  The arydshln Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-arydshln
The arydshln Package.

%package texmf-latex-asaetr
Summary:  The asaetr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-asaetr
The asaetr Package.

%package texmf-latex-ascelike
Summary:  The ascelike Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ascelike
The ascelike Package.

%package texmf-latex-assignment
Summary:  The assignment Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-assignment
The assignment Package.

%package texmf-latex-asyfig
Summary:  The asyfig Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-asyfig
The asyfig Package.

%package texmf-latex-attachfile
Summary:  The attachfile Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-attachfile
The attachfile Package.

%package texmf-latex-augie
Summary:  The augie Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-augie
The augie Package.

%package texmf-latex-aurical
Summary:  The aurical Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-aurical
The aurical Package.

%package texmf-latex-authorindex
Summary:  The authorindex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-authorindex
The authorindex Package.

%package texmf-latex-auto-pst-pdf
Summary:  The auto-pst-pdf Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-auto-pst-pdf
The auto-pst-pdf Package.

%package texmf-latex-autoarea
Summary:  The autoarea Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-autoarea
The autoarea Package.

%package texmf-latex-autotab
Summary:  The autotab Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-autotab
The autotab Package.

%package texmf-latex-babelbib
Summary:  The babelbib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-babelbib
The babelbib Package.

%package texmf-latex-bangtex
Summary:  The bangtex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bangtex
The bangtex Package.

%package texmf-latex-barcodes
Summary:  The barcodes Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-barcodes
The barcodes Package.

%package texmf-latex-bardiag
Summary:  The bardiag Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bardiag
The bardiag Package.

%package texmf-latex-bayer
Summary:  The bayer Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bayer
The bayer Package.

%package texmf-latex-bbding
Summary:  The bbding Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bbding
The bbding Package.

%package texmf-latex-bbm-macros
Summary:  The bbm-macros Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bbm-macros
The bbm-macros Package.

%package texmf-latex-bbold
Summary:  The bbold Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bbold
The bbold Package.

%package texmf-latex-bclogo
Summary:  The bclogo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bclogo
The bclogo Package.

%package texmf-latex-beamer-FUBerlin
Summary:  The beamer-FUBerlin Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-beamer-FUBerlin
The beamer-FUBerlin Package.

%package texmf-latex-beamer-contrib
Summary:  The beamer-contrib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-beamer-contrib
The beamer-contrib Package.

%package texmf-latex-beamer
Summary:  The beamer Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-beamer
The beamer Package.

%package texmf-latex-beamerposter
Summary:  The beamerposter Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-beamerposter
The beamerposter Package.

%package texmf-latex-begriff
Summary:  The begriff Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-begriff
The begriff Package.

%package texmf-latex-betababel
Summary:  The betababel Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-betababel
The betababel Package.

%package texmf-latex-beton
Summary:  The beton Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-beton
The beton Package.

%package texmf-latex-bez123
Summary:  The bez123 Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bez123
The bez123 Package.

%package texmf-latex-bezos
Summary:  The bezos Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bezos
The bezos Package.

%package texmf-latex-bgreek
Summary:  The bgreek Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bgreek
The bgreek Package.

%package texmf-latex-bibarts
Summary:  The bibarts Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bibarts
The bibarts Package.

%package texmf-latex-bibleref
Summary:  The bibleref Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bibleref
The bibleref Package.

%package texmf-latex-biblist
Summary:  The biblist Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-biblist
The biblist Package.

%package texmf-latex-bibtopic
Summary:  The bibtopic Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bibtopic
The bibtopic Package.

%package texmf-latex-bibtopicprefix
Summary:  The bibtopicprefix Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bibtopicprefix
The bibtopicprefix Package.

%package texmf-latex-bibunits
Summary:  The bibunits Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bibunits
The bibunits Package.

%package texmf-latex-bigfoot
Summary:  The bigfoot Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bigfoot
The bigfoot Package.

%package texmf-latex-binomexp
Summary:  The binomexp Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-binomexp
The binomexp Package.

%package texmf-latex-biocon
Summary:  The biocon Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-biocon
The biocon Package.

%package texmf-latex-bizcard
Summary:  The bizcard Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bizcard
The bizcard Package.

%package texmf-latex-blindtext
Summary:  The blindtext Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-blindtext
The blindtext Package.

%package texmf-latex-blowup
Summary:  The blowup Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-blowup
The blowup Package.

%package texmf-latex-boites
Summary:  The boites Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-boites
The boites Package.

%package texmf-latex-boldtensors
Summary:  The boldtensors Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-boldtensors
The boldtensors Package.

%package texmf-latex-bookest
Summary:  The bookest Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bookest
The bookest Package.

%package texmf-latex-booklet
Summary:  The booklet Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-booklet
The booklet Package.

%package texmf-latex-booktabs
Summary:  The booktabs Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-booktabs
The booktabs Package.

%package texmf-latex-boolexpr
Summary:  The boolexpr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-boolexpr
The boolexpr Package.

%package texmf-latex-bosisio
Summary:  The bosisio Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bosisio
The bosisio Package.

%package texmf-latex-boxhandler
Summary:  The boxhandler Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-boxhandler
The boxhandler Package.

%package texmf-latex-bpchem
Summary:  The bpchem Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bpchem
The bpchem Package.

%package texmf-latex-bracketkey
Summary:  The bracketkey Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bracketkey
The bracketkey Package.

%package texmf-latex-braille
Summary:  The braille Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-braille
The braille Package.

%package texmf-latex-breakurl
Summary:  The breakurl Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-breakurl
The breakurl Package.

%package texmf-latex-brushscr
Summary:  The brushscr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-brushscr
The brushscr Package.

%package texmf-latex-bullcntr
Summary:  The bullcntr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bullcntr
The bullcntr Package.

%package texmf-latex-bussproofs
Summary:  The bussproofs Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bussproofs
The bussproofs Package.

%package texmf-latex-bytefield
Summary:  The bytefield Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bytefield
The bytefield Package.

%package texmf-latex-calctab
Summary:  The calctab Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-calctab
The calctab Package.

%package texmf-latex-calligra
Summary:  The calligra Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-calligra
The calligra Package.

%package texmf-latex-calrsfs
Summary:  The calrsfs Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-calrsfs
The calrsfs Package.

%package texmf-latex-calxxxx
Summary:  The calxxxx Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-calxxxx
The calxxxx Package.

%package texmf-latex-captcont
Summary:  The captcont Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-captcont
The captcont Package.

%package texmf-latex-caption
Summary:  The caption Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-caption
The caption Package.

%package texmf-latex-carlisle
Summary:  The carlisle Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-carlisle
The carlisle Package.

%package texmf-latex-casyl
Summary:  The casyl Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-casyl
The casyl Package.

%package texmf-latex-catechis
Summary:  The catechis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-catechis
The catechis Package.

%package texmf-latex-cbcoptic
Summary:  The cbcoptic Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cbcoptic
The cbcoptic Package.

%package texmf-latex-ccaption
Summary:  The ccaption Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ccaption
The ccaption Package.

%package texmf-latex-ccfonts
Summary:  The ccfonts Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ccfonts
The ccfonts Package.

%package texmf-latex-cclicenses
Summary:  The cclicenses Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cclicenses
The cclicenses Package.

%package texmf-latex-cd-cover
Summary:  The cd-cover Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cd-cover
The cd-cover Package.

%package texmf-latex-cd
Summary:  The cd Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cd
The cd Package.

%package texmf-latex-cdpbundl
Summary:  The cdpbundl Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cdpbundl
The cdpbundl Package.

%package texmf-latex-cell
Summary:  The cell Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cell
The cell Package.

%package texmf-latex-cellspace
Summary:  The cellspace Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cellspace
The cellspace Package.

%package texmf-latex-changebar
Summary:  The changebar Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-changebar
The changebar Package.

%package texmf-latex-changelayout
Summary:  The changelayout Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-changelayout
The changelayout Package.

%package texmf-latex-changepage
Summary:  The changepage Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-changepage
The changepage Package.

%package texmf-latex-changes
Summary:  The changes Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-changes
The changes Package.

%package texmf-latex-chappg
Summary:  The chappg Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-chappg
The chappg Package.

%package texmf-latex-chapterfolder
Summary:  The chapterfolder Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-chapterfolder
The chapterfolder Package.

%package texmf-latex-chembst
Summary:  The chembst Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-chembst
The chembst Package.

%package texmf-latex-chemcompounds
Summary:  The chemcompounds Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-chemcompounds
The chemcompounds Package.

%package texmf-latex-chemcono
Summary:  The chemcono Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-chemcono
The chemcono Package.

%package texmf-latex-chemstyle
Summary:  The chemstyle Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-chemstyle
The chemstyle Package.

%package texmf-latex-chess-problem-diagrams
Summary:  The chess-problem-diagrams Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-chess-problem-diagrams
The chess-problem-diagrams Package.

%package texmf-latex-chessboard
Summary:  The chessboard Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-chessboard
The chessboard Package.

%package texmf-latex-chessfss
Summary:  The chessfss Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-chessfss
The chessfss Package.

%package texmf-latex-chletter
Summary:  The chletter Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-chletter
The chletter Package.

%package texmf-latex-circ
Summary:  The circ Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-circ
The circ Package.

%package texmf-latex-circuitikz
Summary:  The circuitikz Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-circuitikz
The circuitikz Package.

%package texmf-latex-cite
Summary:  The cite Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cite
The cite Package.

%package texmf-latex-cjk
Summary:  The cjk Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cjk
The cjk Package.

%package texmf-latex-cjkpunct
Summary:  The cjkpunct Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cjkpunct
The cjkpunct Package.

%package texmf-latex-cjw
Summary:  The cjw Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cjw
The cjw Package.

%package texmf-latex-classicthesis
Summary:  The classicthesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-classicthesis
The classicthesis Package.

%package texmf-latex-clefval
Summary:  The clefval Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-clefval
The clefval Package.

%package texmf-latex-cleveref
Summary:  The cleveref Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cleveref
The cleveref Package.

%package texmf-latex-clock
Summary:  The clock Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-clock
The clock Package.

%package texmf-latex-clrscode
Summary:  The clrscode Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-clrscode
The clrscode Package.

%package texmf-latex-cm-lgc
Summary:  The cm-lgc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cm-lgc
The cm-lgc Package.

%package texmf-latex-cmap
Summary:  The cmap Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cmap
The cmap Package.

%package texmf-latex-cmbright
Summary:  The cmbright Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cmbright
The cmbright Package.

%package texmf-latex-cmcyralt
Summary:  The cmcyralt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cmcyralt
The cmcyralt Package.

%package texmf-latex-cmdstring
Summary:  The cmdstring Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cmdstring
The cmdstring Package.

%package texmf-latex-cmpica
Summary:  The cmpica Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cmpica
The cmpica Package.

%package texmf-latex-codedoc
Summary:  The codedoc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-codedoc
The codedoc Package.

%package texmf-latex-codepage
Summary:  The codepage Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-codepage
The codepage Package.

%package texmf-latex-collref
Summary:  The collref Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-collref
The collref Package.

%package texmf-latex-colorinfo
Summary:  The colorinfo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-colorinfo
The colorinfo Package.

%package texmf-latex-colortbl
Summary:  The colortbl Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-colortbl
The colortbl Package.

%package texmf-latex-colorwav
Summary:  The colorwav Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-colorwav
The colorwav Package.

%package texmf-latex-combine
Summary:  The combine Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-combine
The combine Package.

%package texmf-latex-commath
Summary:  The commath Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-commath
The commath Package.

%package texmf-latex-comment
Summary:  The comment Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-comment
The comment Package.

%package texmf-latex-complexity
Summary:  The complexity Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-complexity
The complexity Package.

%package texmf-latex-concprog
Summary:  The concprog Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-concprog
The concprog Package.

%package texmf-latex-confproc
Summary:  The confproc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-confproc
The confproc Package.

%package texmf-latex-constants
Summary:  The constants Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-constants
The constants Package.

%package texmf-latex-contour
Summary:  The contour Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-contour
The contour Package.

%package texmf-latex-cooking
Summary:  The cooking Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cooking
The cooking Package.

%package texmf-latex-cool
Summary:  The cool Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cool
The cool Package.

%package texmf-latex-coollist
Summary:  The coollist Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-coollist
The coollist Package.

%package texmf-latex-coolstr
Summary:  The coolstr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-coolstr
The coolstr Package.

%package texmf-latex-cooltooltips
Summary:  The cooltooltips Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cooltooltips
The cooltooltips Package.

%package texmf-latex-coordsys
Summary:  The coordsys Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-coordsys
The coordsys Package.

%package texmf-latex-courier-scaled
Summary:  The courier-scaled Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-courier-scaled
The courier-scaled Package.

%package texmf-latex-courseoutline
Summary:  The courseoutline Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-courseoutline
The courseoutline Package.

%package texmf-latex-coursepaper
Summary:  The coursepaper Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-coursepaper
The coursepaper Package.

%package texmf-latex-coverpage
Summary:  The coverpage Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-coverpage
The coverpage Package.

%package texmf-latex-covington
Summary:  The covington Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-covington
The covington Package.

%package texmf-latex-crop
Summary:  The crop Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-crop
The crop Package.

%package texmf-latex-crossreference
Summary:  The crossreference Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-crossreference
The crossreference Package.

%package texmf-latex-crossword
Summary:  The crossword Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-crossword
The crossword Package.

%package texmf-latex-crosswrd
Summary:  The crosswrd Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-crosswrd
The crosswrd Package.

%package texmf-latex-cryst
Summary:  The cryst Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cryst
The cryst Package.

%package texmf-latex-csbulletin
Summary:  The csbulletin Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-csbulletin
The csbulletin Package.

%package texmf-latex-csquotes
Summary:  The csquotes Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-csquotes
The csquotes Package.

%package texmf-latex-csvtools
Summary:  The csvtools Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-csvtools
The csvtools Package.

%package texmf-latex-ctable
Summary:  The ctable Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ctable
The ctable Package.

%package texmf-latex-ctex
Summary:  The ctex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ctex
The ctex Package.

%package texmf-latex-ctib
Summary:  The ctib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ctib
The ctib Package.

%package texmf-latex-cuisine
Summary:  The cuisine Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cuisine
The cuisine Package.

%package texmf-latex-currvita
Summary:  The currvita Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-currvita
The currvita Package.

%package texmf-latex-cursor
Summary:  The cursor Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cursor
The cursor Package.

%package texmf-latex-curve
Summary:  The curve Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-curve
The curve Package.

%package texmf-latex-curve2e
Summary:  The curve2e Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-curve2e
The curve2e Package.

%package texmf-latex-curves
Summary:  The curves Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-curves
The curves Package.

%package texmf-latex-custom-bib
Summary:  The custom-bib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-custom-bib
The custom-bib Package.

%package texmf-latex-cv
Summary:  The cv Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cv
The cv Package.

%package texmf-latex-cweb-latex
Summary:  The cweb-latex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cweb-latex
The cweb-latex Package.

%package texmf-latex-cwpuzzle
Summary:  The cwpuzzle Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cwpuzzle
The cwpuzzle Package.

%package texmf-latex-dashrule
Summary:  The dashrule Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dashrule
The dashrule Package.

%package texmf-latex-datatool
Summary:  The datatool Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-datatool
The datatool Package.

%package texmf-latex-dateiliste
Summary:  The dateiliste Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dateiliste
The dateiliste Package.

%package texmf-latex-datenumber
Summary:  The datenumber Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-datenumber
The datenumber Package.

%package texmf-latex-datetime
Summary:  The datetime Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-datetime
The datetime Package.

%package texmf-latex-dcpic
Summary:  The dcpic Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dcpic
The dcpic Package.

%package texmf-latex-delimtxt
Summary:  The delimtxt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-delimtxt
The delimtxt Package.

%package texmf-latex-diagmac2
Summary:  The diagmac2 Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-diagmac2
The diagmac2 Package.

%package texmf-latex-diagnose
Summary:  The diagnose Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-diagnose
The diagnose Package.

%package texmf-latex-dialogl
Summary:  The dialogl Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dialogl
The dialogl Package.

%package texmf-latex-dichokey
Summary:  The dichokey Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dichokey
The dichokey Package.

%package texmf-latex-digiconfigs
Summary:  The digiconfigs Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-digiconfigs
The digiconfigs Package.

%package texmf-latex-dinbrief
Summary:  The dinbrief Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dinbrief
The dinbrief Package.

%package texmf-latex-disser
Summary:  The disser Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-disser
The disser Package.

%package texmf-latex-dlfltxb
Summary:  The dlfltxb Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dlfltxb
The dlfltxb Package.

%package texmf-latex-dnaseq
Summary:  The dnaseq Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dnaseq
The dnaseq Package.

%package texmf-latex-docmfp
Summary:  The docmfp Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-docmfp
The docmfp Package.

%package texmf-latex-docmute
Summary:  The docmute Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-docmute
The docmute Package.

%package texmf-latex-doi
Summary:  The doi Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-doi
The doi Package.

%package texmf-latex-doipubmed
Summary:  The doipubmed Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-doipubmed
The doipubmed Package.

%package texmf-latex-dot2texi
Summary:  The dot2texi Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dot2texi
The dot2texi Package.

%package texmf-latex-dotarrow
Summary:  The dotarrow Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dotarrow
The dotarrow Package.

%package texmf-latex-dottex
Summary:  The dottex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dottex
The dottex Package.

%package texmf-latex-dox
Summary:  The dox Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dox
The dox Package.

%package texmf-latex-dpfloat
Summary:  The dpfloat Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dpfloat
The dpfloat Package.

%package texmf-latex-dprogress
Summary:  The dprogress Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dprogress
The dprogress Package.

%package texmf-latex-drac
Summary:  The drac Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-drac
The drac Package.

%package texmf-latex-draftcopy
Summary:  The draftcopy Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-draftcopy
The draftcopy Package.

%package texmf-latex-draftwatermark
Summary:  The draftwatermark Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-draftwatermark
The draftwatermark Package.

%package texmf-latex-dramatist
Summary:  The dramatist Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dramatist
The dramatist Package.

%package texmf-latex-dtk
Summary:  The dtk Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dtk
The dtk Package.

%package texmf-latex-dtxgallery
Summary:  The dtxgallery Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dtxgallery
The dtxgallery Package.

%package texmf-latex-duerer-latex
Summary:  The duerer-latex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-duerer-latex
The duerer-latex Package.

%package texmf-latex-dvdcoll
Summary:  The dvdcoll Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dvdcoll
The dvdcoll Package.

%package texmf-latex-dyntree
Summary:  The dyntree Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dyntree
The dyntree Package.

%package texmf-latex-eCards
Summary:  The eCards Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eCards
The eCards Package.

%package texmf-latex-ean13isbn
Summary:  The ean13isbn Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ean13isbn
The ean13isbn Package.

%package texmf-latex-easy
Summary:  The easy Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-easy
The easy Package.

%package texmf-latex-easylist
Summary:  The easylist Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-easylist
The easylist Package.

%package texmf-latex-ebezier
Summary:  The ebezier Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ebezier
The ebezier Package.

%package texmf-latex-ebsthesis
Summary:  The ebsthesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ebsthesis
The ebsthesis Package.

%package texmf-latex-ecclesiastic
Summary:  The ecclesiastic Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ecclesiastic
The ecclesiastic Package.

%package texmf-latex-ecltree
Summary:  The ecltree Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ecltree
The ecltree Package.

%package texmf-latex-ecv
Summary:  The ecv Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ecv
The ecv Package.

%package texmf-latex-ed
Summary:  The ed Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ed
The ed Package.

%package texmf-latex-edmac
Summary:  The edmac Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-edmac
The edmac Package.

%package texmf-latex-edmargin
Summary:  The edmargin Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-edmargin
The edmargin Package.

%package texmf-latex-ednotes
Summary:  The ednotes Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ednotes
The ednotes Package.

%package texmf-latex-eemeir
Summary:  The eemeir Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eemeir
The eemeir Package.

%package texmf-latex-eepic
Summary:  The eepic Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eepic
The eepic Package.

%package texmf-latex-egameps
Summary:  The egameps Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-egameps
The egameps Package.

%package texmf-latex-egplot
Summary:  The egplot Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-egplot
The egplot Package.

%package texmf-latex-eiad-ltx
Summary:  The eiad-ltx Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eiad-ltx
The eiad-ltx Package.

%package texmf-latex-ellipsis
Summary:  The ellipsis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ellipsis
The ellipsis Package.

%package texmf-latex-elmath
Summary:  The elmath Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-elmath
The elmath Package.

%package texmf-latex-elpres
Summary:  The elpres Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-elpres
The elpres Package.

%package texmf-latex-elsarticle
Summary:  The elsarticle Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-elsarticle
The elsarticle Package.

%package texmf-latex-elsevier
Summary:  The elsevier Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-elsevier
The elsevier Package.

%package texmf-latex-eltex
Summary:  The eltex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eltex
The eltex Package.

%package texmf-latex-em
Summary:  The em Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-em
The em Package.

%package texmf-latex-emp
Summary:  The emp Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-emp
The emp Package.

%package texmf-latex-emptypage
Summary:  The emptypage Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-emptypage
The emptypage Package.

%package texmf-latex-emulateapj
Summary:  The emulateapj Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-emulateapj
The emulateapj Package.

%package texmf-latex-endfloat
Summary:  The endfloat Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-endfloat
The endfloat Package.

%package texmf-latex-endheads
Summary:  The endheads Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-endheads
The endheads Package.

%package texmf-latex-engpron
Summary:  The engpron Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-engpron
The engpron Package.

%package texmf-latex-engrec
Summary:  The engrec Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-engrec
The engrec Package.

%package texmf-latex-enumitem
Summary:  The enumitem Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-enumitem
The enumitem Package.

%package texmf-latex-envbig
Summary:  The envbig Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-envbig
The envbig Package.

%package texmf-latex-environ
Summary:  The environ Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-environ
The environ Package.

%package texmf-latex-envlab
Summary:  The envlab Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-envlab
The envlab Package.

%package texmf-latex-epigraph
Summary:  The epigraph Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-epigraph
The epigraph Package.

%package texmf-latex-epiolmec
Summary:  The epiolmec Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-epiolmec
The epiolmec Package.

%package texmf-latex-epsdice
Summary:  The epsdice Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-epsdice
The epsdice Package.

%package texmf-latex-epspdfconversion
Summary:  The epspdfconversion Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-epspdfconversion
The epspdfconversion Package.

%package texmf-latex-eqexam
Summary:  The eqexam Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eqexam
The eqexam Package.

%package texmf-latex-eqlist
Summary:  The eqlist Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eqlist
The eqlist Package.

%package texmf-latex-eqparbox
Summary:  The eqparbox Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eqparbox
The eqparbox Package.

%package texmf-latex-erdc
Summary:  The erdc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-erdc
The erdc Package.

%package texmf-latex-errata
Summary:  The errata Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-errata
The errata Package.

%package texmf-latex-esdiff
Summary:  The esdiff Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-esdiff
The esdiff Package.

%package texmf-latex-esint
Summary:  The esint Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-esint
The esint Package.

%package texmf-latex-eskd
Summary:  The eskd Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eskd
The eskd Package.

%package texmf-latex-eskdx
Summary:  The eskdx Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eskdx
The eskdx Package.

%package texmf-latex-eso-pic
Summary:  The eso-pic Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eso-pic
The eso-pic Package.

%package texmf-latex-estcpmm
Summary:  The estcpmm Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-estcpmm
The estcpmm Package.

%package texmf-latex-esvect
Summary:  The esvect Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-esvect
The esvect Package.

%package texmf-latex-etaremune
Summary:  The etaremune Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-etaremune
The etaremune Package.

%package texmf-latex-ethiop
Summary:  The ethiop Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ethiop
The ethiop Package.

%package texmf-latex-ethiop-t1
Summary:  The ethiop-t1 Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ethiop-t1
The ethiop-t1 Package.

%package texmf-latex-etoolbox
Summary:  The etoolbox Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-etoolbox
The etoolbox Package.

%package texmf-latex-eukdate
Summary:  The eukdate Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eukdate
The eukdate Package.

%package texmf-latex-eulervm
Summary:  The eulervm Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eulervm
The eulervm Package.

%package texmf-latex-euproposal
Summary:  The euproposal Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-euproposal
The euproposal Package.

%package texmf-latex-euro
Summary:  The euro Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-euro
The euro Package.

%package texmf-latex-europecv
Summary:  The europecv Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-europecv
The europecv Package.

%package texmf-latex-eurosans
Summary:  The eurosans Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eurosans
The eurosans Package.

%package texmf-latex-everypage
Summary:  The everypage Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-everypage
The everypage Package.

%package texmf-latex-exam
Summary:  The exam Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-exam
The exam Package.

%package texmf-latex-examdesign
Summary:  The examdesign Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-examdesign
The examdesign Package.

%package texmf-latex-examplep
Summary:  The examplep Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-examplep
The examplep Package.

%package texmf-latex-exceltex
Summary:  The exceltex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-exceltex
The exceltex Package.

%package texmf-latex-exercise
Summary:  The exercise Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-exercise
The exercise Package.

%package texmf-latex-exp-testopt
Summary:  The exp-testopt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-exp-testopt
The exp-testopt Package.

%package texmf-latex-expdlist
Summary:  The expdlist Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-expdlist
The expdlist Package.

%package texmf-latex-expl3
Summary:  The expl3 Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-expl3
The expl3 Package.

%package texmf-latex-export
Summary:  The export Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-export
The export Package.

%package texmf-latex-extarrows
Summary:  The extarrows Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-extarrows
The extarrows Package.

%package texmf-latex-extpfeil
Summary:  The extpfeil Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-extpfeil
The extpfeil Package.

%package texmf-latex-extract
Summary:  The extract Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-extract
The extract Package.

%package texmf-latex-extsizes
Summary:  The extsizes Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-extsizes
The extsizes Package.

%package texmf-latex-facsimile
Summary:  The facsimile Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-facsimile
The facsimile Package.

%package texmf-latex-faktor
Summary:  The faktor Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-faktor
The faktor Package.

%package texmf-latex-fancybox
Summary:  The fancybox Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fancybox
The fancybox Package.

%package texmf-latex-fancyhdr
Summary:  The fancyhdr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fancyhdr
The fancyhdr Package.

%package texmf-latex-fancynum
Summary:  The fancynum Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fancynum
The fancynum Package.

%package texmf-latex-fancyref
Summary:  The fancyref Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fancyref
The fancyref Package.

%package texmf-latex-fancytooltips
Summary:  The fancytooltips Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fancytooltips
The fancytooltips Package.

%package texmf-latex-fancyvrb
Summary:  The fancyvrb Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fancyvrb
The fancyvrb Package.

%package texmf-latex-feynmf
Summary:  The feynmf Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-feynmf
The feynmf Package.

%package texmf-latex-figbib
Summary:  The figbib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-figbib
The figbib Package.

%package texmf-latex-figsize
Summary:  The figsize Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-figsize
The figsize Package.

%package texmf-latex-filecontents
Summary:  The filecontents Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-filecontents
The filecontents Package.

%package texmf-latex-fink
Summary:  The fink Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fink
The fink Package.

%package texmf-latex-fixfoot
Summary:  The fixfoot Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fixfoot
The fixfoot Package.

%package texmf-latex-fixme
Summary:  The fixme Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fixme
The fixme Package.

%package texmf-latex-flabels
Summary:  The flabels Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-flabels
The flabels Package.

%package texmf-latex-flacards
Summary:  The flacards Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-flacards
The flacards Package.

%package texmf-latex-flagderiv
Summary:  The flagderiv Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-flagderiv
The flagderiv Package.

%package texmf-latex-flashcards
Summary:  The flashcards Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-flashcards
The flashcards Package.

%package texmf-latex-flippdf
Summary:  The flippdf Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-flippdf
The flippdf Package.

%package texmf-latex-float
Summary:  The float Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-float
The float Package.

%package texmf-latex-floatrow
Summary:  The floatrow Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-floatrow
The floatrow Package.

%package texmf-latex-flowfram
Summary:  The flowfram Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-flowfram
The flowfram Package.

%package texmf-latex-fltpage
Summary:  The fltpage Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fltpage
The fltpage Package.

%package texmf-latex-fmp
Summary:  The fmp Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fmp
The fmp Package.

%package texmf-latex-fmtcount
Summary:  The fmtcount Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fmtcount
The fmtcount Package.

%package texmf-latex-fn2end
Summary:  The fn2end Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fn2end
The fn2end Package.

%package texmf-latex-fnbreak
Summary:  The fnbreak Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fnbreak
The fnbreak Package.

%package texmf-latex-fncychap
Summary:  The fncychap Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fncychap
The fncychap Package.

%package texmf-latex-foekfont
Summary:  The foekfont Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-foekfont
The foekfont Package.

%package texmf-latex-fonttable
Summary:  The fonttable Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fonttable
The fonttable Package.

%package texmf-latex-footbib
Summary:  The footbib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-footbib
The footbib Package.

%package texmf-latex-footmisc
Summary:  The footmisc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-footmisc
The footmisc Package.

%package texmf-latex-footnpag
Summary:  The footnpag Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-footnpag
The footnpag Package.

%package texmf-latex-forarray
Summary:  The forarray Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-forarray
The forarray Package.

%package texmf-latex-forloop
Summary:  The forloop Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-forloop
The forloop Package.

%package texmf-latex-formlett
Summary:  The formlett Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-formlett
The formlett Package.

%package texmf-latex-formula
Summary:  The formula Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-formula
The formula Package.

%package texmf-latex-formular
Summary:  The formular Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-formular
The formular Package.

%package texmf-latex-fouridx
Summary:  The fouridx Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fouridx
The fouridx Package.

%package texmf-latex-fp
Summary:  The fp Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fp
The fp Package.

%package texmf-latex-fragments
Summary:  The fragments Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fragments
The fragments Package.

%package texmf-latex-frankenstein
Summary:  The frankenstein Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-frankenstein
The frankenstein Package.

%package texmf-latex-frenchle
Summary:  The frenchle Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-frenchle
The frenchle Package.

%package texmf-latex-fribrief
Summary:  The fribrief Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fribrief
The fribrief Package.

%package texmf-latex-frletter
Summary:  The frletter Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-frletter
The frletter Package.

%package texmf-latex-frontespizio
Summary:  The frontespizio Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-frontespizio
The frontespizio Package.

%package texmf-latex-fullblck
Summary:  The fullblck Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fullblck
The fullblck Package.

%package texmf-latex-fullpict
Summary:  The fullpict Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fullpict
The fullpict Package.

%package texmf-latex-functan
Summary:  The functan Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-functan
The functan Package.

%package texmf-latex-fundus
Summary:  The fundus Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-fundus
The fundus Package.

%package texmf-latex-g-brief
Summary:  The g-brief Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-g-brief
The g-brief Package.

%package texmf-latex-gaceta
Summary:  The gaceta Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gaceta
The gaceta Package.

%package texmf-latex-galois
Summary:  The galois Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-galois
The galois Package.

%package texmf-latex-gastex
Summary:  The gastex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gastex
The gastex Package.

%package texmf-latex-gatech-thesis
Summary:  The gatech-thesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gatech-thesis
The gatech-thesis Package.

%package texmf-latex-gauss
Summary:  The gauss Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gauss
The gauss Package.

%package texmf-latex-gb4e
Summary:  The gb4e Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gb4e
The gb4e Package.

%package texmf-latex-gcard
Summary:  The gcard Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gcard
The gcard Package.

%package texmf-latex-gchords
Summary:  The gchords Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gchords
The gchords Package.

%package texmf-latex-gcite
Summary:  The gcite Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gcite
The gcite Package.

%package texmf-latex-gene-logic
Summary:  The gene-logic Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gene-logic
The gene-logic Package.

%package texmf-latex-genmpage
Summary:  The genmpage Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-genmpage
The genmpage Package.

%package texmf-latex-geometry
Summary:  The geometry Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-geometry
The geometry Package.

%package texmf-latex-germkorr
Summary:  The germkorr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-germkorr
The germkorr Package.

%package texmf-latex-getfiledate
Summary:  The getfiledate Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-getfiledate
The getfiledate Package.

%package texmf-latex-ginpenc
Summary:  The ginpenc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ginpenc
The ginpenc Package.

%package texmf-latex-gloss
Summary:  The gloss Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gloss
The gloss Package.

%package texmf-latex-gmdoc-enhance
Summary:  The gmdoc-enhance Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gmdoc-enhance
The gmdoc-enhance Package.

%package texmf-latex-gmdoc
Summary:  The gmdoc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gmdoc
The gmdoc Package.

%package texmf-latex-gmeometric
Summary:  The gmeometric Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gmeometric
The gmeometric Package.

%package texmf-latex-gmiflink
Summary:  The gmiflink Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gmiflink
The gmiflink Package.

%package texmf-latex-gmutils
Summary:  The gmutils Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gmutils
The gmutils Package.

%package texmf-latex-gmverb
Summary:  The gmverb Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gmverb
The gmverb Package.

%package texmf-latex-gmverse
Summary:  The gmverse Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gmverse
The gmverse Package.

%package texmf-latex-gnuplottex
Summary:  The gnuplottex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gnuplottex
The gnuplottex Package.

%package texmf-latex-graphics
Summary:  The graphics Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-graphics
The graphics Package.

%package texmf-latex-graphicx-psmin
Summary:  The graphicx-psmin Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-graphicx-psmin
The graphicx-psmin Package.

%package texmf-latex-greek-inputenc
Summary:  The greek-inputenc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-greek-inputenc
The greek-inputenc Package.

%package texmf-latex-greekdates
Summary:  The greekdates Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-greekdates
The greekdates Package.

%package texmf-latex-greektex
Summary:  The greektex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-greektex
The greektex Package.

%package texmf-latex-grfpaste
Summary:  The grfpaste Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-grfpaste
The grfpaste Package.

%package texmf-latex-grid
Summary:  The grid Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-grid
The grid Package.

%package texmf-latex-gridset
Summary:  The gridset Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gridset
The gridset Package.

%package texmf-latex-grverb
Summary:  The grverb Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-grverb
The grverb Package.

%package texmf-latex-gu
Summary:  The gu Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-gu
The gu Package.

%package texmf-latex-guitar
Summary:  The guitar Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-guitar
The guitar Package.

%package texmf-latex-guitlogo
Summary:  The guitlogo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-guitlogo
The guitlogo Package.

%package texmf-latex-hanging
Summary:  The hanging Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hanging
The hanging Package.

%package texmf-latex-har2nat
Summary:  The har2nat Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-har2nat
The har2nat Package.

%package texmf-latex-harmony
Summary:  The harmony Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-harmony
The harmony Package.

%package texmf-latex-harpoon
Summary:  The harpoon Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-harpoon
The harpoon Package.

%package texmf-latex-harvard
Summary:  The harvard Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-harvard
The harvard Package.

%package texmf-latex-hc
Summary:  The hc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hc
The hc Package.

%package texmf-latex-hep
Summary:  The hep Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hep
The hep Package.

%package texmf-latex-hepnames
Summary:  The hepnames Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hepnames
The hepnames Package.

%package texmf-latex-hepparticles
Summary:  The hepparticles Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hepparticles
The hepparticles Package.

%package texmf-latex-hepthesis
Summary:  The hepthesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hepthesis
The hepthesis Package.

%package texmf-latex-hepunits
Summary:  The hepunits Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hepunits
The hepunits Package.

%package texmf-latex-hexgame
Summary:  The hexgame Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hexgame
The hexgame Package.

%package texmf-latex-hhtensor
Summary:  The hhtensor Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hhtensor
The hhtensor Package.

%package texmf-latex-histogr
Summary:  The histogr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-histogr
The histogr Package.

%package texmf-latex-hitec
Summary:  The hitec Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hitec
The hitec Package.

%package texmf-latex-hpsdiss
Summary:  The hpsdiss Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hpsdiss
The hpsdiss Package.

%package texmf-latex-hrlatex
Summary:  The hrlatex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hrlatex
The hrlatex Package.

%package texmf-latex-hvfloat
Summary:  The hvfloat Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hvfloat
The hvfloat Package.

%package texmf-latex-hypdvips
Summary:  The hypdvips Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hypdvips
The hypdvips Package.

%package texmf-latex-hyperref
Summary:  The hyperref Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hyperref
The hyperref Package.

%package texmf-latex-hyperxmp
Summary:  The hyperxmp Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hyperxmp
The hyperxmp Package.

%package texmf-latex-hyphenat
Summary:  The hyphenat Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hyphenat
The hyphenat Package.

%package texmf-latex-ibycus-babel
Summary:  The ibycus-babel Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ibycus-babel
The ibycus-babel Package.

%package texmf-latex-icsv
Summary:  The icsv Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-icsv
The icsv Package.

%package texmf-latex-ieeepes
Summary:  The ieeepes Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ieeepes
The ieeepes Package.

%package texmf-latex-ifmslide
Summary:  The ifmslide Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ifmslide
The ifmslide Package.

%package texmf-latex-ifplatform
Summary:  The ifplatform Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ifplatform
The ifplatform Package.

%package texmf-latex-ijmart
Summary:  The ijmart Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ijmart
The ijmart Package.

%package texmf-latex-imac
Summary:  The imac Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-imac
The imac Package.

%package texmf-latex-image-gallery
Summary:  The image-gallery Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-image-gallery
The image-gallery Package.

%package texmf-latex-imtekda
Summary:  The imtekda Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-imtekda
The imtekda Package.

%package texmf-latex-index
Summary:  The index Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-index
The index Package.

%package texmf-latex-inlinebib
Summary:  The inlinebib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-inlinebib
The inlinebib Package.

%package texmf-latex-inlinedef
Summary:  The inlinedef Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-inlinedef
The inlinedef Package.

%package texmf-latex-interactiveworkbook
Summary:  The interactiveworkbook Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-interactiveworkbook
The interactiveworkbook Package.

%package texmf-latex-inversepath
Summary:  The inversepath Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-inversepath
The inversepath Package.

%package texmf-latex-ionumbers
Summary:  The ionumbers Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ionumbers
The ionumbers Package.

%package texmf-latex-iso
Summary:  The iso Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-iso
The iso Package.

%package texmf-latex-iso10303
Summary:  The iso10303 Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-iso10303
The iso10303 Package.

%package texmf-latex-isodate
Summary:  The isodate Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-isodate
The isodate Package.

%package texmf-latex-isodoc
Summary:  The isodoc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-isodoc
The isodoc Package.

%package texmf-latex-isomath
Summary:  The isomath Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-isomath
The isomath Package.

%package texmf-latex-isorot
Summary:  The isorot Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-isorot
The isorot Package.

%package texmf-latex-itnumpar
Summary:  The itnumpar Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-itnumpar
The itnumpar Package.

%package texmf-latex-jeopardy
Summary:  The jeopardy Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-jeopardy
The jeopardy Package.

%package texmf-latex-jknapltx
Summary:  The jknapltx Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-jknapltx
The jknapltx Package.

%package texmf-latex-jneurosci
Summary:  The jneurosci Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-jneurosci
The jneurosci Package.

%package texmf-latex-jpsj
Summary:  The jpsj Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-jpsj
The jpsj Package.

%package texmf-latex-jura
Summary:  The jura Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-jura
The jura Package.

%package texmf-latex-juraabbrev
Summary:  The juraabbrev Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-juraabbrev
The juraabbrev Package.

%package texmf-latex-jurabib
Summary:  The jurabib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-jurabib
The jurabib Package.

%package texmf-latex-juramisc
Summary:  The juramisc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-juramisc
The juramisc Package.

%package texmf-latex-jurarsp
Summary:  The jurarsp Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-jurarsp
The jurarsp Package.

%package texmf-latex-karnaugh
Summary:  The karnaugh Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-karnaugh
The karnaugh Package.

%package texmf-latex-kerkis
Summary:  The kerkis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-kerkis
The kerkis Package.

%package texmf-latex-kerntest
Summary:  The kerntest Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-kerntest
The kerntest Package.

%package texmf-latex-keycommand
Summary:  The keycommand Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-keycommand
The keycommand Package.

%package texmf-latex-keys3
Summary:  The keys3 Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-keys3
The keys3 Package.

%package texmf-latex-keystroke
Summary:  The keystroke Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-keystroke
The keystroke Package.

%package texmf-latex-kluwer
Summary:  The kluwer Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-kluwer
The kluwer Package.

%package texmf-latex-koma-script
Summary:  The koma-script Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-koma-script
The koma-script Package.

%package texmf-latex-labbook
Summary:  The labbook Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-labbook
The labbook Package.

%package texmf-latex-labelcas
Summary:  The labelcas Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-labelcas
The labelcas Package.

%package texmf-latex-labels
Summary:  The labels Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-labels
The labels Package.

%package texmf-latex-lastpage
Summary:  The lastpage Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lastpage
The lastpage Package.

%package texmf-latex-layouts
Summary:  The layouts Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-layouts
The layouts Package.

%package texmf-latex-lazylist
Summary:  The lazylist Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lazylist
The lazylist Package.

%package texmf-latex-lcd
Summary:  The lcd Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lcd
The lcd Package.

%package texmf-latex-lcg
Summary:  The lcg Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lcg
The lcg Package.

%package texmf-latex-lcyw
Summary:  The lcyw Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lcyw
The lcyw Package.

%package texmf-latex-leading
Summary:  The leading Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-leading
The leading Package.

%package texmf-latex-leaflet
Summary:  The leaflet Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-leaflet
The leaflet Package.

%package texmf-latex-ledmac
Summary:  The ledmac Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ledmac
The ledmac Package.

%package texmf-latex-leftidx
Summary:  The leftidx Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-leftidx
The leftidx Package.

%package texmf-latex-lettre
Summary:  The lettre Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lettre
The lettre Package.

%package texmf-latex-lettrine
Summary:  The lettrine Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lettrine
The lettrine Package.

%package texmf-latex-lewis
Summary:  The lewis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lewis
The lewis Package.

%package texmf-latex-lexikon
Summary:  The lexikon Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lexikon
The lexikon Package.

%package texmf-latex-lgreek
Summary:  The lgreek Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lgreek
The lgreek Package.

%package texmf-latex-lhelp
Summary:  The lhelp Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lhelp
The lhelp Package.

%package texmf-latex-lineno
Summary:  The lineno Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lineno
The lineno Package.

%package texmf-latex-linguex
Summary:  The linguex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-linguex
The linguex Package.

%package texmf-latex-lipsum
Summary:  The lipsum Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lipsum
The lipsum Package.

%package texmf-latex-listbib
Summary:  The listbib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-listbib
The listbib Package.

%package texmf-latex-listings
Summary:  The listings Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-listings
The listings Package.

%package texmf-latex-listliketab
Summary:  The listliketab Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-listliketab
The listliketab Package.

%package texmf-latex-listofsymbols
Summary:  The listofsymbols Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-listofsymbols
The listofsymbols Package.

%package texmf-latex-lithuanian
Summary:  The lithuanian Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lithuanian
The lithuanian Package.

%package texmf-latex-liturg
Summary:  The liturg Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-liturg
The liturg Package.

%package texmf-latex-lkproof
Summary:  The lkproof Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lkproof
The lkproof Package.

%package texmf-latex-localloc
Summary:  The localloc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-localloc
The localloc Package.

%package texmf-latex-logical-markup-utils
Summary:  The logical-markup-utils Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-logical-markup-utils
The logical-markup-utils Package.

%package texmf-latex-logpap
Summary:  The logpap Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-logpap
The logpap Package.

%package texmf-latex-lps
Summary:  The lps Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lps
The lps Package.

%package texmf-latex-lsc
Summary:  The lsc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lsc
The lsc Package.

%package texmf-latex-ltabptch
Summary:  The ltabptch Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ltabptch
The ltabptch Package.

%package texmf-latex-ltxdockit
Summary:  The ltxdockit Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ltxdockit
The ltxdockit Package.

%package texmf-latex-ltxindex
Summary:  The ltxindex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ltxindex
The ltxindex Package.

%package texmf-latex-ltxnew
Summary:  The ltxnew Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ltxnew
The ltxnew Package.

%package texmf-latex-macqassign
Summary:  The macqassign Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-macqassign
The macqassign Package.

%package texmf-latex-mafr
Summary:  The mafr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mafr
The mafr Package.

%package texmf-latex-mailing
Summary:  The mailing Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mailing
The mailing Package.

%package texmf-latex-mailmerge
Summary:  The mailmerge Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mailmerge
The mailmerge Package.

%package texmf-latex-makebarcode
Summary:  The makebarcode Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-makebarcode
The makebarcode Package.

%package texmf-latex-makebox
Summary:  The makebox Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-makebox
The makebox Package.

%package texmf-latex-makecell
Summary:  The makecell Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-makecell
The makecell Package.

%package texmf-latex-makecmds
Summary:  The makecmds Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-makecmds
The makecmds Package.

%package texmf-latex-makedtx
Summary:  The makedtx Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-makedtx
The makedtx Package.

%package texmf-latex-makeglos
Summary:  The makeglos Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-makeglos
The makeglos Package.

%package texmf-latex-makeplot
Summary:  The makeplot Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-makeplot
The makeplot Package.

%package texmf-latex-manuscript
Summary:  The manuscript Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-manuscript
The manuscript Package.

%package texmf-latex-maple
Summary:  The maple Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-maple
The maple Package.

%package texmf-latex-margbib
Summary:  The margbib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-margbib
The margbib Package.

%package texmf-latex-marginnote
Summary:  The marginnote Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-marginnote
The marginnote Package.

%package texmf-latex-mathcomp
Summary:  The mathcomp Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mathcomp
The mathcomp Package.

%package texmf-latex-mathdesign
Summary:  The mathdesign Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mathdesign
The mathdesign Package.

%package texmf-latex-mathexam
Summary:  The mathexam Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mathexam
The mathexam Package.

%package texmf-latex-mathpazo
Summary:  The mathpazo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mathpazo
The mathpazo Package.

%package texmf-latex-mattens
Summary:  The mattens Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mattens
The mattens Package.

%package texmf-latex-maybemath
Summary:  The maybemath Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-maybemath
The maybemath Package.

%package texmf-latex-mcaption
Summary:  The mcaption Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mcaption
The mcaption Package.

%package texmf-latex-mceinleger
Summary:  The mceinleger Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mceinleger
The mceinleger Package.

%package texmf-latex-mcite
Summary:  The mcite Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mcite
The mcite Package.

%package texmf-latex-mciteplus
Summary:  The mciteplus Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mciteplus
The mciteplus Package.

%package texmf-latex-mdwtools
Summary:  The mdwtools Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mdwtools
The mdwtools Package.

%package texmf-latex-memexsupp
Summary:  The memexsupp Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-memexsupp
The memexsupp Package.

%package texmf-latex-memoir
Summary:  The memoir Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-memoir
The memoir Package.

%package texmf-latex-mentis
Summary:  The mentis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mentis
The mentis Package.

%package texmf-latex-menu
Summary:  The menu Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-menu
The menu Package.

%package texmf-latex-metalogo
Summary:  The metalogo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-metalogo
The metalogo Package.

%package texmf-latex-metaplot
Summary:  The metaplot Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-metaplot
The metaplot Package.

%package texmf-latex-method
Summary:  The method Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-method
The method Package.

%package texmf-latex-metre
Summary:  The metre Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-metre
The metre Package.

%package texmf-latex-mff
Summary:  The mff Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mff
The mff Package.

%package texmf-latex-mfnfss
Summary:  The mfnfss Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mfnfss
The mfnfss Package.

%package texmf-latex-mfpic4ode
Summary:  The mfpic4ode Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mfpic4ode
The mfpic4ode Package.

%package texmf-latex-mftinc
Summary:  The mftinc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mftinc
The mftinc Package.

%package texmf-latex-mh
Summary:  The mh Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mh
The mh Package.

%package texmf-latex-mhchem
Summary:  The mhchem Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mhchem
The mhchem Package.

%package texmf-latex-mhequ
Summary:  The mhequ Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mhequ
The mhequ Package.

%package texmf-latex-microtype
Summary:  The microtype Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-microtype
The microtype Package.

%package texmf-latex-miller
Summary:  The miller Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-miller
The miller Package.

%package texmf-latex-minibox
Summary:  The minibox Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-minibox
The minibox Package.

%package texmf-latex-minipage-marginpar
Summary:  The minipage-marginpar Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-minipage-marginpar
The minipage-marginpar Package.

%package texmf-latex-miniplot
Summary:  The miniplot Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-miniplot
The miniplot Package.

%package texmf-latex-minitoc
Summary:  The minitoc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-minitoc
The minitoc Package.

%package texmf-latex-minutes
Summary:  The minutes Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-minutes
The minutes Package.

%package texmf-latex-mla-paper
Summary:  The mla-paper Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mla-paper
The mla-paper Package.

%package texmf-latex-mlist
Summary:  The mlist Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mlist
The mlist Package.

%package texmf-latex-mltex
Summary:  The mltex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mltex
The mltex Package.

%package texmf-latex-mmap
Summary:  The mmap Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mmap
The mmap Package.

%package texmf-latex-mnsymbol
Summary:  The mnsymbol Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mnsymbol
The mnsymbol Package.

%package texmf-latex-moderncv
Summary:  The moderncv Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-moderncv
The moderncv Package.

%package texmf-latex-modref
Summary:  The modref Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-modref
The modref Package.

%package texmf-latex-modroman
Summary:  The modroman Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-modroman
The modroman Package.

%package texmf-latex-mongolian-babel
Summary:  The mongolian-babel Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mongolian-babel
The mongolian-babel Package.

%package texmf-latex-montex
Summary:  The montex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-montex
The montex Package.

%package texmf-latex-moresize
Summary:  The moresize Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-moresize
The moresize Package.

%package texmf-latex-moreverb
Summary:  The moreverb Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-moreverb
The moreverb Package.

%package texmf-latex-movie15
Summary:  The movie15 Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-movie15
The movie15 Package.

%package texmf-latex-mparhack
Summary:  The mparhack Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mparhack
The mparhack Package.

%package texmf-latex-ms
Summary:  The ms Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ms
The ms Package.

%package texmf-latex-msc
Summary:  The msc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-msc
The msc Package.

%package texmf-latex-msg
Summary:  The msg Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-msg
The msg Package.

%package texmf-latex-mslapa
Summary:  The mslapa Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mslapa
The mslapa Package.

%package texmf-latex-mtgreek
Summary:  The mtgreek Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mtgreek
The mtgreek Package.

%package texmf-latex-multenum
Summary:  The multenum Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-multenum
The multenum Package.

%package texmf-latex-multibbl
Summary:  The multibbl Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-multibbl
The multibbl Package.

%package texmf-latex-multibib
Summary:  The multibib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-multibib
The multibib Package.

%package texmf-latex-multicap
Summary:  The multicap Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-multicap
The multicap Package.

%package texmf-latex-multiobjective
Summary:  The multiobjective Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-multiobjective
The multiobjective Package.

%package texmf-latex-multirow
Summary:  The multirow Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-multirow
The multirow Package.

%package texmf-latex-munich
Summary:  The munich Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-munich
The munich Package.

%package texmf-latex-musixlyr
Summary:  The musixlyr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-musixlyr
The musixlyr Package.

%package texmf-latex-muthesis
Summary:  The muthesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-muthesis
The muthesis Package.

%package texmf-latex-mwcls
Summary:  The mwcls Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mwcls
The mwcls Package.

%package texmf-latex-mxd
Summary:  The mxd Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mxd
The mxd Package.

%package texmf-latex-nag
Summary:  The nag Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-nag
The nag Package.

%package texmf-latex-namespc
Summary:  The namespc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-namespc
The namespc Package.

%package texmf-latex-natbib
Summary:  The natbib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-natbib
The natbib Package.

%package texmf-latex-nath
Summary:  The nath Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-nath
The nath Package.

%package texmf-latex-nature
Summary:  The nature Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-nature
The nature Package.

%package texmf-latex-ncclatex
Summary:  The ncclatex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ncclatex
The ncclatex Package.

%package texmf-latex-ncctools
Summary:  The ncctools Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ncctools
The ncctools Package.

%package texmf-latex-nddiss
Summary:  The nddiss Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-nddiss
The nddiss Package.

%package texmf-latex-newfile
Summary:  The newfile Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-newfile
The newfile Package.

%package texmf-latex-newlfm
Summary:  The newlfm Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-newlfm
The newlfm Package.

%package texmf-latex-newspaper
Summary:  The newspaper Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-newspaper
The newspaper Package.

%package texmf-latex-newvbtm
Summary:  The newvbtm Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-newvbtm
The newvbtm Package.

%package texmf-latex-nfssext-cfr
Summary:  The nfssext-cfr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-nfssext-cfr
The nfssext-cfr Package.

%package texmf-latex-niceframe
Summary:  The niceframe Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-niceframe
The niceframe Package.

%package texmf-latex-nicetext
Summary:  The nicetext Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-nicetext
The nicetext Package.

%package texmf-latex-nih
Summary:  The nih Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-nih
The nih Package.

%package texmf-latex-noitcrul
Summary:  The noitcrul Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-noitcrul
The noitcrul Package.

%package texmf-latex-nomencl
Summary:  The nomencl Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-nomencl
The nomencl Package.

%package texmf-latex-nomentbl
Summary:  The nomentbl Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-nomentbl
The nomentbl Package.

%package texmf-latex-nonfloat
Summary:  The nonfloat Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-nonfloat
The nonfloat Package.

%package texmf-latex-nostarch
Summary:  The nostarch Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-nostarch
The nostarch Package.

%package texmf-latex-notes
Summary:  The notes Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-notes
The notes Package.

%package texmf-latex-notes2bib
Summary:  The notes2bib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-notes2bib
The notes2bib Package.

%package texmf-latex-nrc
Summary:  The nrc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-nrc
The nrc Package.

%package texmf-latex-ntabbing
Summary:  The ntabbing Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ntabbing
The ntabbing Package.

%package texmf-latex-ntgclass
Summary:  The ntgclass Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ntgclass
The ntgclass Package.

%package texmf-latex-ntheorem
Summary:  The ntheorem Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ntheorem
The ntheorem Package.

%package texmf-latex-numname
Summary:  The numname Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-numname
The numname Package.

%package texmf-latex-numprint
Summary:  The numprint Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-numprint
The numprint Package.

%package texmf-latex-objectz
Summary:  The objectz Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-objectz
The objectz Package.

%package texmf-latex-ocr-latex
Summary:  The ocr-latex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ocr-latex
The ocr-latex Package.

%package texmf-latex-octavo
Summary:  The octavo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-octavo
The octavo Package.

%package texmf-latex-ogham
Summary:  The ogham Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ogham
The ogham Package.

%package texmf-latex-oldstyle
Summary:  The oldstyle Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-oldstyle
The oldstyle Package.

%package texmf-latex-onlyamsmath
Summary:  The onlyamsmath Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-onlyamsmath
The onlyamsmath Package.

%package texmf-latex-opcit
Summary:  The opcit Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-opcit
The opcit Package.

%package texmf-latex-ordinalpt
Summary:  The ordinalpt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ordinalpt
The ordinalpt Package.

%package texmf-latex-othello
Summary:  The othello Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-othello
The othello Package.

%package texmf-latex-otibet
Summary:  The otibet Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-otibet
The otibet Package.

%package texmf-latex-outline
Summary:  The outline Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-outline
The outline Package.

%package texmf-latex-outliner
Summary:  The outliner Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-outliner
The outliner Package.

%package texmf-latex-overpic
Summary:  The overpic Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-overpic
The overpic Package.

%package texmf-latex-pagecont
Summary:  The pagecont Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pagecont
The pagecont Package.

%package texmf-latex-pagenote
Summary:  The pagenote Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pagenote
The pagenote Package.

%package texmf-latex-paper
Summary:  The paper Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-paper
The paper Package.

%package texmf-latex-papercdcase
Summary:  The papercdcase Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-papercdcase
The papercdcase Package.

%package texmf-latex-papertex
Summary:  The papertex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-papertex
The papertex Package.

%package texmf-latex-paralist
Summary:  The paralist Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-paralist
The paralist Package.

%package texmf-latex-parallel
Summary:  The parallel Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-parallel
The parallel Package.

%package texmf-latex-paresse
Summary:  The paresse Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-paresse
The paresse Package.

%package texmf-latex-parrun
Summary:  The parrun Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-parrun
The parrun Package.

%package texmf-latex-patchcmd
Summary:  The patchcmd Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-patchcmd
The patchcmd Package.

%package texmf-latex-pauldoc
Summary:  The pauldoc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pauldoc
The pauldoc Package.

%package texmf-latex-pb-diagram
Summary:  The pb-diagram Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pb-diagram
The pb-diagram Package.

%package texmf-latex-pbox
Summary:  The pbox Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pbox
The pbox Package.

%package texmf-latex-pbsheet
Summary:  The pbsheet Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pbsheet
The pbsheet Package.

%package texmf-latex-pdfcomment
Summary:  The pdfcomment Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pdfcomment
The pdfcomment Package.

%package texmf-latex-pdfcprot
Summary:  The pdfcprot Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pdfcprot
The pdfcprot Package.

%package texmf-latex-pdfmarginpar
Summary:  The pdfmarginpar Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pdfmarginpar
The pdfmarginpar Package.

%package texmf-latex-pdfpages
Summary:  The pdfpages Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pdfpages
The pdfpages Package.

%package texmf-latex-pdfscreen
Summary:  The pdfscreen Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pdfscreen
The pdfscreen Package.

%package texmf-latex-pdfslide
Summary:  The pdfslide Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pdfslide
The pdfslide Package.

%package texmf-latex-pdfsync
Summary:  The pdfsync Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pdfsync
The pdfsync Package.

%package texmf-latex-pdftricks
Summary:  The pdftricks Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pdftricks
The pdftricks Package.

%package texmf-latex-pdfwin
Summary:  The pdfwin Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pdfwin
The pdfwin Package.

%package texmf-latex-pdfx
Summary:  The pdfx Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pdfx
The pdfx Package.

%package texmf-latex-pecha
Summary:  The pecha Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pecha
The pecha Package.

%package texmf-latex-perception
Summary:  The perception Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-perception
The perception Package.

%package texmf-latex-permute
Summary:  The permute Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-permute
The permute Package.

%package texmf-latex-petiteannonce
Summary:  The petiteannonce Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-petiteannonce
The petiteannonce Package.

%package texmf-latex-petri-nets
Summary:  The petri-nets Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-petri-nets
The petri-nets Package.

%package texmf-latex-pgf-soroban
Summary:  The pgf-soroban Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pgf-soroban
The pgf-soroban Package.

%package texmf-latex-pgfopts
Summary:  The pgfopts Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pgfopts
The pgfopts Package.

%package texmf-latex-philex
Summary:  The philex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-philex
The philex Package.

%package texmf-latex-philosophersimprint
Summary:  The philosophersimprint Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-philosophersimprint
The philosophersimprint Package.

%package texmf-latex-photo
Summary:  The photo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-photo
The photo Package.

%package texmf-latex-picinpar
Summary:  The picinpar Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-picinpar
The picinpar Package.

%package texmf-latex-pict2e
Summary:  The pict2e Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pict2e
The pict2e Package.

%package texmf-latex-pigpen
Summary:  The pigpen Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pigpen
The pigpen Package.

%package texmf-latex-pinlabel
Summary:  The pinlabel Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pinlabel
The pinlabel Package.

%package texmf-latex-pittetd
Summary:  The pittetd Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pittetd
The pittetd Package.

%package texmf-latex-placeins
Summary:  The placeins Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-placeins
The placeins Package.

%package texmf-latex-plari
Summary:  The plari Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-plari
The plari Package.

%package texmf-latex-plates
Summary:  The plates Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-plates
The plates Package.

%package texmf-latex-play
Summary:  The play Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-play
The play Package.

%package texmf-latex-plweb
Summary:  The plweb Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-plweb
The plweb Package.

%package texmf-latex-pmgraph
Summary:  The pmgraph Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pmgraph
The pmgraph Package.

%package texmf-latex-poemscol
Summary:  The poemscol Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-poemscol
The poemscol Package.

%package texmf-latex-polski
Summary:  The polski Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-polski
The polski Package.

%package texmf-latex-polyglot
Summary:  The polyglot Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-polyglot
The polyglot Package.

%package texmf-latex-polynom
Summary:  The polynom Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-polynom
The polynom Package.

%package texmf-latex-polynomial
Summary:  The polynomial Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-polynomial
The polynomial Package.

%package texmf-latex-polytable
Summary:  The polytable Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-polytable
The polytable Package.

%package texmf-latex-postcards
Summary:  The postcards Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-postcards
The postcards Package.

%package texmf-latex-powerdot-FUBerlin
Summary:  The powerdot-FUBerlin Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-powerdot-FUBerlin
The powerdot-FUBerlin Package.

%package texmf-latex-powerdot
Summary:  The powerdot Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch
Obsoletes: tetex-powerdot < 1.3-39m

%description texmf-latex-powerdot
The powerdot Package.

%package texmf-latex-ppr-prv
Summary:  The ppr-prv Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ppr-prv
The ppr-prv Package.

%package texmf-latex-pracjourn
Summary:  The pracjourn Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pracjourn
The pracjourn Package.

%package texmf-latex-preprint
Summary:  The preprint Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-preprint
The preprint Package.

%package texmf-latex-prettyref
Summary:  The prettyref Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-prettyref
The prettyref Package.

%package texmf-latex-preview
Summary:  The preview Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Obsoletes: tetex-preview < 11.86-4m
BuildArch: noarch

%description texmf-latex-preview
The preview Package.

%package texmf-latex-proba
Summary:  The proba Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-proba
The proba Package.

%package texmf-latex-probsoln
Summary:  The probsoln Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-probsoln
The probsoln Package.

%package texmf-latex-procIAGssymp
Summary:  The procIAGssymp Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-procIAGssymp
The procIAGssymp Package.

%package texmf-latex-program
Summary:  The program Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-program
The program Package.

%package texmf-latex-progress
Summary:  The progress Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-progress
The progress Package.

%package texmf-latex-properties
Summary:  The properties Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-properties
The properties Package.

%package texmf-latex-prosper
Summary:  The prosper Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch
Obsoletes: tetex-prosper < 1.00.4-39m

%description texmf-latex-prosper
The prosper Package.

%package texmf-latex-protex
Summary:  The protex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-protex
The protex Package.

%package texmf-latex-protocol
Summary:  The protocol Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-protocol
The protocol Package.

%package texmf-latex-psbao
Summary:  The psbao Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-psbao
The psbao Package.

%package texmf-latex-pseudocode
Summary:  The pseudocode Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pseudocode
The pseudocode Package.

%package texmf-latex-psfrag
Summary:  The psfrag Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-psfrag
The psfrag Package.

%package texmf-latex-psfragx
Summary:  The psfragx Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-psfragx
The psfragx Package.

%package texmf-latex-psgo
Summary:  The psgo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-psgo
The psgo Package.

%package texmf-latex-pslatex
Summary:  Use PostScript fonts by default
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pslatex
A small package that makes LaTeX default to 'standard'
PostScript fonts. It is basically a merger of the times and the
(obsolete) mathptm packages from the psnfss suite. You must
have installed standard LaTeX and the psnfss PostScript fonts
to use this package. The main novel feature is that the pslatex
package tries to compensate for the visual differences between
the Adobe fonts by scaling Helvetica by 90%, and 'condensing'
Courier (i.e. scaling horizontally) by 85%. The package is
supplied with a (unix) shell file for a 'pslatex' command that
allows standard LaTeX documents to be processed, without
needing to edit the file. Note that current psnfss uses a
different technique for scaling Helvetica, and treats Courier
as a lost cause (there are better free fixed-width available
now, than there were when pslatex was designed). As a result,
pslatex is widely considered obsolete.

%package texmf-latex-psnfss
Summary:  The psnfss Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-psnfss
The psnfss Package.

%package texmf-latex-pspicture
Summary:  The pspicture Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pspicture
The pspicture Package.

%package texmf-latex-pst-calendar
Summary:  The pst-calendar Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pst-calendar
The pst-calendar Package.

%package texmf-latex-pst-vowel
Summary:  The pst-vowel Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pst-vowel
The pst-vowel Package.

%package texmf-latex-pstool
Summary:  The pstool Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pstool
The pstool Package.

%package texmf-latex-psu-thesis
Summary:  The psu-thesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-psu-thesis
The psu-thesis Package.

%package texmf-latex-ptptex
Summary:  The ptptex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ptptex
The ptptex Package.

%package texmf-latex-qcm
Summary:  The qcm Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-qcm
The qcm Package.

%package texmf-latex-qobitree
Summary:  The qobitree Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-qobitree
The qobitree Package.

%package texmf-latex-qstest
Summary:  The qstest Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-qstest
The qstest Package.

%package texmf-latex-qsymbols
Summary:  The qsymbols Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-qsymbols
The qsymbols Package.

%package texmf-latex-qtree
Summary:  The qtree Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-qtree
The qtree Package.

%package texmf-latex-quotchap
Summary:  The quotchap Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-quotchap
The quotchap Package.

%package texmf-latex-quotmark
Summary:  The quotmark Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-quotmark
The quotmark Package.

%package texmf-latex-r_und_s
Summary:  The r_und_s Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-r_und_s
The r_und_s Package.

%package texmf-latex-randbild
Summary:  The randbild Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-randbild
The randbild Package.

%package texmf-latex-randtext
Summary:  The randtext Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-randtext
The randtext Package.

%package texmf-latex-rangen
Summary:  The rangen Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rangen
The rangen Package.

%package texmf-latex-rccol
Summary:  The rccol Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rccol
The rccol Package.

%package texmf-latex-rcs
Summary:  The rcs Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rcs
The rcs Package.

%package texmf-latex-rcs-multi
Summary:  The rcs-multi Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rcs-multi
The rcs-multi Package.

%package texmf-latex-rcsinfo
Summary:  The rcsinfo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rcsinfo
The rcsinfo Package.

%package texmf-latex-recipe
Summary:  The recipe Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-recipe
The recipe Package.

%package texmf-latex-recipecard
Summary:  The recipecard Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-recipecard
The recipecard Package.

%package texmf-latex-rectopma
Summary:  The rectopma Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rectopma
The rectopma Package.

%package texmf-latex-refcheck
Summary:  The refcheck Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-refcheck
The refcheck Package.

%package texmf-latex-refman
Summary:  The refman Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-refman
The refman Package.

%package texmf-latex-refstyle
Summary:  The refstyle Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-refstyle
The refstyle Package.

%package texmf-latex-regcount
Summary:  The regcount Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-regcount
The regcount Package.

%package texmf-latex-register
Summary:  The register Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-register
The register Package.

%package texmf-latex-relenc
Summary:  The relenc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-relenc
The relenc Package.

%package texmf-latex-repeatindex
Summary:  The repeatindex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-repeatindex
The repeatindex Package.

%package texmf-latex-revtex
Summary:  The revtex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-revtex
The revtex Package.

%package texmf-latex-rjlparshap
Summary:  The rjlparshap Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rjlparshap
The rjlparshap Package.

%package texmf-latex-rlepsf
Summary:  The rlepsf Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rlepsf
The rlepsf Package.

%package texmf-latex-rmpage
Summary:  The rmpage Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rmpage
The rmpage Package.

%package texmf-latex-robustcommand
Summary:  The robustcommand Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-robustcommand
The robustcommand Package.

%package texmf-latex-robustindex
Summary:  The robustindex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-robustindex
The robustindex Package.

%package texmf-latex-romannum
Summary:  The romannum Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-romannum
The romannum Package.

%package texmf-latex-rotating
Summary:  The rotating Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rotating
The rotating Package.

%package texmf-latex-rotfloat
Summary:  The rotfloat Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rotfloat
The rotfloat Package.

%package texmf-latex-rotpages
Summary:  The rotpages Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rotpages
The rotpages Package.

%package texmf-latex-rsc
Summary:  The rsc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rsc
The rsc Package.

%package texmf-latex-rtkinenc
Summary:  The rtkinenc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rtkinenc
The rtkinenc Package.

%package texmf-latex-rtklage
Summary:  The rtklage Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-rtklage
The rtklage Package.

%package texmf-latex-sageep
Summary:  The sageep Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sageep
The sageep Package.

%package texmf-latex-sagetex
Summary:  The sagetex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sagetex
The sagetex Package.

%package texmf-latex-sanskrit
Summary:  The sanskrit Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sanskrit
The sanskrit Package.

%package texmf-latex-sauerj
Summary:  The sauerj Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sauerj
The sauerj Package.

%package texmf-latex-sauterfonts
Summary:  The sauterfonts Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sauterfonts
The sauterfonts Package.

%package texmf-latex-savefnmark
Summary:  The savefnmark Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-savefnmark
The savefnmark Package.

%package texmf-latex-savetrees
Summary:  The savetrees Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-savetrees
The savetrees Package.

%package texmf-latex-scale
Summary:  The scale Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-scale
The scale Package.

%package texmf-latex-scalebar
Summary:  The scalebar Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-scalebar
The scalebar Package.

%package texmf-latex-schemabloc
Summary:  The schemabloc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-schemabloc
The schemabloc Package.

%package texmf-latex-scientificpaper
Summary:  The scientificpaper Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-scientificpaper
The scientificpaper Package.

%package texmf-latex-sciposter
Summary:  The sciposter Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sciposter
The sciposter Package.

%package texmf-latex-sciwordconv
Summary:  The sciwordconv Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sciwordconv
The sciwordconv Package.

%package texmf-latex-screenplay
Summary:  The screenplay Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-screenplay
The screenplay Package.

%package texmf-latex-script
Summary:  The script Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-script
The script Package.

%package texmf-latex-sdrt
Summary:  The sdrt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sdrt
The sdrt Package.

%package texmf-latex-sectionbox
Summary:  The sectionbox Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sectionbox
The sectionbox Package.

%package texmf-latex-sectsty
Summary:  The sectsty Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sectsty
The sectsty Package.

%package texmf-latex-semantic
Summary:  The semantic Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-semantic
The semantic Package.

%package texmf-latex-seminar
Summary:  The seminar Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-seminar
The seminar Package.

%package texmf-latex-semioneside
Summary:  The semioneside Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-semioneside
The semioneside Package.

%package texmf-latex-seqsplit
Summary:  The seqsplit Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-seqsplit
The seqsplit Package.

%package texmf-latex-sf298
Summary:  The sf298 Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sf298
The sf298 Package.

%package texmf-latex-sffms
Summary:  The sffms Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sffms
The sffms Package.

%package texmf-latex-sfg
Summary:  The sfg Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sfg
The sfg Package.

%package texmf-latex-sfheaders
Summary:  The sfheaders Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sfheaders
The sfheaders Package.

%package texmf-latex-sgame
Summary:  The sgame Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sgame
The sgame Package.

%package texmf-latex-shadbox
Summary:  The shadbox Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-shadbox
The shadbox Package.

%package texmf-latex-shadethm
Summary:  The shadethm Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-shadethm
The shadethm Package.

%package texmf-latex-shipunov
Summary:  The shipunov Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-shipunov
The shipunov Package.

%package texmf-latex-shorttoc
Summary:  The shorttoc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-shorttoc
The shorttoc Package.

%package texmf-latex-show2e
Summary:  The show2e Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-show2e
The show2e Package.

%package texmf-latex-showdim
Summary:  The showdim package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-showdim
The showdim package.

%package texmf-latex-showexpl
Summary:  The showexpl Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-showexpl
The showexpl Package.

%package texmf-latex-showlabels
Summary:  The showlabels Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-showlabels
The showlabels Package.

%package texmf-latex-shuffle
Summary:  The shuffle Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-shuffle
The shuffle Package.

%package texmf-latex-sidecap
Summary:  The sidecap Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sidecap
The sidecap Package.

%package texmf-latex-sides
Summary:  The sides Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sides
The sides Package.

%package texmf-latex-siggraph
Summary:  The siggraph Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-siggraph
The siggraph Package.

%package texmf-latex-silence
Summary:  The silence Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-silence
The silence Package.

%package texmf-latex-simplecv
Summary:  The simplecv Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-simplecv
The simplecv Package.

%package texmf-latex-simplewick
Summary:  The simplewick Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-simplewick
The simplewick Package.

%package texmf-latex-siunitx
Summary:  The siunitx Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-siunitx
The siunitx Package.

%package texmf-latex-skak
Summary:  The skak Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-skak
The skak Package.

%package texmf-latex-slantsc
Summary:  The slantsc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-slantsc
The slantsc Package.

%package texmf-latex-slashbox
Summary:  The slashbox Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-slashbox
The slashbox Package.

%package texmf-latex-smalltableof
Summary:  The smalltableof Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-smalltableof
The smalltableof Package.

%package texmf-latex-smartref
Summary:  The smartref Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-smartref
The smartref Package.

%package texmf-latex-snapshot
Summary:  The snapshot Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-snapshot
The snapshot Package.

%package texmf-latex-songbook
Summary:  The songbook Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-songbook
The songbook Package.

%package texmf-latex-sort-by-letters
Summary:  The sort-by-letters Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sort-by-letters
The sort-by-letters Package.

%package texmf-latex-soul
Summary:  The soul Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-soul
The soul Package.

%package texmf-latex-soyombo
Summary:  The soyombo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-soyombo
The soyombo Package.

%package texmf-latex-spanish-mx
Summary:  The spanish-mx Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-spanish-mx
The spanish-mx Package.

%package texmf-latex-sparklines
Summary:  The sparklines Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sparklines
The sparklines Package.

%package texmf-latex-spie
Summary:  The spie Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-spie
The spie Package.

%package texmf-latex-splitbib
Summary:  The splitbib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-splitbib
The splitbib Package.

%package texmf-latex-spotcolor
Summary:  The spotcolor Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-spotcolor
The spotcolor Package.

%package texmf-latex-sprite
Summary:  The sprite Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sprite
The sprite Package.

%package texmf-latex-spverbatim
Summary:  The spverbatim Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-spverbatim
The spverbatim Package.

%package texmf-latex-srcltx
Summary:  The srcltx Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-srcltx
The srcltx Package.

%package texmf-latex-sseq
Summary:  The sseq Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sseq
The sseq Package.

%package texmf-latex-ssqquote
Summary:  The ssqquote Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ssqquote
The ssqquote Package.

%package texmf-latex-stage
Summary:  The stage Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-stage
The stage Package.

%package texmf-latex-statex2
Summary:  The statex2 Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-statex2
The statex2 Package.

%package texmf-latex-statistik
Summary:  The statistik Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-statistik
The statistik Package.

%package texmf-latex-stdclsdv
Summary:  The stdclsdv Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-stdclsdv
The stdclsdv Package.

%package texmf-latex-stdpage
Summary:  The stdpage Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-stdpage
The stdpage Package.

%package texmf-latex-steinmetz
Summary:  The steinmetz Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-steinmetz
The steinmetz Package.

%package texmf-latex-stellenbosch
Summary:  The stellenbosch Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-stellenbosch
The stellenbosch Package.

%package texmf-latex-stex
Summary:  The stex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-stex
The stex Package.

%package texmf-latex-stringstrings
Summary:  The stringstrings Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-stringstrings
The stringstrings Package.

%package texmf-latex-struktex
Summary:  The struktex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-struktex
The struktex Package.

%package texmf-latex-sttools
Summary:  The sttools Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sttools
The sttools Package.

%package texmf-latex-stubs
Summary:  The stubs Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-stubs
The stubs Package.

%package texmf-latex-subdepth
Summary:  The subdepth Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-subdepth
The subdepth Package.

%package texmf-latex-subeqn
Summary:  The subeqn Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-subeqn
The subeqn Package.

%package texmf-latex-subeqnarray
Summary:  The subeqnarray Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-subeqnarray
The subeqnarray Package.

%package texmf-latex-subfig
Summary:  The subfig Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-subfig
The subfig Package.

%package texmf-latex-subfigure
Summary:  The subfigure Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-subfigure
The subfigure Package.

%package texmf-latex-subfloat
Summary:  The subfloat Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-subfloat
The subfloat Package.

%package texmf-latex-substr
Summary:  The substr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-substr
The substr Package.

%package texmf-latex-sudoku
Summary:  The sudoku Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sudoku
The sudoku Package.

%package texmf-latex-sudokubundle
Summary:  The sudokubundle Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sudokubundle
The sudokubundle Package.

%package texmf-latex-sugconf
Summary:  The sugconf Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sugconf
The sugconf Package.

%package texmf-latex-supertabular
Summary:  The supertabular Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-supertabular
The supertabular Package.

%package texmf-latex-susy
Summary:  The susy Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-susy
The susy Package.

%package texmf-latex-svgcolor
Summary:  The svgcolor Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-svgcolor
The svgcolor Package.

%package texmf-latex-svn
Summary:  The svn Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-svn
The svn Package.

%package texmf-latex-svn-prov
Summary:  The svn-prov Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-svn-prov
The svn-prov Package.

%package texmf-latex-svninfo
Summary:  The svninfo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-svninfo
The svninfo Package.

%package texmf-latex-swebib
Summary:  The swebib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-swebib
The swebib Package.

%package texmf-latex-swimgraf
Summary:  The swimgraf Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-swimgraf
The swimgraf Package.

%package texmf-latex-syllogism
Summary:  The syllogism Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-syllogism
The syllogism Package.

%package texmf-latex-synproof
Summary:  The synproof Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-synproof
The synproof Package.

%package texmf-latex-syntax
Summary:  The syntax Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-syntax
The syntax Package.

%package texmf-latex-syntrace
Summary:  The syntrace Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-syntrace
The syntrace Package.

%package texmf-latex-synttree
Summary:  The synttree Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-synttree
The synttree Package.

%package texmf-latex-t-angles
Summary:  The t-angles Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-t-angles
The t-angles Package.

%package texmf-latex-tableaux
Summary:  The tableaux Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tableaux
The tableaux Package.

%package texmf-latex-tablenotes
Summary:  The tablenotes Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tablenotes
The tablenotes Package.

%package texmf-latex-tablists
Summary:  The tablists Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tablists
The tablists Package.

%package texmf-latex-tablor
Summary:  The tablor Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tablor
The tablor Package.

%package texmf-latex-tabls
Summary:  The tabls Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tabls
The tabls Package.

%package texmf-latex-tabto-ltx
Summary:  The tabto-ltx Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tabto-ltx
The tabto-ltx Package.

%package texmf-latex-tabularcalc
Summary:  The tabularcalc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tabularcalc
The tabularcalc Package.

%package texmf-latex-tabularew
Summary:  The tabularew Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tabularew
The tabularew Package.

%package texmf-latex-tabulary
Summary:  The tabulary Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tabulary
The tabulary Package.

%package texmf-latex-tabvar
Summary:  The tabvar Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tabvar
The tabvar Package.

%package texmf-latex-talk
Summary:  The talk Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-talk
The talk Package.

%package texmf-latex-tapir
Summary:  The tapir Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tapir
The tapir Package.

%package texmf-latex-taupin
Summary:  The taupin Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-taupin
The taupin Package.

%package texmf-latex-tcldoc
Summary:  The tcldoc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tcldoc
The tcldoc Package.

%package texmf-latex-tdclock
Summary:  The tdclock Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tdclock
The tdclock Package.

%package texmf-latex-tdsfrmath
Summary:  The tdsfrmath Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tdsfrmath
The tdsfrmath Package.

%package texmf-latex-technics
Summary:  The technics Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-technics
The technics Package.

%package texmf-latex-ted
Summary:  The ted Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ted
The ted Package.

%package texmf-latex-tengwarscript
Summary:  The tengwarscript Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tengwarscript
The tengwarscript Package.

%package texmf-latex-tensor
Summary:  The tensor Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tensor
The tensor Package.

%package texmf-latex-termcal
Summary:  The termcal Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-termcal
The termcal Package.

%package texmf-latex-termlist
Summary:  The termlist Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-termlist
The termlist Package.

%package texmf-latex-teubner
Summary:  The teubner Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-teubner
The teubner Package.

%package texmf-latex-texmate
Summary:  The texmate Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-texmate
The texmate Package.

%package texmf-latex-texments
Summary:  The texments Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-texments
The texments Package.

%package texmf-latex-texpower
Summary:  The texpower Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-texpower
The texpower Package.

%package texmf-latex-texshade
Summary:  The texshade Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-texshade
The texshade Package.

%package texmf-latex-textcase
Summary:  The textcase Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-textcase
The textcase Package.

%package texmf-latex-textfit
Summary:  The textfit Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-textfit
The textfit Package.

%package texmf-latex-textopo
Summary:  The textopo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-textopo
The textopo Package.

%package texmf-latex-textpos
Summary:  The textpos Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-textpos
The textpos Package.

%package texmf-latex-theoremref
Summary:  The theoremref Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-theoremref
The theoremref Package.

%package texmf-latex-thesis-titlepage-fhac
Summary:  The thesis-titlepage-fhac Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-thesis-titlepage-fhac
The thesis-titlepage-fhac Package.

%package texmf-latex-thinsp
Summary:  The thinsp Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-thinsp
The thinsp Package.

%package texmf-latex-thmbox
Summary:  The thmbox Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-thmbox
The thmbox Package.

%package texmf-latex-thmtools
Summary:  The thmtools Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-thmtools
The thmtools Package.

%package texmf-latex-threeparttablex
Summary:  The threeparttablex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-threeparttablex
The threeparttablex Package.

%package texmf-latex-thumb
Summary:  The thumb Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-thumb
The thumb Package.

%package texmf-latex-thuthesis
Summary:  The thuthesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-thuthesis
The thuthesis Package.

%package texmf-latex-ticket
Summary:  The ticket Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ticket
The ticket Package.

%package texmf-latex-tikz-inet
Summary:  The tikz-inet Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tikz-inet
The tikz-inet Package.

%package texmf-latex-tikz-timing
Summary:  The tikz-timing Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tikz-timing
The tikz-timing Package.

%package texmf-latex-timesht
Summary:  The timesht Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-timesht
The timesht Package.

%package texmf-latex-titlepic
Summary:  The titlepic Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-titlepic
The titlepic Package.

%package texmf-latex-titlesec
Summary:  The titlesec Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-titlesec
The titlesec Package.

%package texmf-latex-titling
Summary:  The titling Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-titling
The titling Package.

%package texmf-latex-tkz-doc
Summary:  The tkz-doc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tkz-doc
The tkz-doc Package.

%package texmf-latex-tkz-linknodes
Summary:  The tkz-linknodes Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tkz-linknodes
The tkz-linknodes Package.

%package texmf-latex-tkz-tab
Summary:  The tkz-tab Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tkz-tab
The tkz-tab Package.

%package texmf-latex-tocbibind
Summary:  The tocbibind Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tocbibind
The tocbibind Package.

%package texmf-latex-tocloft
Summary:  The tocloft Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tocloft
The tocloft Package.

%package texmf-latex-tocvsec2
Summary:  The tocvsec2 Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tocvsec2
The tocvsec2 Package.

%package texmf-latex-todo
Summary:  The todo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-todo
The todo Package.

%package texmf-latex-todonotes
Summary:  The todonotes Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-todonotes
The todonotes Package.

%package texmf-latex-tokenizer
Summary:  The tokenizer Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tokenizer
The tokenizer Package.

%package texmf-latex-toolbox
Summary:  The toolbox Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-toolbox
The toolbox Package.

%package texmf-latex-topfloat
Summary:  The topfloat Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-topfloat
The topfloat Package.

%package texmf-latex-toptesi
Summary:  The toptesi Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-toptesi
The toptesi Package.

%package texmf-latex-totcount
Summary:  The totcount Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-totcount
The totcount Package.

%package texmf-latex-totpages
Summary:  The totpages Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-totpages
The totpages Package.

%package texmf-latex-tpslifonts
Summary:  The tpslifonts Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tpslifonts
The tpslifonts Package.

%package texmf-latex-trajan
Summary:  The trajan Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-trajan
The trajan Package.

%package texmf-latex-translator
Summary:  The translator Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-translator
The translator Package.

%package texmf-latex-tree-dvips
Summary:  The tree-dvips Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tree-dvips
The tree-dvips Package.

%package texmf-latex-trfsigns
Summary:  The trfsigns Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-trfsigns
The trfsigns Package.

%package texmf-latex-trimspaces
Summary:  The trimspaces Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-trimspaces
The trimspaces Package.

%package texmf-latex-trivfloat
Summary:  The trivfloat Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-trivfloat
The trivfloat Package.

%package texmf-latex-trsym
Summary:  The trsym Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-trsym
The trsym Package.

%package texmf-latex-tufte-latex
Summary:  The tufte-latex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tufte-latex
The tufte-latex Package.

%package texmf-latex-tugboat
Summary:  The tugboat Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tugboat
The tugboat Package.

%package texmf-latex-turnstile
Summary:  The turnstile Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-turnstile
The turnstile Package.

%package texmf-latex-twoup
Summary:  The twoup Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-twoup
The twoup Package.

%package texmf-latex-type1cm
Summary:  The type1cm Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-type1cm
The type1cm Package.

%package texmf-latex-typedref
Summary:  The typedref Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-typedref
The typedref Package.

%package texmf-latex-typogrid
Summary:  The typogrid Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-typogrid
The typogrid Package.

%package texmf-latex-uaclasses
Summary:  The uaclasses Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-uaclasses
The uaclasses Package.

%package texmf-latex-ucdavisthesis
Summary:  The ucdavisthesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ucdavisthesis
The ucdavisthesis Package.

%package texmf-latex-ucs
Summary:  The ucs Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ucs
The ucs Package.

%package texmf-latex-ucthesis
Summary:  The ucthesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ucthesis
The ucthesis Package.

%package texmf-latex-uebungsblatt
Summary:  The uebungsblatt Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-uebungsblatt
The uebungsblatt Package.

%package texmf-latex-uiucthesis
Summary:  The uiucthesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-uiucthesis
The uiucthesis Package.

%package texmf-latex-ulsy
Summary:  The ulsy Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ulsy
The ulsy Package.

%package texmf-latex-umich-thesis
Summary:  The umich-thesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-umich-thesis
The umich-thesis Package.

%package texmf-latex-uml
Summary:  The uml Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-uml
The uml Package.

%package texmf-latex-umlaute
Summary:  The umlaute Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-umlaute
The umlaute Package.

%package texmf-latex-umoline
Summary:  The umoline Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-umoline
The umoline Package.

%package texmf-latex-umthesis
Summary:  The umthesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-umthesis
The umthesis Package.

%package texmf-latex-underlin
Summary:  The underlin Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-underlin
The underlin Package.

%package texmf-latex-undertilde
Summary:  The undertilde Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-undertilde
The undertilde Package.

%package texmf-latex-units
Summary:  The units Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-units
The units Package.

%package texmf-latex-unitsdef
Summary:  The unitsdef Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-unitsdef
The unitsdef Package.

%package texmf-latex-unroman
Summary:  The unroman Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-unroman
The unroman Package.

%package texmf-latex-upmethodology
Summary:  The upmethodology Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-upmethodology
The upmethodology Package.

%package texmf-latex-urlbst
Summary:  The urlbst Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-urlbst
The urlbst Package.

%package texmf-latex-ushort
Summary:  The ushort Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ushort
The ushort Package.

%package texmf-latex-ut-thesis
Summary:  The ut-thesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ut-thesis
The ut-thesis Package.

%package texmf-latex-uwthesis
Summary:  The uwthesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-uwthesis
The uwthesis Package.

%package texmf-latex-varindex
Summary:  The varindex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-varindex
The varindex Package.

%package texmf-latex-varsfromjobname
Summary:  The varsfromjobname Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-varsfromjobname
The varsfromjobname Package.

%package texmf-latex-vector
Summary:  The vector Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-vector
The vector Package.

%package texmf-latex-verbatimbox
Summary:  The verbatimbox Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-verbatimbox
The verbatimbox Package.

%package texmf-latex-verbatimcopy
Summary:  The verbatimcopy Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-verbatimcopy
The verbatimcopy Package.

%package texmf-latex-verse
Summary:  The verse Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-verse
The verse Package.

%package texmf-latex-version
Summary:  The version Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-version
The version Package.

%package texmf-latex-vhistory
Summary:  The vhistory Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-vhistory
The vhistory Package.

%package texmf-latex-vita
Summary:  The vita Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-vita
The vita Package.

%package texmf-latex-vmargin
Summary:  The vmargin Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-vmargin
The vmargin Package.

%package texmf-latex-volumes
Summary:  The volumes Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-volumes
The volumes Package.

%package texmf-latex-vrsion
Summary:  The vrsion Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-vrsion
The vrsion Package.

%package texmf-latex-vwcol
Summary:  The vwcol Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-vwcol
The vwcol Package.

%package texmf-latex-vxu
Summary:  The vxu Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-vxu
The vxu Package.

%package texmf-latex-wallpaper
Summary:  The wallpaper Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-wallpaper
The wallpaper Package.

%package texmf-latex-warpcol
Summary:  The warpcol Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-warpcol
The warpcol Package.

%package texmf-latex-was
Summary:  The was Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-was
The was Package.

%package texmf-latex-wasysym
Summary:  The wasysym Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-wasysym
The wasysym Package.

%package texmf-latex-widetable
Summary:  The widetable Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-widetable
The widetable Package.

%package texmf-latex-williams
Summary:  The williams Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-williams
The williams Package.

%package texmf-latex-wnri
Summary:  The wnri Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-wnri
The wnri Package.

%package texmf-latex-wordlike
Summary:  The wordlike Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-wordlike
The wordlike Package.

%package texmf-latex-wrapfig
Summary:  The wrapfig Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-wrapfig
The wrapfig Package.

%package texmf-latex-xargs
Summary:  The xargs Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xargs
The xargs Package.

%package texmf-latex-xcolor
Summary:  The xcolor Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xcolor
The xcolor Package.

%package texmf-latex-xdoc
Summary:  The xdoc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xdoc
The xdoc Package.

%package texmf-latex-xfor
Summary:  The xfor Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xfor
The xfor Package.

%package texmf-latex-xifthen
Summary:  The xifthen Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xifthen
The xifthen Package.

%package texmf-latex-xkeyval
Summary:  The xkeyval Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xkeyval
The xkeyval Package.

%package texmf-latex-xmpincl
Summary:  The xmpincl Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xmpincl
The xmpincl Package.

%package texmf-latex-xnewcommand
Summary:  The xnewcommand Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xnewcommand
The xnewcommand Package.

%package texmf-latex-xoptarg
Summary:  The xoptarg Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xoptarg
The xoptarg Package.

%package texmf-latex-xpackages
Summary:  The xpackages Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xpackages
The xpackages Package.

%package texmf-latex-xskak
Summary:  The xskak Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xskak
The xskak Package.

%package texmf-latex-xtab
Summary:  The xtab Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xtab
The xtab Package.

%package texmf-latex-xtcapts
Summary:  The xtcapts Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xtcapts
The xtcapts Package.

%package texmf-latex-xyling
Summary:  The xyling Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xyling
The xyling Package.

%package texmf-latex-xytree
Summary:  The xytree Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-xytree
The xytree Package.

%package texmf-latex-yafoot
Summary:  The yafoot Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-yafoot
The yafoot Package.

%package texmf-latex-yagusylo
Summary:  The yagusylo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-yagusylo
The yagusylo Package.

%package texmf-latex-yfonts
Summary:  The yfonts Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-yfonts
The yfonts Package.

%package texmf-latex-yhmath
Summary:  The yhmath Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-yhmath
The yhmath Package.

%package texmf-latex-york-thesis
Summary:  The york-thesis Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-york-thesis
The york-thesis Package.

%package texmf-latex-yplan
Summary:  The yplan Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-yplan
The yplan Package.

%package texmf-latex-zed-csp
Summary:  The zed-csp Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-zed-csp
The zed-csp Package.

%package texmf-latex-zefonts
Summary:  The zefonts Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-zefonts
The zefonts Package.

%package texmf-latex-zhspacing
Summary:  The zhspacing Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-zhspacing
The zhspacing Package.

%package texmf-latex-ziffer
Summary:  The ziffer Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ziffer
The ziffer Package.

%package texmf-latex-zwgetfdate
Summary:  The zwgetfdate Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-zwgetfdate
The zwgetfdate Package.

%package texmf-latex-zwpagelayout
Summary:  The zwpagelayout Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-zwpagelayout
The zwpagelayout Package.

%package texmf-latex-bophook
Summary:  LaTeX bophook Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-bophook
The LaTeX bophook Packages.

%package texmf-latex-cmdtrack
Summary:  LaTeX cmdtrack Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cmdtrack
The LaTeX cmdtrack Packages.

%package texmf-latex-cmsd
Summary:  LaTeX cmsd Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-cmsd
The LaTeX cmsd Packages.

%package texmf-latex-dashbox
Summary:  LaTeX dashbox Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dashbox
The LaTeX dashbox Packages.

%package texmf-latex-decimal
Summary:  LaTeX decimal Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-decimal
The LaTeX decimal Packages.

%package texmf-latex-dotseqn
Summary:  LaTeX dotseqn Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dotseqn
The LaTeX dotseqn Packages.

%package texmf-latex-foilhtml
Summary:  LaTeX foilhtml Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-foilhtml
The LaTeX foilhtml Packages.

%package texmf-latex-hyper
Summary:  LaTeX hyper Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-hyper
The LaTeX hyper Packages.

%package texmf-latex-isotope
Summary:  LaTeX isotope Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-isotope
The LaTeX isotope Packages.

%package texmf-latex-tds
Summary:  LaTeX tds Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tds
The LaTeX tds Packages.

%package texmf-latex-lhcyr
Summary:  LaTeX lhcyr Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-lhcyr
The LaTeX lhcyr Packages.

%package texmf-latex-limap
Summary:  LaTeX limap Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-limap
The LaTeX limap Packages.

%package texmf-latex-mapcodes
Summary:  LaTeX mapcodes Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mapcodes
The LaTeX mapcodes Packages.

%package texmf-latex-pawpict
Summary:  LaTeX pawpict Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pawpict
The LaTeX pawpict Packages.

%package texmf-latex-stack
Summary:  LaTeX stack Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-stack
The LaTeX stack Packages.

%package texmf-latex-warning
Summary:  LaTeX warning Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-warning
The LaTeX warning Packages.

%package texmf-latex-youngtab
Summary:  LaTeX youngtab Package.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-youngtab
The LaTeX youngtab Packages.

%package texmf-latex-anonchap
Summary:  The LaTeX anonchap Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-anonchap
The LaTeX anonchap Package.

%package texmf-latex-authoraftertitle
Summary:  The LaTeX authoraftertitle Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-authoraftertitle
The LaTeX authoraftertitle Package.

%package texmf-latex-chngcntr
Summary:  The LaTeX chngcntr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-chngcntr
The LaTeX chngcntr Package.

%package texmf-latex-citeref
Summary:  The LaTeX citeref Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-citeref
The LaTeX citeref Package.

%package texmf-latex-compactbib
Summary:  The LaTeX compactbib Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-compactbib
The LaTeX compactbib Package.

%package texmf-latex-dvipdfmx-def
Summary:  The LaTeX dvipdfmx-def Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-dvipdfmx-def
The LaTeX dvipdfmx-def Package.

%package texmf-latex-eqname
Summary:  The LaTeX eqname Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-eqname
The LaTeX eqname Package.

%package texmf-latex-ifmtarg
Summary:  The LaTeX ifmtarg Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ifmtarg
The LaTeX ifmtarg Package.

%package texmf-latex-import
Summary:  The LaTeX import Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-import
The LaTeX import Package.

%package texmf-latex-isonums
Summary:  The LaTeX isonums Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-isonums
The LaTeX isonums Package.

%package texmf-latex-jhep
Summary:  The LaTeX jhep Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-jhep
The LaTeX jhep Package.

%package texmf-latex-kalender
Summary:  The LaTeX kalender Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-kalender
The LaTeX kalender Package.

%package texmf-latex-ltablex
Summary:  The LaTeX ltablex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-ltablex
The LaTeX ltablex Package.

%package texmf-latex-mhs
Summary:  The LaTeX mhs Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-mhs
The LaTeX mhs Package.

%package texmf-latex-midpage
Summary:  The LaTeX midpage Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-midpage
The LaTeX midpage Package.

%package texmf-latex-morefloats
Summary:  The LaTeX morefloats Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-morefloats
The LaTeX morefloats Package.

%package texmf-latex-needspace
Summary:  The LaTeX needspace Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-needspace
The LaTeX needspace Package.

%package texmf-latex-nextpage
Summary:  The LaTeX nextpage Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-nextpage
The LaTeX nextpage Package.

%package texmf-latex-pdftex-def
Summary:  The LaTeX pdftex-def Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pdftex-def
The LaTeX pdftex-def Package.

%package texmf-latex-pictex2
Summary:  The LaTeX pictex2 Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-pictex2
The LaTeX pictex2 Package.

%package texmf-latex-printlen
Summary:  The LaTeX printlen Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-printlen
The LaTeX printlen Package.

%package texmf-latex-savesym
Summary:  The LaTeX savesym Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-savesym
The LaTeX savesym Package.

%package texmf-latex-selectp
Summary:  The LaTeX selectp Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-selectp
The LaTeX selectp Package.

%package texmf-latex-setspace
Summary:  The LaTeX setspace Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-setspace
The LaTeX setspace Package.

%package texmf-latex-sfmath
Summary:  The LaTeX sfmath Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sfmath
The LaTeX sfmath package.

%package texmf-latex-sfmathtaupin
Summary:  The LaTeX sfmathtaupin Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-sfmathtaupin
The LaTeX sfmathtaupin Package.

%package texmf-latex-texilikecover
Summary:  The LaTeX texilikecover Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-texilikecover
The LaTeX texilikecover Package.

%package texmf-latex-texlogos
Summary:  The LaTeX texlogos Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-texlogos
The LaTeX texlogos Package.

%package texmf-latex-titlefoot
Summary:  The LaTeX titlefoot Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-titlefoot
The LaTeX titlefoot Package.

%package texmf-latex-tracking
Summary:  The LaTeX tracking Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-tracking
The LaTeX tracking Package.

%package texmf-latex-uhrzeit
Summary:  The LaTeX uhrzeit Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-uhrzeit
The LaTeX uhrzeit Package.

%package texmf-latex-upquote
Summary:  The LaTeX upquote Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-upquote
The LaTeX upquote Package.

%package texmf-latex-varwidth
Summary:  The LaTeX varwidth Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-varwidth
The LaTeX varwidth Package.

%package texmf-latex-versions
Summary:  The LaTeX versions Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-versions
The LaTeX versions Package.

%package texmf-latex-vertbars
Summary:  The LaTeX vertbars Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-latex-vertbars
The LaTeX vertbars Package.

#########################
## LuaTeX / LuaLaTeX Styles and Macros
#########################
%package texmf-lualatex-luainputenc
Summary:  The luainputenc LuaLaTeX Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-lualatex = %{version}-%{release}
BuildArch: noarch

%description texmf-lualatex-luainputenc
The luainputenc LuaLaTeX Package.

%package texmf-luatex-luamplib
Summary:  The luamplib LuaTeX Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-luatex = %{version}-%{release}
BuildArch: noarch

%description texmf-luatex-luamplib
The luamplib Package.

%package texmf-luatex-luaotfload
Summary:  The luaotfload LuaTeX Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-luatex = %{version}-%{release}
BuildArch: noarch

%description texmf-luatex-luaotfload
The luaotfload-package

%package texmf-luatex-luatextra
Summary:  The luatextra LuaTeX Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-luatex = %{version}-%{release}
BuildArch: noarch

%description texmf-luatex-luatextra
The luatextra package.

#########################
## Plain Styles and Macros
#########################
%package texmf-plain-cweb
Summary:  The cweb package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-cweb
The cweb package.

%package texmf-plain-figflow
Summary:  The figflow package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-figflow
The figflow package.

%package texmf-plain-fixpdfmag
Summary:  The fixpdfmag package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-fixpdfmag
The fixpdfmag package.

%package texmf-plain-font-change
Summary:  The font-change package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-font-change
The font-change package.

%package texmf-plain-fontch
Summary:  The fontch package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-fontch
The fontch package.

%package texmf-plain-gustlib
Summary:  The gustlib package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-gustlib
The gustlib package.

%package texmf-plain-harvmac
Summary:  The harvmac package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-harvmac
The harvmac package.

%package texmf-plain-hyplain
Summary:  The hyplain package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-hyplain
The hyplain package.

%package texmf-plain-jsmisc
Summary:  The jsmisc package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-jsmisc
The jsmisc package.

%package texmf-plain-metatex
Summary:  The metatex package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-metatex
The metatex package.

%package texmf-plain-mkpattern
Summary:  The mkpattern package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-mkpattern
The mkpattern package.

%package texmf-plain-newsletr
Summary:  The newsletr package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-newsletr
The newsletr package.

%package texmf-plain-placeins
Summary:  The placeins package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-placeins
The placeins package.

%package texmf-plain-plgraph
Summary:  The plgraph package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-plgraph
The plgraph package.

%package texmf-plain-plnfss
Summary:  The plnfss package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-plnfss
The plnfss package.

%package texmf-plain-resumemac
Summary:  The resumemac package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-resumemac
The resumemac package.

%package texmf-plain-timetable
Summary:  The timetable package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-timetable
The timetable package.

%package texmf-plain-treetex
Summary:  The treetex package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-treetex
The treetex package.

%package texmf-plain-tugboat-plain
Summary:  The tugboat-plain package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-tugboat-plain
The tugboat-plain package.

%package texmf-plain-typespec
Summary:  The typespec package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-typespec
The typespec package.

%package texmf-plain-varisize
Summary:  The varisize package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-varisize
The varisize package.

%package texmf-plain-vertex
Summary:  The vertex package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-vertex
The vertex package.

%package texmf-plain-yannisgr
Summary:  The yannisgr package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-plain-yannisgr
The yannisgr package.

#########################
## MeX Styles and Macros
#########################
%package texmf-mex-utf8mex
Summary: The utf8mex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-mex = %{version}-%{release}
BuildArch: noarch

%description texmf-mex-utf8mex
The utf8mex Package.

#########################
## XeTeX / XeLaTeX Styles and Macros
#########################
%package texmf-xelatex-arabxetex
Summary:  The arabxetex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-arabxetex
The arabxetex Package.

%package texmf-xelatex-bidi
Summary:  The bidi Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-bidi
The bidi Package.

%package texmf-xelatex-euenc
Summary:  The euenc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-euenc
The euenc Package.

%package texmf-xelatex-fontspec
Summary:  The fontspec Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-fontspec
The fontspec Package.

%package texmf-xelatex-fontwrap
Summary:  The fontwrap Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-fontwrap
The fontwrap Package.

%package texmf-xelatex-mathspec
Summary:  The mathspec Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-mathspec
The mathspec Package.

%package texmf-xelatex-philokalia
Summary:  The philokalia Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-philokalia
The philokalia Package.

%package texmf-xelatex-polyglossia
Summary:  The polyglossia Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-polyglossia
The polyglossia Package.

%package texmf-xelatex-xecjk
Summary:  The xecjk Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-xecjk
The xecjk Package.

%package texmf-xelatex-xecolour
Summary:  The xecolour Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-xecolour
The xecolour Package.

%package texmf-xelatex-xecyr
Summary:  The xecyr Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-xecyr
The xecyr Package.

%package texmf-xelatex-xepersian
Summary:  The xepersian Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-xepersian
The xepersian Package.

%package texmf-xelatex-xgreek
Summary:  The xgreek Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-xgreek
The xgreek Package.

%package texmf-xelatex-xltxtra
Summary:  The xltxtra Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-xltxtra
The xltxtra Package.

%package texmf-xelatex-xunicode
Summary:  The xunicode Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xelatex-xunicode
The xunicode Package.

%package texmf-xetex-harvardkyoto
Summary:  The harvardkyoto XeTeX Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xetex-harvardkyoto
The hardvardkyoto XeTeX Package.

%package texmf-xetex-pstricks
Summary:  PSTricks configuration for XeTeX (with the xdvipdfmx driver)
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xetex-pstricks
This package provides configuration files to support the use of PSTricks
with the xdvipdfmx output driver, required by the XeTeX engine.

%package texmf-xetex-xetexfontinfo
Summary:  The xetexfontinfo Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xetex-xetexfontinfo
The xetexfontinfo Package.

%package texmf-xetex-xetexref
Summary:  The xetexref Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
BuildArch: noarch

%description texmf-xetex-xetexref
The xetexref Package.

#########################
## MakeIndex Index Styles
#########################
%package texmf-makeindexstyle-mkind-english
Summary:  The mkind-english MakeIndex Style
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-makeindex = %{version}-%{release}
BuildArch: noarch

%description texmf-makeindexstyle-mkind-english
The mkind-english MakeIndex Style.

%package texmf-makeindexstyle-mkind-german
Summary:  The mkind-german MakeIndex Style
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-makeindex = %{version}-%{release}
BuildArch: noarch

%description texmf-makeindexstyle-mkind-german
The mkind-german MakeIndex Style.

#########################
## Metafont Macros
#########################
%package texmf-metafont-mftoeps
Summary:  The mftoeps Metafont Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metafont = %{version}-%{release}
BuildArch: noarch

%description texmf-metafont-mftoeps
The mftoeps Metafont Package.

%package texmf-metafont-roex
Summary:  The roex Metafont Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metafont = %{version}-%{release}
BuildArch: noarch

%description texmf-metafont-roex
The roex Metafont Package.

#########################
## Metapost Macros
#########################
%package texmf-metapost-automata
Summary:  The automata Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-automata
The automata Metapost Package.

%package texmf-metapost-bbcard
Summary:  The bbcard Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-bbcard
The bbcard Metapost Package.

%package texmf-metapost-blockdraw_mp
Summary:  The blockdraw_mp Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-blockdraw_mp
The blockdraw_mp Metapost Package.

%package texmf-metapost-bpolynomial
Summary:  The bpolynomial Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-bpolynomial
The bpolynomial Metapost Package.

%package texmf-metapost-cmarrows
Summary:  The cmarrows Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-cmarrows
The cmarrows Metapost Package.

%package texmf-metapost-drv
Summary:  The drv Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-drv
The drv Metapost Package.

%package texmf-metapost-dviincl
Summary:  The dviincl Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-dviincl
The dviincl Metapost Package.

%package texmf-metapost-epsincl
Summary:  The epsincl Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-epsincl
The epsincl Metapost Package.

%package texmf-metapost-expressg
Summary:  The expressg Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-expressg
The expressg Metapost Package.

%package texmf-metapost-exteps
Summary:  The exteps Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-exteps
The exteps Metapost Package.

%package texmf-metapost-featpost
Summary:  The featpost Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-featpost
The featpost Metapost Package.

%package texmf-metapost-garrigues
Summary:  The garrigues Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-garrigues
The garrigues Metapost Package.

%package texmf-metapost-hatching
Summary:  The hatching Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-hatching
The hatching Metapost Package.

%package texmf-metapost-latexmp
Summary:  The latexmp Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-latexmp
The latexmp Metapost Package.

%package texmf-metapost-makecirc
Summary:  The makecirc Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-makecirc
The makecirc Metapost Package.

%package texmf-metapost-metago
Summary:  The metago Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-metago
The metago Metapost Package.

%package texmf-metapost-metaobj
Summary:  The metaobj Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-metaobj
The metaobj Metapost Package.

%package texmf-metapost-metapost-examples
Summary:  The metapost-examples Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-metapost-examples
The metapost-examples Metapost Package.

%package texmf-metapost-metauml
Summary:  The metauml Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-metauml
The metauml Metapost Package.

%package texmf-metapost-mp3d
Summary:  The mp3d Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-mp3d
The mp3d Metapost Package.

%package texmf-metapost-mpattern
Summary:  The mpattern Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-mpattern
The mpattern Metapost Package.

%package texmf-metapost-mpman-ru
Summary:  The mpman-ru Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-mpman-ru
The mpman-ru Metapost Package.

%package texmf-metapost-piechartmp
Summary:  The piechartmp Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-piechartmp
The piechartmp Metapost Package.

%package texmf-metapost-slideshow
Summary:  The slideshow Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-slideshow
The slideshow Metapost Package.

%package texmf-metapost-splines
Summary:  The splines Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-splines
The splines Metapost Package.

%package texmf-metapost-suanpan
Summary:  The suanpan Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-suanpan
The suanpan Metapost Package.

%package texmf-metapost-textpath
Summary:  The textpath Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-textpath
The textpath Metapost Package.

%package texmf-metapost-venn
Summary:  The venn Metapost Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-metapost-venn
The venn Metapost Package.

#########################
## Omega Macros
#########################
%package texmf-omega-antomega
Summary:  The antomega package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-omega = %{version}-%{release}
BuildArch: noarch

%description texmf-omega-antomega
The antomega Package.

%package texmf-omega-ocherokee
Summary:  The ocherokee package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-omega = %{version}-%{release}
BuildArch: noarch

%description texmf-omega-ocherokee
The ocherokee Package.

%package texmf-omega-devanagari
Summary:  The omega-devanagari package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-omega = %{version}-%{release}
BuildArch: noarch

%description texmf-omega-devanagari
The omega-devanagari Package.

%package texmf-omega-char2uni
Summary:  The omega-char2uni package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-omega = %{version}-%{release}
BuildArch: noarch

%description texmf-omega-char2uni
The omega-char2uni package.

%package texmf-omega-uni2char
Summary:  The omega-uni2char package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-omega = %{version}-%{release}
BuildArch: noarch

%description texmf-omega-uni2char
The omega-char2uni package.

#########################
## pTeX / pLaTeX Style files
#########################
%package texmf-platex-jis
Summary:  the jis font metrics
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-ptex = %{version}-%{release}
BuildArch: noarch

%description texmf-platex-jis
The jis font metrics.

%package texmf-platex-jsclasses
Summary:  the jsclasses pLaTeX package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-ptex = %{version}-%{release}
URL:      http://oku.edu.mie-u.ac.jp/~okumura/jsclasses/
BuildArch: noarch
Obsoletes: tetex-jsclasses < 090222-39m

%description texmf-platex-jsclasses
the jsclasses pLaTeX package.

%package texmf-platex-otf
Summary: the otf package for pLaTeX
Group:   Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-ptex = %{version}-%{release}
URL: http://psitau.at.infoseek.co.jp/otf.html
BuildArch: noarch
Obsoletes: tetex-otfpackage < 1.2.9-39m
Provides:  tetex-otfpackage = 1.7-1m

%description texmf-platex-otf
the otf package.

%package texmf-platex-utf
Summary: the utf package for pLaTeX
Group:   Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-ptex = %{version}-%{release}
URL: http://psitau.at.infoseek.co.jp/utf.html
BuildArch: noarch
Obsoletes: tetex-utfpackage < 1.9.5.4-39m
Provides:  tetex-utfpackage = 1.9.6-1m

%description texmf-platex-utf
the utf package.

#########################
## Other format macros
#########################
%package texmf-xmltex-passivetex
Summary:  Support package for XML/SGML typesetting
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xmltex = %{version}-%{release}
BuildArch: noarch
Obsoletes: passivetex < 1.25-7m
# NOTE: Not known.
Provides:  passivetex = 1.25-7m

%description texmf-xmltex-passivetex
Packages providing XML parsing, UTF-8 parsing, Unicode
entities, and common formatting object definitions for jadetex.

%package texmf-xmltex-xmlplay
Summary:  The xmlplay package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-xmltex = %{version}-%{release}
BuildArch: noarch

%description texmf-xmltex-xmlplay
The xmlplay package.

#########################
## PSTricks Packages
#########################
%package texmf-pstricks
Summary:  The PSTricks package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks
The PSTricks-package

%package texmf-pstricks-2dplot
Summary:  for drawing two-dimensional plots
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-2dplot
The pst-2dplot is an easy-to-use and intuitive tool for drawing 
two-dimensional plots in LaTeX documents. The main environment 
introduced by pst-2dplot is pstgraph that draws grid lines, 
tag numbers, and labels on both axes.

%package texmf-pstricks-3d
Summary:  PSTricks package for tilting and other pseudo-3D tricks
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-3d
`pst-3d' is a PSTricks package for tilting and other pseudo-3D tricks
         It is a basic macro for all other 3D related packages

%package texmf-pstricks-3dplot
Summary:  PStricks pst-3dplot package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-3dplot
PStricks pst-3dplot package

%package texmf-pstricks-abspos
Summary:  PStricks pst-abspos package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-abspos
PStricks pst-abspos package

%package texmf-pstricks-add
Summary:  extend of pstrics
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-add
pstricks-add redefines a lot of the pstricks macros and uses the extended 
version of the keyval package. So be sure that you 
- pstricks-add depends on the pstricks.pro Version 1.05, 2008/06/25
  you can get it from http://perce.de/LaTeX/pstricks/ or CTAN
- load pstricks-add as last pstricks related package
- have installed xkeyval with the special pst-xkey
  (CTAN: tex-archive/macros/latex/contrib/xkeyval/)
- do not load another package after pstricks-add, which loads
  the old keyval.sty or pst-key.tex

%package texmf-pstricks-asr
Summary:  To typeset autosegmental representations
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-asr
The pst-asr package is based on PSTricks and is intended to be
used by linguists to typeset autosegmental representations.

%package texmf-pstricks-bar
Summary:  to produce bar charts directly
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-bar
With pst-bar, one may use pstricks to produce bar charts directly from a data
file. This package is still in the beta stage --- the usual caveats pertaining
to beta software apply. Additional features and improved (in both content and
layout) documentation will be provided as the code stabilizes.

%package texmf-pstricks-barcode
Summary:  PStricks barcode package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex-xkeyval = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-barcode
PStricks barcode package

%package texmf-pstricks-bezier
Summary:  PSTricks bezier package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-bezier
PStricks bezier package

%package texmf-pstricks-blur
Summary:  PSTricks package for "blurred" shadows
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-blur
PSTricks package for "blurred" shadows

%package texmf-pstricks-bspline
Summary:  PStricks bspline package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-bspline
PStricks bspline package

%package texmf-pstricks-circ
Summary:  PStricks circ package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-circ
PStricks circ package.

%package texmf-pstricks-coil
Summary:  coils zigzags and coils connections
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-coil
coils zigzags and coils connections

%package texmf-pstricks-cox
Summary:  for drawing regular complex  polytopes
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-latex-xkeyval = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-cox
This project contains two LaTeX packages for drawing regular complex polytopes:
      - pst-coxcoor:  pre-calculated regular polytopes up to dimension 4.
      - pst-coxeterp: infinite series of regular complex regular polytopes.

%package texmf-pstricks-dbicons
Summary:  create a ER model
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-dbicons
The pst-dbicons package is based on PSTricks and is intended to be
used by programmers to create a ER model.

%package texmf-pstricks-diffraction
Summary:  various phenomena associated with wave propagation
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-diffraction
Diffraction refers to various phenomena associated with wave propagation, 
such as the bending, spreading and interference of waves passing by an object 
or aperture that disrupts the wave, like rectangle, circular, or tringle
slits.

%package texmf-pstricks-eps
Summary: exporting eps figures
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-eps
exporting eps figures

%package texmf-pstricks-eucl
Summary:  Geometry and  PsTricks
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-eucl
Geometry and  PsTricks

%package texmf-pstricks-fill
Summary:  tiling and filing of areas and characters
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-fill
tiling and filing of areas and characters

%package texmf-pstricks-fr3d
Summary:  PSTricks package for 3d framed boxes
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-fr3d
PSTricks package for 3d framed boxes

%package texmf-pstricks-fractal
Summary:  PStricks fractal package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-latex-xkeyval = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-fractal
PStricks fractal package

%package texmf-pstricks-fun
Summary:  plotting special funny objects
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-fun
pst-fun: plotting special funny objects, like Bill from Gaucho brothers

%package texmf-pstricks-func
Summary:  plotting special mathematical functions
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-func
plotting special mathematical functions

%package texmf-pstricks-gantt
Summary:  plotting Gantt charts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-gantt
plotting Gantt charts

%package texmf-pstricks-geo
Summary:  PStricks geo package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-geo
PStricks geo package

%package texmf-pstricks-ghsb
Summary:  PSTricks package for HSB gradients
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-ghsb
PSTricks package for HSB gradients

%package texmf-pstricks-gr3d
Summary:  PSTricks package for 3d grids
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-gr3d
PSTricks package for 3d grids

%package texmf-pstricks-grad
Summary:  gradients
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-grad
gradients

%package texmf-pstricks-infixplot
Summary:  Support for pst-plot
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-infixplot
Plotting functions with pst-plot is very powerful but sometimes difficult 
to learn since the syntax of \psplot and \parametricplot requires some 
PostScript knowledge. What infix-RPN and pst-infixplot styles intend to 
do is to simplify the usage of pst-plot for the beginner, providing macro 
commands that convert natural mathematical expressions to PS syntax.

%package texmf-pstricks-jtree
Summary:  to typeset complex trees
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-jtree
to typeset complex trees

%package texmf-pstricks-labo
Summary:  PStricks labo package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-latex-xkeyval = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-labo
PStricks labo package

%package texmf-pstricks-lens
Summary:  PSTricks package for lens
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-lens
PSTricks package for lens

%package texmf-pstricks-light3d
Summary:  PStricks light3d package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-latex-xkeyval = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-light3d
PStricks light3d package

%package texmf-pstricks-math
Summary:  PostScript extension for mathematical functions
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-math
PostScript extension for mathematical functions

%package texmf-pstricks-ob3d
Summary:  PSTricks package for 3D objects
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-ob3d
PSTricks package for 3D objects

%package texmf-pstricks-optexp
Summary:  a collection of optical components
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-optexp
a collection of optical components

%package texmf-pstricks-optic
Summary:  PStricks optic package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-optic
PStricks optic package

%package texmf-pstricks-osci
Summary:  PSTricks package for oscilloscopes
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-osci
PSTricks package for oscilloscopes

%package texmf-pstricks-pad
Summary:  drawing simple attachment systems
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-pad
pst-pad is a PSTricks package for drawing simple attachment systems.

%package texmf-pstricks-pdgr
Summary:  Creating Medical Pedigree with PSTricks and LaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires:  texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-pdgr
This package is a set of macros based on PSTricks to draw medical
pedigrees according to the recommendations for standardized human
pedigree nomenclature.  The drawing commands place the symbols on a
pspicture canvas.  An interface for making trees is also provided.
The package can be used both with LaTeX and PlainTeX.  A separate
Perl program for generating TeX files from spreadsheets is
provided elsewhere on CTAN.

%package texmf-pstricks-poly
Summary:  PSTricks package for polygons
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-poly
PSTricks package for polygons

%package texmf-pstricks-qtree
Summary:  a Qtree-like front end for pst-tree
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-qtree
a Qtree-like front end for pst-tree

%package texmf-pstricks-sigsys
Summary: collection of useful macros for disciplines related to signal processing
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-sigsys
The pst-sigsys is a collection of useful macros for disciplines related 
to signal processing. It defines macros for plotting a sequence of 
numbers, drawing the pole-zero diagram of a system, shading the region of
 convergence, creating an adder or a multiplier node, placing a framed 
node at a given coordinate, creating an up-sampler or a down-sampler node, 
and connecting a list of nodes using any node-connecting macro.

%package texmf-pstricks-slpe
Summary:  PSTricks package for improved gradients
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-slpe
PSTricks package for improved gradients

%package texmf-pstricks-solides3d
Summary:  PSTricks solides3d package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-solides3d
PSTricks solides3d package

%package texmf-pstricks-soroban
Summary:  creates abacus (soroban) images
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-soroban
creates abacus (soroban) images

%package texmf-pstricks-spectra
Summary:  PStricks spectra package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-spectra
PStricks spectra package

%package texmf-pstricks-stru
Summary:  PSTricks package for structural elements
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-stru
PSTricks package for structural elements

%package texmf-pstricks-support
Summary:  PDF Generation Support Documentation for PStricks
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-support
PDF Generation Support Documentation for PStricks

%package texmf-pstricks-text
Summary:  text along a different path and char manipulations
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-text
text along a different path and char manipulations

%package texmf-pstricks-tree
Summary:  PStricks tree package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-latex-xkeyval = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-tree
PStricks tree package

%package texmf-pstricks-tutorial
Summary:  Tutorial of PStricks
Group:    Documentation
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-tutorial
Tutorial of PSTricks

%package texmf-pstricks-uml
Summary:  UML diagramms using pstricks package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-uml
UML diagramms using pstricks package

%package texmf-pstricks-vue3d
Summary:  PStricks vue3d package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-pstricks = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-pstricks-vue3d
PStricks vue3d package

#########################
## Fonts and Fonts Related Packages
#########################
%package texmf-fonts-Asana-Math
Summary:  Asana Math font for xelatex
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-Asana-Math
Asana Math font for xelatex.

%package texmf-fonts-adobe
Summary:  Adobe Systems fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-adobe
Adobe Systems fonts.

%package texmf-fonts-aefonts
Summary:  AE fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-aefonts
This is a set of virtual fonts building, from the standard CM fonts,
a set of almost T1 encoded fonts.

%package texmf-fonts-allrunes
Summary:  ALLRUNES fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-allrunes
The allrunes package is a set of fonts and a LaTeX package
for writing runes of all kinds using LaTeX.
  
%package texmf-fonts-amsfonts
Summary:  AMS Fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-amsfonts
AMS fonts.

%package texmf-fonts-antp
Summary:  Antykwa Poltawskiego font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-antp
Antykwa Poltawskiego font.

%package texmf-fonts-antt
Summary:  Antykwa Torunska font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-antt
Antykwa Torunska font.

%package texmf-fonts-archaic
Summary:  Font for ancient alphabets and scripts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-archaic
Font for ancient alphabets and scripts.

This package includes following:
Script                 Century           Subdirectory
------                 -------           -------------
Hieroglyphics           30 BC              hieroglf
Proto-Semitic           16 BC              protosem
Linear B                15 BC              linearb
Ugaritic Cuneiform      13 BC              ugarite
Phoenician              10 BC              phoenician
Aramaic                 10--5 BC           aramaic
Cypriot                  9 BC              cypriot
Etruscan                 8 BC              etruscan
Greek                    6 BC              greek6cbc
South Arabian          6 BC -- 4 AD        sarabian
Old Persian              5 BC              oldprsn
Greek                    4 BC              greek4bc
Nabatean               4 BC -- 4 AD        nabatean
Futharc (Anglo-Saxon)    6 AD              runic

%package texmf-fonts-arev
Summary:  Arev Sans Font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-arev
The package arev provides Type 1 fonts, virtual fonts and LaTeX
packages for using Arev Sans for both text and mathematics.  Arev Sans
is a derivative of Bitstream Vera Sans created by Tavmjong Bah by
adding support for Greek and Cyrillic characters. Bah also added a few
variant letters that are more appropriate for mathematics. The primary
purpose for using Arev Sans in LaTeX is presentations, particularly
when using a computer projector.

%package texmf-fonts-arkandis
Summary:  arkandis fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-arkandis
arkandis fonts.

This includes libris, venturis, venturis2, venturisold, venturissans,
and venturissans2 fonts.

%package texmf-fonts-armenian
Summary:  Armenian ArmTeX System
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-armenian
ArmTeX is an Armenian system for TeX/LaTeX(2e)/METAFONT.  It can
be used with standard Latin keyboard without any special encoding
and/or support for Armenian letters.  It can also be used with
any keyboard which uses encoding having Armenian letters in
the second half (characters 128-255) of extended ASCII table
(for example ArmSCII8 Armenian standard).

%package texmf-fonts-arphic
Summary:  Chinese font for CJK Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-arphic
Chinese font for CJK Package.

%package texmf-fonts-ascii
Summary:  ASCII Typewriter style font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-ascii
ASCII Typewriter style font

%package texmf-fonts-astro
Summary:  Astronomical Symbols Font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-astro
Astronomical Symbol (Astrosym) Font.

This is for plainTeX.

%package texmf-fonts-auncial-new
Summary:   The font follows the B1 encoding developed for bookhands
Group:     Applications/Publishing
Requires:  kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-auncial-new
The auncial bundle provides packages and fonts for a script based 
on the Artificial Uncial manuscript book-hand used between the 6th & 10th 
century AD. The script consists of minuscules and digits, with some 
appropriate period punctuation marks. Both normal and bold versions are 
provided. This is one of a series for bookhand fonts.

%package texmf-fonts-bbm
Summary:  bbm fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-bbm
A mathematician often needs special symbols to designate sets such as the
integers, the reals etc..

For the time being, the only fonts providing these special symbols have been:
 - the AMS fonts msbm (older version msym), which are intended for use with
Times and aren't truly what a mathematician expects (the stress is on both
stems instead of being on only the left one).
 - Alan Jeffrey's bbold fonts, which are sans-serif ones, with (almost) no
possibility of design variations for, say, a bold variant.
That was all, and in particular nothing for use with Computer Modern.

I was already working at that time on the project of changing the codes of
romanu.mf, romanl.mf and other files to add a 'Blackboard' variant to
Computer Modern.

%package texmf-fonts-belleek
Summary:  The Belleek fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-belleek
These are the Belleek fonts described in my paper at TUG 98, the 1998 annual
meeting of the TeX Users Group.  They are drop-in replacements for the
proprietary fonts required by the LaTeX mathtime style, where the "dropping
in" process is simply to change the .fd files calling for specific fonts to
reflect the font names starting with "bl".

%package texmf-fonts-bera
Summary:  "Bera" font pack for LaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-bera
"Bera" is a set of three PostScript Type1 font families:
Bera Serif (a slab-serif Roman), Bera Sans (a Frutiger
descendant), and Bera Mono (monospaced/typewriter).  The
fonts were originally designed by Bitstream, Inc in TrueType
format under the name "Bitstream Vera".  These fonts are
available from <http://ftp.gnome.org/pub/GNOME/sources/
ttf-bitstream-vera/1.10/>.

%package texmf-fonts-blacklettert1
Summary:  Haralambous' typefaces yfrak, yswab and ygoth
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-blacklettert1
This packages provides TeX virtual fonts for T1 variants of
Haralambous' typefaces yfrak, yswab and ygoth.

%package texmf-fonts-boisik
Summary:  boisik fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-boisik
Font Boisik is a serifed font (inspired by Baskerville typeface) written in
Metafont. It comprises roman and italic text fonts and math text fonts.

%package texmf-fonts-bookhands
Summary:  the manuscript book-hands
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-bookhands
Some, if not all, of the subdirectories in the bookhands directory provide a
series of METAFONT fonts and LaTeX packages for typesetting with the manuscript 
book-hands that were used during the period from the first century until the 
invention of printing.

%package texmf-fonts-carolmin-ps
Summary:  Carolingan Minuscules in the 'Bookhands' collection
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-carolmin-ps
Carolingan Minuscules in the 'Bookhands' collection.

%package texmf-fonts-cbfonts
Summary:  the CBgreek fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-cbfonts
The full collection of the CBgreek fonts is now remade with the correct 
encoding and a better tracing routine. The collection is completed with 
new font description files that allow to use the families, shapes and 
series that are available with this full collection; it is completed 
also with the new font description files necessary to use them together 
with the Latin Modern fonts.

%package texmf-fonts-cc-pl
Summary:  Computer Contrete for Polish
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-cc-pl
the Polish version of Computer
 Concrete and belong to the public
 domain under conditions similar
 to those of D. E. Knuth specified for
 the Computer Modern family of fonts.
 In particular, only the authors
 are entitled to modify this file.

%package texmf-fonts-charter
Summary:  Bitstream Charter fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-charter
Bitstream Charter fonts for TeX.

%package texmf-fonts-chemarrow
Summary:  New arrow heads for chemical reaction schemes
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-chemarrow
LaTeX can be used to typeset many kinds of different documents, but 
typesetting chemical reactions is esthetically not very pleasing because 
LaTeX's own arrows \rightarrow, \leftarrow and \rightleftharpoons which 
you might use for this purpose are too short and the arrow heads are not 
like the "standard" ones you will find in books or journals on chemistry.
#'
%package texmf-fonts-cjhebrew
Summary:  Hebrew fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-cjhebrew
cjhebrew is a package which allows the typesetting of Hebrew text in L TEX
documents. Hebrew text can be vocalised, also a few accents are available.
cjhebrew makes it easy to insert Hebrew words, sentences or paragraphs into
non-Hebrew text; so cjhebrew is quite appropriate e.g. for theological papers.

%package texmf-fonts-cm-super
Summary:  CM-Super font package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-cm-super
The CM-Super package contains Type 1 fonts converted from METAFONT
fonts and covers entire EC/TC, EC Concrete, EC Bright and LH fonts
(Computer Modern font families). All European and Cyrillic writings
are covered. Each Type 1 font program contains ALL glyphs from the
following standard LaTeX font encodings: T1, TS1, T2A, T2B, T2C, X2,
and also Adobe StandardEncoding (585 glyphs per non-SC font and 468
glyphs per SC font), and could be reencoded to any of these encodings
using standard dvips or pdftex facilities (the corresponding support
files are also included).

%package texmf-fonts-cmll
Summary:  handful of symbols used in the linear logic coommunity
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-cmll
This directory contains the CMLL font. This font contains a handful of symbols
used in the linear logic coommunity, designed for use with standard Computer
Modern and AMS Euler fonts.

%package texmf-fonts-cns
Summary:  Chinese Bitmap font for CJK
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-cns
Chinese Bitmap font for CJK

%package texmf-fonts-concmath
Summary:  Concrete math fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-concmath
This directory and its subdirectories are part of the `concmath'
package for LaTeX(2e) that provides access to the Concrete Math
typefaces, which were derived from the Concrete Roman typefaces
designed by Donald E. Knuth.
#`

%package texmf-fonts-concrete
Summary:  Concrete Roman fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-concrete
Concrete Roman fonts.

%package texmf-fonts-croatian
Summary:  Croatian fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-croatian
The basic file is crogl.tex, containing my article ``Croatian
fonts'', accompanied by several files with tables.
There you can see how to use these fonts.

%package texmf-fonts-cyklop
Summary:  Cyklop fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-cyklop
The Cyclop typeface was designed in the 1920s at the workshop of Warsaw
type foundry "Odlewnia Czcionek J. Idzkowski i S-ka". This sans serif
typeface has a highly modulated stroke so it has high typographic
contrast. The vertical stems are much heavier then horizontal ones.
Most characters have thin rectangles as additional counters giving the
unique shape of the characters.

%package texmf-fonts-dice
Summary:  Dice 3d fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-dice
Plain 2D-like faces with the appropriate number of dots are obtained
with the characters `1' through `6' in the font \verb+dice3d+.
For an authentic 3D-look, we use the fact that for `good' dice the
point total on opposing faces is always 7.

#dictsym is part of latex-directory
%package texmf-fonts-dingbat
Summary:  dingbat font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-dingbat
dingbat font

%package texmf-fonts-doublestroke
Summary:  Doublestroke Fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-doublestroke
This font is based on the Computer Modern Roman family of fonts
by D. E. Knuth. It is useful for typesetting the mathematical
symbols for the natural numbers (N), whole numbers (Z),
rational numbers (Q), real numbers (R) and complex numbers (C).

%package texmf-fonts-dozenal
Summary:  dozenal fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-dozenal
dozenal provides macros and characters in a variety of
styles and sizes, designed to blend with the Computer Modern
family, for typesetting dozenal documents.  It employs the
\basexii algorithm by David Kastrup.

%package texmf-fonts-duerer
Summary:  Computer Duerer Font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-duerer
This directory contains the "Computer Duerer" fonts designed by
Alan Hoenig (see the 1990 TUG Conference Proceedings for a full
background on this). The version here is for use as titling only
and consists of the uppercase letters A-Z.

%package texmf-fonts-ean
Summary:  EAN barcode font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-ean
This directory contains the macro ean13 and ean8 for making EAN
barcodes (13 or 8 digit on input and kern-rule queue on output).

The usage of the macros is commeted in the file ean13.tex or ean8.tex.
The simple test is presented in file eantest.tex (for plain).
Macro works in plain and LateX and other standard macro packages.

# ec -> jknappen
%package texmf-fonts-ecc
Summary:  European Concrete fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-ecc
`European Concrete' is an implementation of Donald
Knuth's Comcrete fonts, providing T1 text fonts and TS1
text companion fonts.
#`
%package texmf-fonts-eco
Summary:  eco fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-fonts-jknappen
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-eco
This is a set of font metric files and virtual fonts for using the ec fonts
with oldstyle numerals. This font family is called eco fonts. (No pun
intended.)

%package texmf-fonts-eiad
Summary:  IAD's Computer Modern Irish Family of Founts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-eiad
In both lower and upper case 32 letters are defined (18 `plain' ones,
5 long vowels and 9 aspirated consonants).  The ligature `agus' is
also made available.  The remaining characters (digits, punctuation
and accents) are inherited from the Computer Modern family of founts.
#`
%package texmf-fonts-elvish
Summary:  elvish font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-elvish
elvish font

%package texmf-fonts-epigrafica
Summary:  Epigrafica for LaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-epigrafica
Epigrafica for LaTeX

%package texmf-fonts-esint
Summary:  Eddie Saudrais's font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-esint
Eddie Saudrais's font esint10 in Adobe PostScript Type 1 format
by Martti Nikunen (martti.nikunen@helsinki.fi).

%package texmf-fonts-euro-ce
Summary:  Euro Currency and CE Mark
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-euro-ce
Euro Currency and CE Mark

%package texmf-fonts-eurofont
Summary:  Adobe's Euro Currency font
#'
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-eurofont
Adobe's Euro Currency font
#'
%package texmf-fonts-eurosym
Summary:  Euro symbol by Henrik Theiling
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-eurosym
This is the Euro symbol package Henrik created.  It provides a new symbol
to be used for the new European currency symbol, the Euro.  The
specifications were taken from the c't magazine 11/98 p.211 from from
Encyclopaedia Britannica, Book of the Year 2002.
#'
# fc -> jknappen
%package texmf-fonts-feyn
Summary:  Metafont for Feynman diagram
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-feyn
This package is intended to produce relatively simple Feynman diagrams, for 
example within equations.

This package differs from Thorsten Ohl's feynmf/feynmp package.
FeynMP works by creating Metafont or MetaPost figures using a
preprocessor.  It's more general than this package, but is at its best
when creating relatively large diagrams, for figures.  In contrast,
the present system consists of a carefully-designed font with which
you can easily write simple diagrams, within equations or within text,
in a size matching the surrounding text size.

%package texmf-fonts-fge
Summary:  the fge fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-fge
This is the fge font, a font of special symbols for setting Frege's 
Grundgesetze der Arithmetik and the secondary literature.
#'
%package texmf-fonts-fonetika
Summary:  danish phonetic system font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-fonetika
Fonetika Dania is a font bundle with a serif font and a sans serif
font for the danish phonetic system Dania. Both fonts exist in regular
and bold.

%package texmf-fonts-fourier
Summary:  Fourier-GUTenberg font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-fonts-adobe
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-fourier
Fourier-GUTenberg font

%package texmf-fonts-fouriernc
Summary:  NC Schoolbook for Fourier
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-fouriernc
NC Schoolbook for Fourier

%package texmf-fonts-fpl
Summary:  FPL Fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-fonts-urw = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-fpl
The FPL Fonts provide a set of SC/OsF fonts for URW Palladio L which are
compatible with respect to metrics with the Palatino SC/OsF fonts from
Adobe. Note that it is not my aim to exactly reproduce the outlines of
the original Adobe fonts. The SC and OsF in the FPL Fonts were designed
with the glyphs from URW Palladio L as starting point. For some glyphs
(eg 'o') I got the best result by scaling and boldening. For others (eg
'h') shifting selected portions of the character gave more satisfying
results. All this was done using the free font editor FontForge
<URL:http://fontforge.sf.net>. The kerning data in these fonts comes
from Walter Schmidt's improved Palatino metrics.
#'
%package texmf-fonts-frcursive
Summary:  French Cursive font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-frcursive
This is the French Cursive font, a cursive hand-writing font family in the
style of the French academic running-hand, written with Metafont.

%package texmf-fonts-genealogy
Summary:  Genealogy symbols
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-genealogy
Genealogy symbols

%package texmf-fonts-gfsartemisia
Summary:  GFS Artemisia for LaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-gfsartemisia
The GFS Artemisia fonts (created by the Greek Font Society) are released
under the SIL Open Font License, and the LaTeX support files (created by
myself and colleagues) are released under the LPPL.

%package texmf-fonts-gfsbaskerville
Summary:  GFS Baskerville for LaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-gfsbaskerville
The GFS Baskerville font (created by the Greek Font Society) are
released under the SIL Open Font License, and the LaTeX support files
(created by myself) are released under the LPPL.

%package texmf-fonts-gfsbodoni
Summary:  GFS BODONI for LaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-gfsbodoni
The GFS Bodoni fonts (created by the Greek Font Society) are released
under the SIL Open Font License, and the LaTeX support files (created by
myself and colleagues) are released under the LPPL.

%package texmf-fonts-gfscomplutum
Summary:  GFS Complutum for LaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-gfscomplutum
The GFS Complutum fonts (created by the Greek Font Society) are released
under the SIL Open Font License, and the LaTeX support files (created by
myself and colleagues) are released under the LPPL.

%package texmf-fonts-gfsdidot
Summary:  GFS Didot & GFS Olga for LaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-gfsdidot
The GFS Didot and Bodoni fonts (created by the Greek Font Society) are
released under the SIL Open Font License, and the LaTeX support files
(created by myself and colleagues) are released under the LPPL.

%package texmf-fonts-gfsneohellenic
Summary:  GFS Neohellenic for LaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-gfsneohellenic
The GFS Neohellenic fonts (created by the Greek Font Society) are
released under the SIL Open Font License, and the LaTeX support files
(created by myself and colleagues) are released under the LPPL.

%package texmf-fonts-gfsporson
Summary:  GFS Porson for LaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-gfsporson
The GFS Portson fonts (created by the Greek Font Society) are
released under the SIL Open Font License, and the LaTeX support files
(created by myself and colleagues) are released under the LPPL.

%package texmf-fonts-gfssolomos
Summary:  GFS Solomos for LaTeX
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-gfssolomos
The GFS Solomos fonts (created by the Greek Font Society) are
released under the SIL Open Font License, and the LaTeX support files
(created by myself and colleagues) are released under the LPPL.

%package texmf-fonts-gothic
Summary:  Haralambous Broken Typefaces PostScript Fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-gothic
This PostScript Type 1 implementation of the fonts yfrak, yswab and
ygoth, originally created by Yannis Haralambous using METAFONT, is
freely available for general use.

%package texmf-fonts-greenpoint
Summary:  The Green Point in METAFONT
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-greenpoint
This is the logo of "Der Gruene Punkt" ("The Green Point"). It can be perceived
on nearly every bottle in Austria and probably in other parts of the world. It
should not be confused with the "Recycle"-logo, implemented in METAFONT by
Ian Green.

%package texmf-fonts-hfbright
Summary:  cmbright fonts in Type1 format
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-hfbright
This package contains the cmbright fonts in Type1 format. Only the
fonts are included that are not part of the cm-super bundle
(thus, math and OT1 fonts).

%package texmf-fonts-hfoldsty
Summary:  oldstyle figures with Computer Modern
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-hfoldsty
The hfoldsty package provides virtual fonts for using oldstyle
(0123456789) figures with the European Computer Modern fonts.
It does a similar job as the eco package by Sebastian
Kirsch <skirsch@t-online.de> but includes a couple of
improvements, e.g., better kerning with guillemets, support for
character protruding using the pdfcprot package, arbitrary font
sizes in conjunction with fix-cm.sty.

%package texmf-fonts-hoekwater
Summary:  Taco Hoekwater's fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-hoekwater
Taco Hoekwater's fonts. This also includes wasy.

%package texmf-fonts-ibygrk
Summary:  ibygrk fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-ibygrk
Ibycus4 is a Greek typeface, based on Silvio Levy's
realization of a classic Didot cut of Greek type from around
1800.  It is accompanied by a set of macro packages to use
it with Plain TeX or LaTeX 2e.
#'

%package texmf-fonts-ifsym
Summary:   Collection of symbols
Group:     Applications/Publishing
Requires:  kpathsea = %{version}-%{release}
Requires:  texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-ifsym
A set of symbol fonts, written in Metafont, offering (respectively)
clockface symbols, geometrical symbols, geometrical symbols, weather
symbols, mountaineering symbols, electronic circuit symbols and a set
of miscellaneous symbols. A LaTeX package is provided, that allowes
the user to load only those symbols needed in a document.

%package texmf-fonts-inconsolata
Summary:  monospaced inconsolata fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-inconsolata
Inconsolata is a monospaced font designed by Raph Levien;
home page: http://levien.com/type/myfonts/inconsolata.html.
It is released by Raph in both OpenType and Type 1 formats.

%package texmf-fonts-initials
Summary:  Initial fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-initials
This archive contains PostScript binary files for a few "decorative
initials" (also called "dropped initials") fonts, and the service
files needed in order to use these fonts with [La]TeX.

%package texmf-fonts-itrans
Summary:  itrans
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-itrans
For many sample documents using ITRANS, check out the ITRANS Song Book.
That is a database of thousands of ITRANS documents, including hindi film
song lyrics, sanskrit texts such as the bhagvad gita, etc.
Use WWW search tools to search for the substring "isongs", or visit
http://www.aczone.com/itrans/

%package texmf-fonts-iwona
Summary:  Iwona fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-iwona
Iwona is a two-element sans-serif typeface. It was created as an alternative
version of the Kurier typeface, which was designed in 1975 for a diploma
in typeface design at the Warsaw Academy of Fine Arts under the supervision
of Roman Tomaszewski.

%package texmf-fonts-jknappen
Summary:  jknappen's ec and fc fonts
#'
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-jknappen
jknappen's ec and fc fonts
#'

%package texmf-fonts-junicode
Summary:  junicode fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-junicode
This is a TrueType font for medievalists (and others) with many
OpenType features.

%package texmf-fonts-kixfont
Summary:  KIX code font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-kixfont
KIX code font.

%package texmf-fonts-kpfonts
Summary:  the kpfonts set
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-kpfonts
the kpfonts LaTeX full set font

%package texmf-fonts-kurier
Summary:  Kurier is a two-element sans-serif typeface
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-kurier
Kurier is a two-element sans-serif typeface. It was designed for a diploma
in typeface design at the Warsaw Academy of Fine Arts under the supervision
of Roman Tomaszewski. The result was presented with other Polish typefaces
at the ATypI conference in Warsaw in 1975.

%package texmf-fonts-levy
Summary:  Sylvio Levy's fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-levy
These fonts by Silvio Levy are partly based on Don Knuth's
Computer Modern family of fonts.  They are distributed WITHOUT
ANY WARRANTY, express or implied. Please send comments,
suggestions, etc. to levy@princeton.edu

%package texmf-fonts-lfb
Summary:  LFB Greek font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-lfb
A new greek font for TeX, in regular and bold variants. All classical 
accents and diacritic marks are available and built into the ligature table 
of the font; hence no TeX input file is necessary to use the diacritical 
marks.

%package texmf-fonts-lh
Summary:  Cyrillic alphabet fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-lh
The LH fonts address the problem  of the wide variety  of alphabets
that are written with Cyrillic-style characters.  The fonts are the
original basis of the set of T2* and X2 encodings that are now used
when LaTeX users need to write in Cyrillic languages.

%package texmf-fonts-libertine
Summary:  Libertine and Biolium Open Fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-xetex = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-libertine
We work on a serif and organic grotesque font-family for practical use in
documents. Our project aims at creating a free alternative to the standard
W*ndows Font (T*mes). But neveretheless Libertine and Biolinum are not a
clone of any common font! They have been developed from scratch and go 
different ways in typography than the Times or Arial. Just the useability 
and the dimensions shall be similar, Libertine should be even better for 
typical office use! If you want Times- and Arial-clones go elsewhere. 
If you just need reliable and good typography give our fonts a chance. 
If you want to know more about the design of Libertine and Biolinum, 
have a look at our website.

# libris -> arkandis
%package texmf-fonts-linearA
Summary:  symbol fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-linearA
 The linearA package provides a simple interface to two
 fonts which include all known symbols, simple and complex, of the Linear A
 script. This way one can easily replicate Linear A ``texts'' using modern
 typographic technology. Notice that the Linear A script has not been
 deciphered yet and probably it will never be deciphered.

%package texmf-fonts-lm
Summary:  The Latin Modern Family of Fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-lm
The current LM package contains the most recent version
of the Latin Modern family of fonts in the PostScript Type 1 and
OpenType format. The fonts are based on Donald E. Knuth's Computer Modern
fonts in the PostScript Type 1 format, released into public domain by the
American Mathematical Society (for the history of the outline version of
the CM fonts see, e.g., http://www.math.utah.edu/~beebe/fonts/bluesky.html ).
The project is supported by TeX users groups: CSTUG, DANTE eV, GUST,
GUTenberg, NTG, and TUG.

%package texmf-fonts-lxfonts
Summary:  LX fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-lxfonts
The LX fonts.

%package texmf-fonts-malayalam
Summary:  Malayalam fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-malayalam
Malayalam fonts

%package texmf-fonts-marvosym
Summary:  The Martin Vogels Symbole
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-marvosym
The font contains
- the Euro currency symbol as defined by the European commission
- Euro currency symbols in typefaces Times, Helvetica and Courier
- Symbols fur structural engineering
- Symbols for steel cross-sections
- Astronomy signs (Sun, Moon, planets)
- The 12 signs of the zodiac
- Scissor symbols
- a CE sign
and many others.

%package texmf-fonts-mathabx
Summary:  Mathabx fonts series
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-mathabx
The mathabx series are a large mathematical symbols set designed and
defined in MetaFont language. Many of common and uncommon symbols can
be found in these series. Encoding, metrics, designs are not supposed
to be frozen since improvements, changes of mind can always
happen. These programs are intended to produce bitmap fonts and a lot
of care is given about rasterization.

%package texmf-fonts-mxedruli
Summary:  Mxedruli & Xucuri - The Georgian Alphabets
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-mxedruli
Mxedruli & Xucuri - The Georgian Alphabets

%package texmf-fonts-nkarta
Summary:  nkarta fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-metapost = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-nkarta
NKARTA Fonts

%package texmf-fonts-oinuit
Summary:  Inuktitut fonts and tools
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-omega = %{version}-%{release}
Requires: texlive-texmf-lambda = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-oinuit
Inuktitut fonts and tools

%package texmf-fonts-orkhun
Summary:  The Old Turkic System
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-orkhun
The author used METAFONT to write in the Old Turkic script or Gokturk 
script or Orkhon script or Orkhon-Yenisey script. 

%package texmf-fonts-pacioli
Summary:  fonts designed by Fra Luca de Pacioli
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-pacioli
    The pacioli package provides fonts designed by Fra Luca de Pacioli
in 1497. The font is uppercase letters together with punctuation
and some analphabetics; no lowercase or digits.

%package texmf-fonts-phaistos
Summary:  Phaistos fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-phaistos
Phaistos fonts.

%package texmf-fonts-phonetic
Summary:  Phonetic fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch 

%description texmf-fonts-phonetic
Phonetic fonts

%package texmf-fonts-pl
Summary:  Collection of Polish fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-pl
The following set of METAFONT sources for PL fonts (ver. 1.09 of
13 Apr 2001) is a part of MeX distribution and only EXCEPTIONALLY
is released as a separate package.

The reason for the release is a bug fix. Andreas Schwab and Joerg
Knappen found a nasty bug in PL fonts during their works on EC
family of fonts:  the heights and italic corrections of the
accented characters depended on a given resolution. Unfortunately,
the check sum in TFM files depends only on character widths,
therefore the bug escaped fixing for a long time.

In the corrected version, accented characters are processed twice
(see macro `beginchar_twice' in pl_dod.mf): during the first pass,
all drawing operations (fill, draw, cull, etc.) are neutralized --
the result of the first pass are merely character dimensions (hopefully,
resolution-independent ;-); during the second pass, the glyph is
eventually created.

The documentation below is an excerpt from mexinfo.eng---the documentation
of MeX package (CTAN:/language/polish/mex*).

%package texmf-fonts-pxfonts
Summary:  the PX fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-pxfonts
The PX fonts. This font requires URW Palladio or Adobe Palatino.

%package texmf-fonts-qpxqtx
Summary:  Polish fonts for pxfonts and txfonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-qpxqtx
A set of macros and virtual fonts for Plain/LaTeX/AMSTeX
for typesetting math with TeX Gyre Pagella and pxfonts, or Termes 
and txfonts.

%package texmf-fonts-recycle
Summary:  Recycle Mark
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-recycle
i knocked up a recycling logo in metafont. here it is.  is is awful
code and doesn't even put the logo in a box (properly).  hope it's
useful to environmentally conscious bods.

%package texmf-fonts-rsfs
Summary:  Ralph Smith's Formal Script Symbol Fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-rsfs
This package contains METAFONT sources for fonts of uppercase
script letters for use as symbols in scientific and mathematical
typesetting.  For example, script D, N, and S are often used in
functional analysis for domain, nullspace, and Schwartz class.
Script L and H are the standard symbols for lagrangian and
hamiltonian densities in quantum field theory.  These formal
script symbols may be contrasted with informal scripts such
as the one designed by H. Zapf and used as `calligraphic'
symbols in the TeX math symbol font.
I have tried to be fairly conservative, and closely imitated
a formal script type designed by R. Hunter Middleton.  This is
similar to Typo Script and Marina, as well as the font used
by the typesetters at Springer Verlag.  All are based on the
so-called Spencerian or Copperplate hand lettering which
prevailed in the eighteenth century.

%package texmf-fonts-semaphor
Summary:  SEMAPHORE ALPHABET FONT
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
Requires: texlive-texmf-context = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-semaphor
Semaphore alphabet font.

%package texmf-fonts-skaknew
Summary:  skak fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-skaknew
This directory contains enhanced type-1 versions of the popular skak
fonts (for diagrams and figurine notation). Plus a special version of
Eric Bentzen's ChessAlpha font for typesetting with the packages
'chessboard' and 'chessfss' by Ulrike Fischer.

%package texmf-fonts-staves
Summary:  staves icelandic font
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-staves
The staves package has been designed to provide an interface to the icelandic
font, designed by the author of this package. The font contains all ``magical'' 
staves presented on the Web site of the Icelandic Museum of Sorcery and Witchcraft. 
In addition, the package provides a simple command to typeset Icelandic runes.

# stmaryrd -> hoekwater
%package texmf-fonts-tex-gyre
Summary:  TeX Gyre Fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-tex-gyre
TeX Gyre Fonts

%package texmf-fonts-timing
Summary:  timing diagrams of digital circuits
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-timing
This file package contains four fonts, and some macro definitions that
allow the drawing of timing diagrams of digital circuits in LaTeX.

%package texmf-fonts-tipa
Summary:  International Phonetic Alphabet fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-tipa
International Phonetic Alphabet fonts

%package texmf-fonts-txfonts
Summary:  virtual text roman fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-txfonts
Txfonts supplies virtual text roman fonts using Adobe Times (or 
URW NimbusRomNo9L) with some modified and additional text symbols in 
the OT1, T1, and TS1 encodings; maths alphabets using Times/URW Nimbus; 
maths fonts providing all the symbols of the Computer Modern and AMS 
fonts, including all the Greek capital letters from CMR; and additional 
maths fonts of various other symbols.

%package texmf-fonts-uhc
Summary:  Korean fonts for CJK.
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-uhc
Korean fonts for CJK.

%package texmf-fonts-universa
Summary:  Universal fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-universa
The Metafont Implementation of the Universal font

%package texmf-fonts-urw
Summary:  URW Fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-urw
URW fonts.

# venturis -> arkandis
# venturis2 -> arkandis
# venturisadf -> arkandis
# venturisold -> arkandis
# venturissans -> arkandis
# venturissans2 -> arkandis
%package texmf-fonts-wadalab
Summary:  Japanese font for CJK
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
Requires: texlive-texmf-latex-cjk = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-wadalab
Japanese font for CJK

%package texmf-fonts-xq
Summary:  Chinese Chess (Xiangqi) Fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-xq
Font for drawing Xiang qi board.

%package texmf-fonts-groff
Summary:  The groff Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-groff
The groff Package.

%package texmf-fonts-ibm
Summary:  The ibm Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-ibm
The ibm Package.

%package texmf-fonts-itc
Summary:  The itc Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-itc
The itc Package.

%package texmf-fonts-jmn
Summary:  The jmn Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-jmn
The jmn Package.

%package texmf-fonts-figbas
Summary:  The figbas Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-figbas
The figbas Package.

%package texmf-fonts-thailatex
Summary:  The thailatex Package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-thailatex
The thailatex Package.

%package texmf-fonts-umtypewriter
Summary:  The umtypewriter fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-umtypewriter
The umtypewriter fonts.

%package texmf-fonts-apl
Summary:  texmf files for apl fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-apl
texmf files for apl fonts.

%package texmf-fonts-cchess
Summary:  texmf files for cchess fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-cchess
texmf files for cchess fonts.

%package texmf-fonts-cherokee
Summary:  texmf files for cherokee fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-cherokee
texmf files for cherokee fonts.

%package texmf-fonts-chess
Summary:  texmf files for chess fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-chess
texmf files for chess fonts.

%package texmf-fonts-logic
Summary:  texmf files for logic fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-logic
texmf files for logic fonts.

%package texmf-fonts-skull
Summary:  texmf files for skull fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-skull
texmf files for skull fonts.

%package texmf-fonts-cg
Summary:  texmf files for cg fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-cg
texmf files for cg fonts.

%package texmf-fonts-cs
Summary:  texmf files for cs fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-tex4ht = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-cs
texmf files for cs fonts.

%package texmf-fonts-dancers
Summary:  texmf files for dancers fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-dancers
texmf files for dancers fonts.

%package texmf-fonts-euxm
Summary:  texmf files for euxm fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-euxm
texmf files for euxm fonts.

%package texmf-fonts-hands
Summary:  texmf files for hands fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%package texmf-fonts-go
Summary:  texmf files for go fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-go
texmf files for go fonts.

%description texmf-fonts-hands
texmf files for hands fonts.

%package texmf-fonts-knuthotherfonts
Summary:  texmf files for knuthotherfonts fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-knuthotherfonts
texmf files for knuthotherfonts fonts.

%package texmf-fonts-latex-fonts
Summary:  texmf files for latex-fonts fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-latex-fonts
texmf files for latex-fonts fonts.

%package texmf-fonts-misc
Summary:  texmf files for misc fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-plain = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-misc
texmf files for misc package.

%package texmf-fonts-monotype
Summary:  texmf files for monotype fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-monotype
texmf files for monotype fonts.

%package texmf-fonts-osmanian
Summary:  texmf files for osmanian fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-osmanian
texmf files for osmanian fonts.

%package texmf-fonts-punk
Summary:  texmf files for punk fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-punk
texmf files for punk fonts.

%package texmf-fonts-simpsons
Summary:  texmf files for simpsons fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-simpsons
texmf files for simpsons fonts.

%package texmf-fonts-xbmc
Summary:  texmf files for xbmc fonts
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-xbmc
texmf files for xbmc fonts.

%package texmf-fonts-zhmetrics
Summary:  The zhmetric package
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-fonts-zhmetrics
The zhmetrics package.

%package texmf-cidmaps-dnp
Summary:  The cidmaps for dnp
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-cidmaps-dnp
The cidmaps for dnp.

%package texmf-cidmaps-fontforge
Summary:  The cidmaps for fontforge
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-cidmaps-fontforge
The cidmaps for fontforge.

%package texmf-encoding-c90
Summary:  The c90 encoding
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
BuildArch: noarch

%description texmf-encoding-c90
The c90 encoding.

%package texmf-encoding-ly1
Summary:  The LY1 encoding
Group:    Applications/Publishing
Requires: kpathsea = %{version}-%{release}
Requires: texlive-texmf-latex = %{version}-%{release}
BuildArch: noarch

%description texmf-encoding-ly1
The LY1 encoding.

##############################################
%prep
%setup -q -c %{name}-%{version} -a 1 -a 2 -a 1000 -a 1001 -a 1002 -a 1003 -a 1004 -a 1005 -a 1006 -a 1007 -a 1009 -a 1010

%{__mkdir} -p jsclasses
pushd jsclasses
%{__unzip} -qq %{SOURCE1008}

popd

srcdir=`pwd`

pushd %{name}-%{verdate}-source
%patch0 -p1 -b .poppler

pushd utils
# these refuses --datarootdir. and not needed.
%{__rm} -rf dialog/*
%{__rm} -rf xz-*/*

popd

pushd texk
%{__cat} <<EOF >> kpathsea/texmf.cnf

%% for ptex filter: -w is UTF-8.
PTEX_IN_FILTER = nkf -w
EOF

# make sure that these don't exist.
[ -e %{mendexknam} ] && exit 1
[ -e %{makejvfnam} ] && exit 1
[ -e %{pTeXencnam} ] && exit 1
[ -e web2c/ptexdir ] && exit 1
[ -e pdvipsk ] && exit 1
[ -e pxdvik ] && exit 1

pushd dvipsk
%patch100 -p0 -b .cve-2010-0739

popd

# prepare pTeX
%{__mv} $srcdir/%{mendexknam}%{mendexkver} %{mendexknam}
%{__mv} $srcdir/%{makejvfnam}-%{makejvfver} %{makejvfnam}
%{__mv} $srcdir/%{pTeXencnam}-%{pTeXencver} %{pTeXencnam}
%{__mv} $srcdir/%{pTeXnam}-src-%{pTeXver} web2c/ptexdir
%{__cp} -r dvipsk pdvipsk
%{__cp} -r xdvik pxdvik

pushd web2c/ptexdir
%patch1000 -p0 -b .orig

%{__mkdir} lib am
%{__rm} Makefile.in ptexextra.c version.c mkconf \
        pconvert configure jbibextra.c jbibextra.h jbibd.sed usage.c
%{__sed} -e 's/etex/ptex/g' -e 's/@ETEX@/@JPTEX@/g' ../etexdir/etex.mk > ptex.mk
%{__sed} -e 's/e-*tex/ptex/g' -e 's/e-*TeX/pTeX/g' -e 's/etrip/ptrip/g' \
         ../etexdir/am/etex.am > am/ptex.am
%{__cp} ../lib/openclose.c lib
%{__cp} ../lib/printversion.c lib
%{__cp} ../lib/usage.c lib
%{__mv} kanji.h.in kanji.h
%{__mv} kanji.defines ptex.defines
### why ptexextra".in"?, isn't it ptexextra.h.in?
%{__mv} ptexextra.h ptexextra.in
%{__mv} jbibtex.ch pbibtex.ch
%{__mv} jbibtex.defines pbibtex.defines
%{__mv} pltotf.ch ppltotf.ch
%{__mv} tftopl.ch ptftopl.ch

%patch1101 -p1 -b .ptexenc

popd

pushd %{mendexknam}
%{__cp} ../makeindexk/configure   .
%{__cp} ../makeindexk/Makefile.in .
%{__cp} ../makeindexk/Makefile.am .
%{__cp} ../makeindexk/aclocal.m4  .

%patch1102 -p1 -b .ptexenc

popd

pushd %{makejvfnam}
%{__cp} ../makeindexk/configure   .
%{__cp} ../makeindexk/Makefile.in .
%{__cp} ../makeindexk/Makefile.am .
%{__cp} ../makeindexk/aclocal.m4  .

%patch1103 -p1 -b .ptexenc

popd

pushd dvipdfmx/data
%patch1200 -p0 -b .orig

popd

pushd pxdvik
%patch1004 -p3 -b .pxdvik
%patch1006 -p1 -b .pxdviname

popd

pushd pdvipsk
%patch1005 -p1 -b .pdvipsk

popd

%patch1002 -p2 -b .orig
%patch1001 -p2 -b .orig
# not work. (also in ptexlive)
# %%patch1003
popd

%patch1100 -p1 -b .ptexenc
%patch1    -p1 -b .texmfdir
popd

pushd %{name}-%{verdate}-texmf
#%%patch2    -p1 -b .texmfdir
%patch5 -p0 -b .jadetex

# copy the list files.
%{__cp} %{SOURCE801} .
%{__cp} %{SOURCE802} .
%{__cp} %{SOURCE803} .
%{__cp} %{SOURCE804} .

popd

%patch3 -p0 -b .selfautoparent
%patch4 -p0 -b .momonga

%patch6 -p0 -b .kill-warnings

### copy docs.
%{__cp} -r %{name}-%{verdate}-extra/LICENSE.TL LICENSE.TL
%{__cp} -r %{name}-%{verdate}-extra/LICENSE.CTAN LICENSE.CTAN
%{__cp} -r %{name}-%{verdate}-extra/README README.extra
%{__cp} -r %{name}-%{verdate}-extra/README.usergroups README.usergroups
%{__cp} -r %{name}-%{verdate}-extra/doc.html doc.html
%{__cp} -r %{name}-%{verdate}-extra/index.html index.html
%{__cp} -r %{name}-%{verdate}-extra/readme-html.dir readme-html.dir
%{__cp} -r %{name}-%{verdate}-extra/readme-txt.dir readme-txt.dir
%{__cp} -r %{name}-%{verdate}-source/ChangeLog ChangeLog
%{__cp} -r %{name}-%{verdate}-source/README README
%{__cp} -r %{name}-%{verdate}-source/README.config README.config
%{__cp} -r %{name}-%{verdate}-source/README.cross README.cross
%{__cp} -r %{name}-%{verdate}-source/README.hacking README.hacking
%{__cp} -r %{name}-%{verdate}-source/README.layout README.layout
%{__cp} -r %{name}-%{verdate}-source/libs/ChangeLog ChangeLog.libs
%{__cp} -r %{name}-%{verdate}-source/libs/README README.libs
%{__cp} -r %{name}-%{verdate}-source/libs/expat/COPYING COPYING.expat
%{__cp} -r %{name}-%{verdate}-source/libs/expat/Changes Changes.expat
%{__cp} -r %{name}-%{verdate}-source/libs/expat/README README.expat
%{__cp} -r %{name}-%{verdate}-source/libs/graphite/COPYING COPYING.graphite
%{__cp} -r %{name}-%{verdate}-source/libs/graphite/ChangeLog ChangeLog.graphite
%{__cp} -r %{name}-%{verdate}-source/libs/graphite/INSTALL INSTALL.graphite
%{__cp} -r %{name}-%{verdate}-source/libs/graphite/README README.graphite
%{__cp} -r %{name}-%{verdate}-source/libs/graphite/TODO TODO.graphite
%{__cp} -r %{name}-%{verdate}-source/libs/icu/icu-xetex/README README.icu-xetex
%{__cp} -r %{name}-%{verdate}-source/libs/icu/icu-xetex/extra/uconv/README README.uconv
%{__cp} -r %{name}-%{verdate}-source/texk/ChangeLog ChangeLog.texk
%{__cp} -r %{name}-%{verdate}-source/texk/README README.texk
%{__cp} -r %{name}-%{verdate}-source/texk/afm2pl/README README.afm2pl
%{__cp} -r %{name}-%{verdate}-source/texk/afm2pl/README.DOCS README.DOCS.afm2pl
%{__cp} -r %{name}-%{verdate}-source/texk/bibtex8/00readme.txt 00readme.bibtex8.txt
%{__cp} -r %{name}-%{verdate}-source/texk/bibtex8/COPYING COPYING.bibtex8
%{__cp} -r %{name}-%{verdate}-source/texk/bibtex8/ChangeLog ChangeLog.bibtex8
%{__cp} -r %{name}-%{verdate}-source/texk/bibtex8/HISTORY HISTORY.bibtex8
%{__cp} -r %{name}-%{verdate}-source/texk/bibtex8/csf/COPYING COPYING.csf.bibtex8
%{__cp} -r %{name}-%{verdate}-source/texk/bibtex8/csf/HISTORY HISTORY.csf.bibtex8
%{__cp} -r %{name}-%{verdate}-source/texk/bibtexu/00readme.txt 00readme.bibtexu.txt
%{__cp} -r %{name}-%{verdate}-source/texk/bibtexu/COPYING COPYING.bibtexu
%{__cp} -r %{name}-%{verdate}-source/texk/bibtexu/HISTORY HISTORY.bibtexu
%{__cp} -r %{name}-%{verdate}-source/texk/bibtexu/README README.bibtexu
%{__cp} -r %{name}-%{verdate}-source/texk/bibtexu/csf/HISTORY HISTORY.csf.bibtexu
%{__cp} -r %{name}-%{verdate}-source/texk/cjkutils/ChangeLog ChangeLog.cjkutils
%{__cp} -r %{name}-%{verdate}-source/texk/detex/README README.detex
%{__cp} -r %{name}-%{verdate}-source/texk/devnag/AUTHORS AUTHORS.devnag
%{__cp} -r %{name}-%{verdate}-source/texk/devnag/COPYING COPYING.devnag
%{__cp} -r %{name}-%{verdate}-source/texk/devnag/ChangeLog ChangeLog.devnag
%{__cp} -r %{name}-%{verdate}-source/texk/devnag/INSTALL INSTALL.devnag
%{__cp} -r %{name}-%{verdate}-source/texk/devnag/NEWS NEWS.devnag
%{__cp} -r %{name}-%{verdate}-source/texk/devnag/README README.devnag
%{__cp} -r %{name}-%{verdate}-source/texk/dtl/ChangeLog ChangeLog.dtl
%{__cp} -r %{name}-%{verdate}-source/texk/dtl/README README.dtl
%{__cp} -r %{name}-%{verdate}-source/texk/dvi2tty/MANIFEST MANIFEST.dvi2tty
%{__cp} -r %{name}-%{verdate}-source/texk/dvi2tty/README README.dvi2tty
%{__cp} -r %{name}-%{verdate}-source/texk/dviljk/AUTHORS AUTHORS.dviljk
%{__cp} -r %{name}-%{verdate}-source/texk/dviljk/INSTALL INSTALL.dviljk
%{__cp} -r %{name}-%{verdate}-source/texk/dviljk/NEWS NEWS.dviljk
%{__cp} -r %{name}-%{verdate}-source/texk/dviljk/README README.dviljk
%{__cp} -r %{name}-%{verdate}-source/texk/dvipdfmx/AUTHORS AUTHORS.dvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/dvipdfmx/COPYING COPYING.dvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/dvipdfmx/ChangeLog ChangeLog.dvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/dvipdfmx/ChangeLog.TL ChangeLog.TL.dvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/dvipdfmx/INSTALL INSTALL.dvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/dvipdfmx/NEWS NEWS.dvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/dvipdfmx/README README.dvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/dvipdfmx/TODO TODO.dvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/dvipng/COPYING COPYING.dvipng
%{__cp} -r %{name}-%{verdate}-source/texk/dvipng/COPYING.LESSER COPYING.LESSER.dvipng
%{__cp} -r %{name}-%{verdate}-source/texk/dvipng/ChangeLog ChangeLog.dvipng
%{__cp} -r %{name}-%{verdate}-source/texk/dvipng/ChangeLog.TL ChangeLog.TL.dvipng
%{__cp} -r %{name}-%{verdate}-source/texk/dvipng/INSTALL INSTALL.dvipng
%{__cp} -r %{name}-%{verdate}-source/texk/dvipng/README README.dvipng
%{__cp} -r %{name}-%{verdate}-source/texk/dvipng/RELEASE RELEASE.dvipng
%{__cp} -r %{name}-%{verdate}-source/texk/dvipos/ChangeLog ChangeLog.dvipos
%{__cp} -r %{name}-%{verdate}-source/texk/dvipsk/AUTHORS AUTHORS.dvipsk
%{__cp} -r %{name}-%{verdate}-source/texk/dvipsk/INSTALL INSTALL.dvipsk
%{__cp} -r %{name}-%{verdate}-source/texk/dvipsk/INSTALLATION INSTALLATION.dvipsk
%{__cp} -r %{name}-%{verdate}-source/texk/dvipsk/README README.dvipsk
%{__cp} -r %{name}-%{verdate}-source/texk/dvipsk/hps/CHANGES_HPS.txt CHANGES_HPS.hps.txt
%{__cp} -r %{name}-%{verdate}-source/texk/dvipsk/hps/README_HPS.txt README_HPS.hps.txt
%{__cp} -r %{name}-%{verdate}-source/texk/dvipsk/reencode/README README.reencode
%{__cp} -r %{name}-%{verdate}-source/texk/dvipsk/vmcms/README.VMCMS README.VMCMS
%{__cp} -r %{name}-%{verdate}-source/texk/dvipsk/vms/README README.vms
%{__cp} -r %{name}-%{verdate}-source/texk/dvipsk/vms/README.VMS README.VMS
%{__cp} -r %{name}-%{verdate}-source/texk/gsftopk/INSTALL INSTALL.gsftopk
%{__cp} -r %{name}-%{verdate}-source/texk/kpathsea/AUTHORS AUTHORS.kpathsea
%{__cp} -r %{name}-%{verdate}-source/texk/kpathsea/BUGS BUGS.kpathsea
%{__cp} -r %{name}-%{verdate}-source/texk/kpathsea/INSTALL INSTALL.kpathsea
%{__cp} -r %{name}-%{verdate}-source/texk/kpathsea/NEWS NEWS.kpathsea
%{__cp} -r %{name}-%{verdate}-source/texk/kpathsea/PROJECTS PROJECTS.kpathsea
%{__cp} -r %{name}-%{verdate}-source/texk/kpathsea/README README.kpathsea
%{__cp} -r %{name}-%{verdate}-source/texk/kpathsea/README.CONFIGURE README.CONFIGURE.kpathsea
%{__cp} -r %{name}-%{verdate}-source/texk/lcdf-typetools/COPYING COPYING.lcdf-typetools
%{__cp} -r %{name}-%{verdate}-source/texk/lcdf-typetools/ChangeLog ChangeLog.lcdf-typetools
%{__cp} -r %{name}-%{verdate}-source/texk/lcdf-typetools/ChangeLog.TL ChangeLog.TL.lcdf-typetools
%{__cp} -r %{name}-%{verdate}-source/texk/lcdf-typetools/INSTALL INSTALL.lcdf-typetools
%{__cp} -r %{name}-%{verdate}-source/texk/lcdf-typetools/NEWS NEWS.lcdf-typetools
%{__cp} -r %{name}-%{verdate}-source/texk/lcdf-typetools/ONEWS ONEWS.lcdf-typetools
%{__cp} -r %{name}-%{verdate}-source/texk/lcdf-typetools/README README.lcdf-typetools
%{__cp} -r %{name}-%{verdate}-source/texk/makeindexk/ACK ACK.makeindexk
%{__cp} -r %{name}-%{verdate}-source/texk/makeindexk/CONTRIB CONTRIB.makeindexk
%{__cp} -r %{name}-%{verdate}-source/texk/makeindexk/COPYING COPYING.makeindexk
%{__cp} -r %{name}-%{verdate}-source/texk/makeindexk/ChangeLog ChangeLog.makeindexk
%{__cp} -r %{name}-%{verdate}-source/texk/makeindexk/INSTALL INSTALL.makeindexk
%{__cp} -r %{name}-%{verdate}-source/texk/makeindexk/NEWS NEWS.makeindexk
%{__cp} -r %{name}-%{verdate}-source/texk/makeindexk/NOTES NOTES.makeindexk
%{__cp} -r %{name}-%{verdate}-source/texk/makeindexk/PORTING PORTING.makeindexk
%{__cp} -r %{name}-%{verdate}-source/texk/makeindexk/README README.makeindexk
%{__cp} -r %{name}-%{verdate}-source/texk/makejvf/COPYRIGHT COPYRIGHT.makejvf
%{__cp} -r %{name}-%{verdate}-source/texk/makejvf/COPYRIGHT.jis COPYRIGHT.jis.makejvf
%{__cp} -r %{name}-%{verdate}-source/texk/makejvf/README.txt README.makejvf.txt
%{__cp} -r %{name}-%{verdate}-source/texk/mendexk/COPYRIGHT COPYRIGHT.mendexk
%{__cp} -r %{name}-%{verdate}-source/texk/mendexk/COPYRIGHT.jis COPYRIGHT.jis.mendexk
%{__cp} -r %{name}-%{verdate}-source/texk/mendexk/README.txt README.mendexk.txt
%{__cp} -r %{name}-%{verdate}-source/texk/musixflx/ChangeLog ChangeLog.musixflx
%{__cp} -r %{name}-%{verdate}-source/texk/pdvipsk/AUTHORS AUTHORS.pdvipsk
%{__cp} -r %{name}-%{verdate}-source/texk/pdvipsk/README README.pdvipsk
%{__cp} -r %{name}-%{verdate}-source/texk/ptexenc/COPYRIGHT COPYRIGHT.ptexenc
%{__cp} -r %{name}-%{verdate}-source/texk/ptexenc/README README.ptexenc
%{__cp} -r %{name}-%{verdate}-source/texk/pxdvik/CHANGES.xdvik-jp CHANGES.xdvik-jp
%{__cp} -r %{name}-%{verdate}-source/texk/pxdvik/CHANGES.xdvik-jp.pxdvik CHANGES.xdvik-jp.pxdvik
%{__cp} -r %{name}-%{verdate}-source/texk/pxdvik/README.xdvik-jp README.xdvik-jp
%{__cp} -r %{name}-%{verdate}-source/texk/pxdvik/README.xdvik-jp.pxdvik README.xdvik-jp.pxdvik
%{__cp} -r %{name}-%{verdate}-source/texk/seetexk/ChangeLog ChangeLog.seetexk
%{__cp} -r %{name}-%{verdate}-source/texk/seetexk/README README.seetexk
%{__cp} -r %{name}-%{verdate}-source/texk/tetex/ChangeLog ChangeLog.tetex
%{__cp} -r %{name}-%{verdate}-source/texk/tetex/README.a2ping README.a2ping
%{__cp} -r %{name}-%{verdate}-source/texk/tetex/README.texdoctk README.texdoctk
%{__cp} -r %{name}-%{verdate}-source/texk/tex4htk/ChangeLog ChangeLog.tex4htk
%{__cp} -r %{name}-%{verdate}-source/texk/texlive/ChangeLog ChangeLog.texlive
%{__cp} -r %{name}-%{verdate}-source/texk/ttf2pk/BUGS BUGS.ttf2pk
%{__cp} -r %{name}-%{verdate}-source/texk/ttf2pk/README README.ttf2pk
%{__cp} -r %{name}-%{verdate}-source/texk/ttf2pk/TODO TODO.ttf2pk
%{__cp} -r %{name}-%{verdate}-source/texk/ttfdump/COPYING COPYING.ttfdump
%{__cp} -r %{name}-%{verdate}-source/texk/ttfdump/ChangeLog ChangeLog.ttfdump
%{__cp} -r %{name}-%{verdate}-source/texk/ttfdump/ILX ILX.ttfdump
%{__cp} -r %{name}-%{verdate}-source/texk/ttfdump/INSTALL INSTALL.ttfdump
%{__cp} -r %{name}-%{verdate}-source/texk/ttfdump/NOTE NOTE.ttfdump
%{__cp} -r %{name}-%{verdate}-source/texk/ttfdump/README README.ttfdump
%{__cp} -r %{name}-%{verdate}-source/texk/ttfdump/README.bg5 README.bg5.ttfdump
%{__cp} -r %{name}-%{verdate}-source/texk/ttfdump/TODO TODO.ttfdump
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/AUTHORS AUTHORS.web2c
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/ChangeLog ChangeLog.web2c
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/NEWS NEWS.web2c
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/PROJECTS PROJECTS.web2c
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/README README.web2c
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/ctiedir/ChangeLog ChangeLog.ctie
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/ctiedir/README README.ctie
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/etexdir/ChangeLog ChangeLog.etex
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/etexdir/INSTALL INSTALL.etex
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/etexdir/README README.etex
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/lib/README README.lib
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/NEWS NEWS.luatex
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/README README.luatex
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/luafilesystem/README README.luafilesystem
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/luafontloader/ChangeLog ChangeLog.luafontloader
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/luafontloader/fontforge/AUTHORS AUTHORS.fontforge
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/luafontloader/fontforge/INSTALL INSTALL.fontforge
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/luafontloader/fontforge/LICENSE LICENSE.fontforge
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/luafontloader/fontforge/VERSION VERSION.fontforge
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/luasocket/LICENSE LICENSE.luasocket
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/luasocket/NEW NEW.luasocket
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/luasocket/README README.luasocket
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/luasocket/etc/README README.etc.luasocket
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/luasocket/test/README README.test.luasocket
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/luazip/README README.luazip
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/luazlib/README README.luazlib
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/zziplib/COPYING.LIB COPYING.LIB.zziplib
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/zziplib/README README.zziplib
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/zziplib/TODO TODO.zziplib
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/zziplib/docs docs.zziplib
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/luatexdir/zziplib/test/README README.test.zziplib
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/omegaware/README README.omegaware
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/otps/ChangeLog ChangeLog.otps
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/pdftexdir/NEWS NEWS.pdftex
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/pdftexdir/README README.pdftex
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/pdftexdir/regex/README README.regex
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/ptexdir/COPYRIGHT COPYRIGHT.ptex
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/ptexdir/COPYRIGHT.jis COPYRIGHT.jis.ptex
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/ptexdir/Changes.txt Changes.ptex.txt
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/ptexdir/INSTALL.txt INSTALL.ptex.txt
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/ptexdir/README.txt README.ptex.txt
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/synctexdir/README.txt README.synctex.txt
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/tiedir/ChangeLog ChangeLog.tie
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/tiedir/MANIFEST MANIFEST.tie
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/tiedir/README README.tie
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/triptrap/README README.triptrap
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/web2c/README README.web2c.web2c
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/window/README README.window
%{__cp} -r %{name}-%{verdate}-source/texk/web2c/xetexdir/LICENSE.txt LICENSE.xetex.txt
%{__cp} -r %{name}-%{verdate}-source/texk/xdvik/BUGS BUGS.xdvik
%{__cp} -r %{name}-%{verdate}-source/texk/xdvik/CHANGES CHANGES.xdvik
%{__cp} -r %{name}-%{verdate}-source/texk/xdvik/ChangeLog.TL ChangeLog.TL.xdvik
%{__cp} -r %{name}-%{verdate}-source/texk/xdvik/LESSTIF-BUGS LESSTIF-BUGS.xdvik
%{__cp} -r %{name}-%{verdate}-source/texk/xdvik/README.t1fonts README.t1fonts
%{__cp} -r %{name}-%{verdate}-source/texk/xdvik/tests/README README.tests.xdvik
%{__cp} -r %{name}-%{verdate}-source/texk/xdvipdfmx/BUGS BUGS.xdvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/xdvipdfmx/COPYING COPYING.xdvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/xdvipdfmx/ChangeLog ChangeLog.xdvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/xdvipdfmx/ChangeLog.TL ChangeLog.TL.xdvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/xdvipdfmx/INSTALL INSTALL.xdvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/xdvipdfmx/NEWS NEWS.xdvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/xdvipdfmx/README README.xdvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/xdvipdfmx/TODO TODO.xdvipdfmx
%{__cp} -r %{name}-%{verdate}-source/texk/xdvipdfmx/doc doc.xdvipdfmx
%{__cp} -r %{name}-%{verdate}-source/utils/README README.utils
%{__cp} -r %{name}-%{verdate}-source/utils/epstopdf/README README.epstopdf
%{__cp} -r %{name}-%{verdate}-source/utils/pdfopen/README README.pdfopen
%{__cp} -r %{name}-%{verdate}-source/utils/ps2eps/Changes.txt Changes.ps2eps.txt
%{__cp} -r %{name}-%{verdate}-source/utils/ps2eps/INSTALL.txt INSTALL.ps2eps.txt
%{__cp} -r %{name}-%{verdate}-source/utils/ps2eps/LICENSE.txt LICENSE.ps2eps.txt
%{__cp} -r %{name}-%{verdate}-source/utils/ps2eps/README.txt README.ps2eps.txt
%{__cp} -r %{name}-%{verdate}-source/utils/tpic2pdftex/ChangeLog ChangeLog.tpic2pdftex
%{__cp} -r %{name}-%{verdate}-source/utils/vlna/ChangeLog ChangeLog.vlna
%{__cp} -r %{name}-%{verdate}-source/utils/vlna/README README.vlna
%{__cp} -r %{name}-%{verdate}-source/utils/vlna/README.en README.en.vlna
%{__cp} %{SOURCE1100} %{SOURCE1101} %{SOURCE1102} .

%build
%{__mkdir} work
workroot=`pwd`/work
srcroot=`pwd`/%{name}-%{verdate}-source

pushd $workroot

$srcroot/configure --prefix=%{_prefix} \
    --datadir=%{_datadir} \
    --libdir=%{_libdir} \
    --datarootdir=/ \
    --mandir=%{_mandir} \
    --infodir=%{_infodir} \
    --with-system-xpdf \
    --with-system-gd \
    --with-system-t1lib \
    --with-system-libpng \
    --with-system-zlib \
    --with-system-teckit \
    --with-teckit-includes=%{_includedir}/teckit \
    --with-system-freetype2 \
    --with-pic \
    --with-xdvi-x-toolkit=motif \
    --enable-shared \
    --disable-dialog \
    --disable-t1utils \
    --disable-psutils \
    --disable-lacheck \
    --disable-ps2pkm \
    --disable-dvidvi \
    --with-ptexenc-enc=UTF-8 \
    --enable-ptexenc \
    --enable-pxdvik \
    --enable-pdvipsk \
    --enable-mendexk \
    --enable-makejvf \
    --enable-compiler-warnings=max \
    --without-cxx-runtime-hack \
    --disable-native-texlive-build
#### Does not affect
#    --enable-asymptote 
#### not needed?
#    --disable-largefile 

%make all

# Build Asymptote (This is bit old. If you want new one, Make as other package.)
#%%{__mkdir} utils/asymptote
# Asymptote doesn't support out-of-source build.
#pushd $srcroot/utils/asymptote
#LDFLAGS=-lGL; export LDFLAGS;
#%%configure --prefix=%%{_prefix} \
#    --datadir=%%{_datadir} \
#    --libdir=%%{_libdir} \
#    --datarootdir=%%{_datadir} \
#    --mandir=%%{_mandir} \
#    --infodir=%%{_infodir} \
#    --disable-gc \
#    --enable-fftw \
#    --enable-gsl \
#    --enable-gl \
#    --enable-readline
 
#%%make asy

#popd
popd

%install
%{__rm} -rf --preserve-root %{buildroot}

workroot=`pwd`/work
srcroot=`pwd`/%{name}-%{verdate}-source

pushd $workroot
make install DESTDIR=%{buildroot}

%{buildroot}%{_bindir}/texlinks \
    -f %{buildroot}%{_texmfdir}/web2c/fmtutil.cnf \
    %{buildroot}%{_bindir}

popd

### install extra files.
pushd %{name}-%{verdate}-extra
%{__install} -d %{buildroot}%{_texmfdir}/tlpkg
%{__install} -d %{buildroot}%{_texmfdir}/tlpkg/TeXLive
%{__install} -d %{buildroot}%{_texmfdir}/tlpkg/tlpostcode
%{__install} -d %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex
%{__install} -d %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/cache
%{__install} -d %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf
%{__install} -d %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d

%{__install} -m 644 tlpkg/TeXLive/trans.pl %{buildroot}%{_texmfdir}/tlpkg/TeXLive
%{__install} -m 644 tlpkg/tlpostcode/xetex.pl %{buildroot}%{_texmfdir}/tlpkg/tlpostcode
%{__install} -m 644 tlpkg/tlpostcode/xetex/cache/readme.txt %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/cache
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/10-sub-pixel-vrgb.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/20-unhint-small-vera.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/40-generic.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/10-sub-pixel-bgr.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/80-delicious.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/70-no-bitmaps.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/50-user.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/69-unifont.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/51-local.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/65-nonlatin.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/30-amt-aliases.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/10-autohint.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/10-no-sub-pixel.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/60-latin.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/65-fonts-persian.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/20-lohit-gujarati.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/10-sub-pixel-rgb.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/70-yes-bitmaps.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/90-synthetic.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/README %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/10-sub-pixel-vbgr.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/10-unhinted.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/49-sansserif.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/20-fix-globaladvance.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/conf.d/30-urw-aliases.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf/conf.d
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/fonts.dtd %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf
%{__install} -m 644 tlpkg/tlpostcode/xetex/conf/fonts.conf %{buildroot}%{_texmfdir}/tlpkg/tlpostcode/xetex/conf

%{__install} -d %{buildroot}%{perl_vendorlib}/TeXLive
%{__install} -m 644 tlpkg/TeXLive/TLWinGoo.pm %{buildroot}%{perl_vendorlib}/TeXLive
%{__install} -m 644 tlpkg/TeXLive/TLPaper.pm %{buildroot}%{perl_vendorlib}/TeXLive
%{__install} -m 644 tlpkg/TeXLive/TLTREE.pm %{buildroot}%{perl_vendorlib}/TeXLive
%{__install} -m 644 tlpkg/TeXLive/TLPOBJ.pm %{buildroot}%{perl_vendorlib}/TeXLive
%{__install} -m 644 tlpkg/TeXLive/waitVariableX.pm %{buildroot}%{perl_vendorlib}/TeXLive
%{__install} -m 644 tlpkg/TeXLive/TLPostActions.pm %{buildroot}%{perl_vendorlib}/TeXLive
%{__install} -m 644 tlpkg/TeXLive/TLMedia.pm %{buildroot}%{perl_vendorlib}/TeXLive
%{__install} -m 644 tlpkg/TeXLive/TLPDB.pm %{buildroot}%{perl_vendorlib}/TeXLive
%{__install} -m 644 tlpkg/TeXLive/TeXCatalogue.pm %{buildroot}%{perl_vendorlib}/TeXLive
%{__install} -m 644 tlpkg/TeXLive/TLConfig.pm %{buildroot}%{perl_vendorlib}/TeXLive
%{__install} -m 644 tlpkg/TeXLive/Splashscreen.pm %{buildroot}%{perl_vendorlib}/TeXLive
%{__install} -m 644 tlpkg/TeXLive/TLPSRC.pm %{buildroot}%{perl_vendorlib}/TeXLive
%{__install} -m 644 tlpkg/TeXLive/TLUtils.pm %{buildroot}%{perl_vendorlib}/TeXLive

popd

pushd %{name}-%{verdate}-texmf
# copy texmf files.
%{SOURCE800} %{buildroot}%{_datadir} %{buildroot}%{_mandir} %{buildroot}%{_infodir}

popd

### copy texmfs for pTeX
pushd ptex-texmf
%{__install} -d %{buildroot}%{_texmfdistdir}/doc
%{__install} -d %{buildroot}%{_texmfdistdir}/doc/jbibtex
%{__install} -d %{buildroot}%{_texmfdistdir}/doc/jbibtex/doc-ascii
%{__install} -d %{buildroot}%{_texmfdistdir}/doc/ptex
%{__install} -d %{buildroot}%{_texmfdistdir}/doc/ptex/base
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/source
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/source/ascgrp
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/source/ptex
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/vf
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/vf/ptex
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/tfm
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/tfm/ascgrp
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex
%{__install} -d %{buildroot}%{_texmfdistdir}/jbibtex
%{__install} -d %{buildroot}%{_texmfdistdir}/jbibtex/bib
%{__install} -d %{buildroot}%{_texmfdistdir}/jbibtex/bib/base
%{__install} -d %{buildroot}%{_texmfdistdir}/jbibtex/bst
%{__install} -d %{buildroot}%{_texmfdistdir}/jbibtex/bst/base
%{__install} -d %{buildroot}%{_texmfdistdir}/ptex
%{__install} -d %{buildroot}%{_texmfdistdir}/ptex/plain
%{__install} -d %{buildroot}%{_texmfdistdir}/ptex/plain/config
%{__install} -d %{buildroot}%{_texmfdistdir}/ptex/plain/base
%{__install} -d %{buildroot}%{_texmfdistdir}/ptex/platex
%{__install} -d %{buildroot}%{_texmfdistdir}/ptex/platex/config
%{__install} -d %{buildroot}%{_texmfdistdir}/ptex/platex/base
%{__install} -d %{buildroot}%{_texmfdistdir}/source/ptex/platex/base

%{__install} -m 644 COPYRIGHT %{buildroot}%{_texmfdistdir}/doc/ptex/base/COPYRIGHT
%{__install} -m 644 COPYRIGHT.jis %{buildroot}%{_texmfdistdir}/doc/ptex/base/COPYRIGHT.jis
%{__install} -m 644 Changes.txt %{buildroot}%{_texmfdistdir}/doc/ptex/base/Changes.txt
%{__install} -m 644 README.txt %{buildroot}%{_texmfdistdir}/doc/ptex/base/README.txt
%{__install} -m 644 doc/jbibtex/doc-ascii/Makefile %{buildroot}%{_texmfdistdir}/doc/jbibtex/doc-ascii/Makefile
%{__install} -m 644 doc/jbibtex/doc-ascii/README %{buildroot}%{_texmfdistdir}/doc/jbibtex/doc-ascii/README
%{__install} -m 644 doc/jbibtex/doc-ascii/README.1st %{buildroot}%{_texmfdistdir}/doc/jbibtex/doc-ascii/README.1st
%{__install} -m 644 doc/jbibtex/doc-ascii/cpp.awk %{buildroot}%{_texmfdistdir}/doc/jbibtex/doc-ascii/cpp.awk
%{__install} -m 644 doc/jbibtex/doc-ascii/generate.sh %{buildroot}%{_texmfdistdir}/doc/jbibtex/doc-ascii/generate.sh
%{__install} -m 644 doc/jbibtex/doc-ascii/jbibtex.bib %{buildroot}%{_texmfdistdir}/doc/jbibtex/doc-ascii/jbibtex.bib
%{__install} -m 644 doc/jbibtex/doc-ascii/jbibtex.tex %{buildroot}%{_texmfdistdir}/doc/jbibtex/doc-ascii/jbibtex.tex
%{__install} -m 644 doc/jbibtex/doc-ascii/jbtxbst.doc %{buildroot}%{_texmfdistdir}/doc/jbibtex/doc-ascii/jbtxbst.doc
%{__install} -m 644 doc/jbibtex/doc-ascii/jbtxdoc.bib %{buildroot}%{_texmfdistdir}/doc/jbibtex/doc-ascii/jbtxdoc.bib
%{__install} -m 644 doc/jbibtex/doc-ascii/jbtxdoc.tex %{buildroot}%{_texmfdistdir}/doc/jbibtex/doc-ascii/jbtxdoc.tex
%{__install} -m 644 doc/jbibtex/doc-ascii/jbtxhak.tex %{buildroot}%{_texmfdistdir}/doc/jbibtex/doc-ascii/jbtxhak.tex
%{__install} -m 644 doc/ptex/jfm.tex %{buildroot}%{_texmfdistdir}/doc/ptex/base/jfm.tex
%{__install} -m 644 doc/ptex/jtex.tex %{buildroot}%{_texmfdistdir}/doc/ptex/base/jtex.tex
%{__install} -m 644 doc/ptex/jtexdoc.tex %{buildroot}%{_texmfdistdir}/doc/ptex/base/jtexdoc.tex
%{__install} -m 644 doc/ptex/ptexdoc.tex %{buildroot}%{_texmfdistdir}/doc/ptex/base/ptexdoc.tex
%{__install} -m 644 doc/ptex/ptexskip.tex %{buildroot}%{_texmfdistdir}/doc/ptex/base/ptexskip.tex
%{__install} -m 644 fonts/source/ascgrp/ascgrp.mf %{buildroot}%{_texmfdistdir}/fonts/source/ascgrp/ascgrp.mf
%{__install} -m 644 fonts/source/ascgrp/ascii.mf %{buildroot}%{_texmfdistdir}/fonts/source/ascgrp/ascii.mf
%{__install} -m 644 fonts/source/ascgrp/ascii10.mf %{buildroot}%{_texmfdistdir}/fonts/source/ascgrp/ascii10.mf
%{__install} -m 644 fonts/source/ascgrp/ascii36.mf %{buildroot}%{_texmfdistdir}/fonts/source/ascgrp/ascii36.mf
%{__install} -m 644 fonts/source/ptex/goth10.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/goth10.pl
%{__install} -m 644 fonts/source/ptex/goth5.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/goth5.pl
%{__install} -m 644 fonts/source/ptex/goth6.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/goth6.pl
%{__install} -m 644 fonts/source/ptex/goth7.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/goth7.pl
%{__install} -m 644 fonts/source/ptex/goth8.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/goth8.pl
%{__install} -m 644 fonts/source/ptex/goth9.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/goth9.pl
%{__install} -m 644 fonts/source/ptex/min10.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/min10.pl
%{__install} -m 644 fonts/source/ptex/min5.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/min5.pl
%{__install} -m 644 fonts/source/ptex/min6.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/min6.pl
%{__install} -m 644 fonts/source/ptex/min7.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/min7.pl
%{__install} -m 644 fonts/source/ptex/min8.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/min8.pl
%{__install} -m 644 fonts/source/ptex/min9.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/min9.pl
%{__install} -m 644 fonts/source/ptex/ngoth10.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/ngoth10.pl
%{__install} -m 644 fonts/source/ptex/ngoth5.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/ngoth5.pl
%{__install} -m 644 fonts/source/ptex/ngoth6.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/ngoth6.pl
%{__install} -m 644 fonts/source/ptex/ngoth7.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/ngoth7.pl
%{__install} -m 644 fonts/source/ptex/ngoth8.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/ngoth8.pl
%{__install} -m 644 fonts/source/ptex/ngoth9.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/ngoth9.pl
%{__install} -m 644 fonts/source/ptex/nmin10.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/nmin10.pl
%{__install} -m 644 fonts/source/ptex/nmin5.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/nmin5.pl
%{__install} -m 644 fonts/source/ptex/nmin6.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/nmin6.pl
%{__install} -m 644 fonts/source/ptex/nmin7.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/nmin7.pl
%{__install} -m 644 fonts/source/ptex/nmin8.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/nmin8.pl
%{__install} -m 644 fonts/source/ptex/nmin9.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/nmin9.pl
%{__install} -m 644 fonts/source/ptex/tgoth10.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/tgoth10.pl
%{__install} -m 644 fonts/source/ptex/tgoth5.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/tgoth5.pl
%{__install} -m 644 fonts/source/ptex/tgoth6.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/tgoth6.pl
%{__install} -m 644 fonts/source/ptex/tgoth7.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/tgoth7.pl
%{__install} -m 644 fonts/source/ptex/tgoth8.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/tgoth8.pl
%{__install} -m 644 fonts/source/ptex/tgoth9.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/tgoth9.pl
%{__install} -m 644 fonts/source/ptex/tmin10.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/tmin10.pl
%{__install} -m 644 fonts/source/ptex/tmin5.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/tmin5.pl
%{__install} -m 644 fonts/source/ptex/tmin6.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/tmin6.pl
%{__install} -m 644 fonts/source/ptex/tmin7.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/tmin7.pl
%{__install} -m 644 fonts/source/ptex/tmin8.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/tmin8.pl
%{__install} -m 644 fonts/source/ptex/tmin9.pl %{buildroot}%{_texmfdistdir}/fonts/source/ptex/tmin9.pl
%{__install} -m 644 fonts/tfm/ascgrp/ascgrp.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ascgrp/ascgrp.tfm
%{__install} -m 644 fonts/tfm/ascgrp/ascii10.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ascgrp/ascii10.tfm
%{__install} -m 644 fonts/tfm/ascgrp/ascii36.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ascgrp/ascii36.tfm
%{__install} -m 644 fonts/tfm/ptex/gbm.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/gbm.tfm
%{__install} -m 644 fonts/tfm/ptex/gbmv.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/gbmv.tfm
%{__install} -m 644 fonts/tfm/ptex/goth10.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/goth10.tfm
%{__install} -m 644 fonts/tfm/ptex/goth5.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/goth5.tfm
%{__install} -m 644 fonts/tfm/ptex/goth6.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/goth6.tfm
%{__install} -m 644 fonts/tfm/ptex/goth7.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/goth7.tfm
%{__install} -m 644 fonts/tfm/ptex/goth8.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/goth8.tfm
%{__install} -m 644 fonts/tfm/ptex/goth9.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/goth9.tfm
%{__install} -m 644 fonts/tfm/ptex/min10.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/min10.tfm
%{__install} -m 644 fonts/tfm/ptex/min5.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/min5.tfm
%{__install} -m 644 fonts/tfm/ptex/min6.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/min6.tfm
%{__install} -m 644 fonts/tfm/ptex/min7.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/min7.tfm
%{__install} -m 644 fonts/tfm/ptex/min8.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/min8.tfm
%{__install} -m 644 fonts/tfm/ptex/min9.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/min9.tfm
%{__install} -m 644 fonts/tfm/ptex/ngoth10.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/ngoth10.tfm
%{__install} -m 644 fonts/tfm/ptex/ngoth5.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/ngoth5.tfm
%{__install} -m 644 fonts/tfm/ptex/ngoth6.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/ngoth6.tfm
%{__install} -m 644 fonts/tfm/ptex/ngoth7.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/ngoth7.tfm
%{__install} -m 644 fonts/tfm/ptex/ngoth8.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/ngoth8.tfm
%{__install} -m 644 fonts/tfm/ptex/ngoth9.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/ngoth9.tfm
%{__install} -m 644 fonts/tfm/ptex/nmin10.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/nmin10.tfm
%{__install} -m 644 fonts/tfm/ptex/nmin5.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/nmin5.tfm
%{__install} -m 644 fonts/tfm/ptex/nmin6.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/nmin6.tfm
%{__install} -m 644 fonts/tfm/ptex/nmin7.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/nmin7.tfm
%{__install} -m 644 fonts/tfm/ptex/nmin8.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/nmin8.tfm
%{__install} -m 644 fonts/tfm/ptex/nmin9.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/nmin9.tfm
%{__install} -m 644 fonts/tfm/ptex/rml.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/rml.tfm
%{__install} -m 644 fonts/tfm/ptex/rmlv.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/rmlv.tfm
%{__install} -m 644 fonts/tfm/ptex/tgoth10.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/tgoth10.tfm
%{__install} -m 644 fonts/tfm/ptex/tgoth5.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/tgoth5.tfm
%{__install} -m 644 fonts/tfm/ptex/tgoth6.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/tgoth6.tfm
%{__install} -m 644 fonts/tfm/ptex/tgoth7.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/tgoth7.tfm
%{__install} -m 644 fonts/tfm/ptex/tgoth8.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/tgoth8.tfm
%{__install} -m 644 fonts/tfm/ptex/tgoth9.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/tgoth9.tfm
%{__install} -m 644 fonts/tfm/ptex/tmin10.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/tmin10.tfm
%{__install} -m 644 fonts/tfm/ptex/tmin5.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/tmin5.tfm
%{__install} -m 644 fonts/tfm/ptex/tmin6.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/tmin6.tfm
%{__install} -m 644 fonts/tfm/ptex/tmin7.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/tmin7.tfm
%{__install} -m 644 fonts/tfm/ptex/tmin8.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/tmin8.tfm
%{__install} -m 644 fonts/tfm/ptex/tmin9.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/ptex/tmin9.tfm
%{__install} -m 644 fonts/vf/ptex/goth10.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/goth10.vf
%{__install} -m 644 fonts/vf/ptex/goth5.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/goth5.vf
%{__install} -m 644 fonts/vf/ptex/goth6.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/goth6.vf
%{__install} -m 644 fonts/vf/ptex/goth7.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/goth7.vf
%{__install} -m 644 fonts/vf/ptex/goth8.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/goth8.vf
%{__install} -m 644 fonts/vf/ptex/goth9.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/goth9.vf
%{__install} -m 644 fonts/vf/ptex/min10.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/min10.vf
%{__install} -m 644 fonts/vf/ptex/min5.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/min5.vf
%{__install} -m 644 fonts/vf/ptex/min6.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/min6.vf
%{__install} -m 644 fonts/vf/ptex/min7.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/min7.vf
%{__install} -m 644 fonts/vf/ptex/min8.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/min8.vf
%{__install} -m 644 fonts/vf/ptex/min9.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/min9.vf
%{__install} -m 644 fonts/vf/ptex/ngoth10.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/ngoth10.vf
%{__install} -m 644 fonts/vf/ptex/ngoth5.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/ngoth5.vf
%{__install} -m 644 fonts/vf/ptex/ngoth6.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/ngoth6.vf
%{__install} -m 644 fonts/vf/ptex/ngoth7.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/ngoth7.vf
%{__install} -m 644 fonts/vf/ptex/ngoth8.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/ngoth8.vf
%{__install} -m 644 fonts/vf/ptex/ngoth9.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/ngoth9.vf
%{__install} -m 644 fonts/vf/ptex/nmin10.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/nmin10.vf
%{__install} -m 644 fonts/vf/ptex/nmin5.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/nmin5.vf
%{__install} -m 644 fonts/vf/ptex/nmin6.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/nmin6.vf
%{__install} -m 644 fonts/vf/ptex/nmin7.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/nmin7.vf
%{__install} -m 644 fonts/vf/ptex/nmin8.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/nmin8.vf
%{__install} -m 644 fonts/vf/ptex/nmin9.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/nmin9.vf
%{__install} -m 644 fonts/vf/ptex/tgoth10.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/tgoth10.vf
%{__install} -m 644 fonts/vf/ptex/tgoth5.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/tgoth5.vf
%{__install} -m 644 fonts/vf/ptex/tgoth6.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/tgoth6.vf
%{__install} -m 644 fonts/vf/ptex/tgoth7.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/tgoth7.vf
%{__install} -m 644 fonts/vf/ptex/tgoth8.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/tgoth8.vf
%{__install} -m 644 fonts/vf/ptex/tgoth9.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/tgoth9.vf
%{__install} -m 644 fonts/vf/ptex/tmin10.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/tmin10.vf
%{__install} -m 644 fonts/vf/ptex/tmin5.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/tmin5.vf
%{__install} -m 644 fonts/vf/ptex/tmin6.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/tmin6.vf
%{__install} -m 644 fonts/vf/ptex/tmin7.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/tmin7.vf
%{__install} -m 644 fonts/vf/ptex/tmin8.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/tmin8.vf
%{__install} -m 644 fonts/vf/ptex/tmin9.vf %{buildroot}%{_texmfdistdir}/fonts/vf/ptex/tmin9.vf
%{__install} -m 644 jbibtex/bib/jxampl.bib %{buildroot}%{_texmfdistdir}/jbibtex/bib/base/jxampl.bib
%{__install} -m 644 jbibtex/bst/jabbrv.bst %{buildroot}%{_texmfdistdir}/jbibtex/bst/base/jabbrv.bst
%{__install} -m 644 jbibtex/bst/jalpha.bst %{buildroot}%{_texmfdistdir}/jbibtex/bst/base/jalpha.bst
%{__install} -m 644 jbibtex/bst/jipsj.bst %{buildroot}%{_texmfdistdir}/jbibtex/bst/base/jipsj.bst
%{__install} -m 644 jbibtex/bst/jname.bst %{buildroot}%{_texmfdistdir}/jbibtex/bst/base/jname.bst
%{__install} -m 644 jbibtex/bst/jorsj.bst %{buildroot}%{_texmfdistdir}/jbibtex/bst/base/jorsj.bst
%{__install} -m 644 jbibtex/bst/jplain.bst %{buildroot}%{_texmfdistdir}/jbibtex/bst/base/jplain.bst
%{__install} -m 644 jbibtex/bst/junsrt.bst %{buildroot}%{_texmfdistdir}/jbibtex/bst/base/junsrt.bst
%{__install} -m 644 jbibtex/bst/tieice.bst %{buildroot}%{_texmfdistdir}/jbibtex/bst/base/tieice.bst
%{__install} -m 644 jbibtex/bst/tipsj.bst %{buildroot}%{_texmfdistdir}/jbibtex/bst/base/tipsj.bst
%{__install} -m 644 ptex/plain/base/jplain.tex %{buildroot}%{_texmfdistdir}/ptex/plain/base/jplain.tex
%{__install} -m 644 ptex/plain/base/kinsoku.tex %{buildroot}%{_texmfdistdir}/ptex/plain/base/kinsoku.tex
%{__install} -m 644 ptex/plain/base/ptex.tex %{buildroot}%{_texmfdistdir}/ptex/plain/base/ptex.tex
%{__install} -m 644 ptex/plain/config/ptex.ini %{buildroot}%{_texmfdistdir}/ptex/plain/config/ptex.ini
%{__install} -m 644 ptex/platex/base/Changes.txt %{buildroot}%{_texmfdistdir}/doc/ptex/base/Changes.txt
%{__install} -m 644 ptex/platex/base/README.txt %{buildroot}%{_texmfdistdir}/doc/ptex/base/README.ptex.txt
%{__install} -m 644 ptex/platex/base/README2.txt %{buildroot}%{_texmfdistdir}/doc/ptex/base/README2.ptex.txt
%{__install} -m 644 ptex/platex/base/Xins.ins %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/Xins.ins
%{__install} -m 644 ptex/platex/base/ascmac.sty %{buildroot}%{_texmfdistdir}/ptex/platex/base/ascmac.sty
%{__install} -m 644 ptex/platex/base/jarticle.cls %{buildroot}%{_texmfdistdir}/ptex/platex/base/jarticle.cls
%{__install} -m 644 ptex/platex/base/jarticle.sty %{buildroot}%{_texmfdistdir}/ptex/platex/base/jarticle.sty
%{__install} -m 644 ptex/platex/base/jbk10.clo %{buildroot}%{_texmfdistdir}/ptex/platex/base/jbk10.clo
%{__install} -m 644 ptex/platex/base/jbk11.clo %{buildroot}%{_texmfdistdir}/ptex/platex/base/jbk11.clo
%{__install} -m 644 ptex/platex/base/jbk12.clo %{buildroot}%{_texmfdistdir}/ptex/platex/base/jbk12.clo
%{__install} -m 644 ptex/platex/base/jbook.cls %{buildroot}%{_texmfdistdir}/ptex/platex/base/jbook.cls
%{__install} -m 644 ptex/platex/base/jbook.sty %{buildroot}%{_texmfdistdir}/ptex/platex/base/jbook.sty
%{__install} -m 644 ptex/platex/base/jclasses.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/jclasses.dtx
%{__install} -m 644 ptex/platex/base/jltxdoc.cls %{buildroot}%{_texmfdistdir}/ptex/platex/base/jltxdoc.cls
%{__install} -m 644 ptex/platex/base/jltxdoc.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/jltxdoc.dtx
%{__install} -m 644 ptex/platex/base/jreport.cls %{buildroot}%{_texmfdistdir}/ptex/platex/base/jreport.cls
%{__install} -m 644 ptex/platex/base/jreport.sty %{buildroot}%{_texmfdistdir}/ptex/platex/base/jreport.sty
%{__install} -m 644 ptex/platex/base/jsize10.clo %{buildroot}%{_texmfdistdir}/ptex/platex/base/jsize10.clo
%{__install} -m 644 ptex/platex/base/jsize11.clo %{buildroot}%{_texmfdistdir}/ptex/platex/base/jsize11.clo
%{__install} -m 644 ptex/platex/base/jsize12.clo %{buildroot}%{_texmfdistdir}/ptex/platex/base/jsize12.clo
%{__install} -m 644 ptex/platex/base/jt1gt.fd %{buildroot}%{_texmfdistdir}/ptex/platex/base/jt1gt.fd
%{__install} -m 644 ptex/platex/base/jt1mc.fd %{buildroot}%{_texmfdistdir}/ptex/platex/base/jt1mc.fd
%{__install} -m 644 ptex/platex/base/jy1gt.fd %{buildroot}%{_texmfdistdir}/ptex/platex/base/jy1gt.fd
%{__install} -m 644 ptex/platex/base/jy1mc.fd %{buildroot}%{_texmfdistdir}/ptex/platex/base/jy1mc.fd
%{__install} -m 644 ptex/platex/base/kinsoku.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/kinsoku.dtx
%{__install} -m 644 ptex/platex/base/kinsoku.tex %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/kinsoku.tex
%{__install} -m 644 ptex/platex/base/nidanfloat.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/nidanfloat.dtx
%{__install} -m 644 ptex/platex/base/nidanfloat.ins %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/nidanfloat.ins
%{__install} -m 644 ptex/platex/base/nidanfloat.sty %{buildroot}%{_texmfdistdir}/ptex/platex/base/nidanfloat.sty
%{__install} -m 644 ptex/platex/base/oldpfont.sty %{buildroot}%{_texmfdistdir}/ptex/platex/base/oldpfont.sty
%{__install} -m 644 ptex/platex/base/pl209.def %{buildroot}%{_texmfdistdir}/ptex/platex/base/pl209.def
%{__install} -m 644 ptex/platex/base/pl209.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/pl209.dtx
%{__install} -m 644 ptex/platex/base/pl209.ins %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/pl209.ins
%{__install} -m 644 ptex/platex/base/platex.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/platex.dtx
%{__install} -m 644 ptex/platex/base/platex.ltx %{buildroot}%{_texmfdistdir}/ptex/platex/base/platex.ltx
%{__install} -m 644 ptex/platex/base/plcls.ins %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plcls.ins
%{__install} -m 644 ptex/platex/base/plcore.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plcore.dtx
%{__install} -m 644 ptex/platex/base/plcore.ins %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plcore.ins
%{__install} -m 644 ptex/platex/base/plcore.ltx %{buildroot}%{_texmfdistdir}/ptex/platex/base/plcore.ltx
%{__install} -m 644 ptex/platex/base/pldefs.ltx %{buildroot}%{_texmfdistdir}/ptex/platex/base/pldefs.ltx
%{__install} -m 644 ptex/platex/base/pldoc.tex %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/pldoc.tex
%{__install} -m 644 ptex/platex/base/pldocs.ins %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/pldocs.ins
%{__install} -m 644 ptex/platex/base/plext.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plext.dtx
%{__install} -m 644 ptex/platex/base/plext.sty %{buildroot}%{_texmfdistdir}/ptex/platex/base/plext.sty
%{__install} -m 644 ptex/platex/base/plfmt.ins %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plfmt.ins
%{__install} -m 644 ptex/platex/base/plfonts.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plfonts.dtx
%{__install} -m 644 ptex/platex/base/plnews.cls %{buildroot}%{_texmfdistdir}/ptex/platex/base/plnews.cls
%{__install} -m 644 ptex/platex/base/plnews01.tex %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plnews01.tex
%{__install} -m 644 ptex/platex/base/plnews02.tex %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plnews02.tex
%{__install} -m 644 ptex/platex/base/plnews03.tex %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plnews03.tex
%{__install} -m 644 ptex/platex/base/plnews04.tex %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plnews04.tex
%{__install} -m 644 ptex/platex/base/plnews05.tex %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plnews05.tex
%{__install} -m 644 ptex/platex/base/plnews06.tex %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plnews06.tex
%{__install} -m 644 ptex/platex/base/plnews07.tex %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plnews07.tex
%{__install} -m 644 ptex/platex/base/plnews08.tex %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plnews08.tex
%{__install} -m 644 ptex/platex/base/plpatch.ltx %{buildroot}%{_texmfdistdir}/ptex/platex/base/plpatch.ltx
%{__install} -m 644 ptex/platex/base/plvers.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/base/plvers.dtx
%{__install} -m 644 ptex/platex/base/ptrace.sty %{buildroot}%{_texmfdistdir}/ptex/platex/base/ptrace.sty
%{__install} -m 644 ptex/platex/base/tarticle.cls %{buildroot}%{_texmfdistdir}/ptex/platex/base/tarticle.cls
%{__install} -m 644 ptex/platex/base/tarticle.sty %{buildroot}%{_texmfdistdir}/ptex/platex/base/tarticle.sty
%{__install} -m 644 ptex/platex/base/tascmac.sty %{buildroot}%{_texmfdistdir}/ptex/platex/base/tascmac.sty
%{__install} -m 644 ptex/platex/base/tbk10.clo %{buildroot}%{_texmfdistdir}/ptex/platex/base/tbk10.clo
%{__install} -m 644 ptex/platex/base/tbk11.clo %{buildroot}%{_texmfdistdir}/ptex/platex/base/tbk11.clo
%{__install} -m 644 ptex/platex/base/tbk12.clo %{buildroot}%{_texmfdistdir}/ptex/platex/base/tbk12.clo
%{__install} -m 644 ptex/platex/base/tbook.cls %{buildroot}%{_texmfdistdir}/ptex/platex/base/tbook.cls
%{__install} -m 644 ptex/platex/base/tbook.sty %{buildroot}%{_texmfdistdir}/ptex/platex/base/tbook.sty
%{__install} -m 644 ptex/platex/base/treport.cls %{buildroot}%{_texmfdistdir}/ptex/platex/base/treport.cls
%{__install} -m 644 ptex/platex/base/treport.sty %{buildroot}%{_texmfdistdir}/ptex/platex/base/treport.sty
%{__install} -m 644 ptex/platex/base/tsize10.clo %{buildroot}%{_texmfdistdir}/ptex/platex/base/tsize10.clo
%{__install} -m 644 ptex/platex/base/tsize11.clo %{buildroot}%{_texmfdistdir}/ptex/platex/base/tsize11.clo
%{__install} -m 644 ptex/platex/base/tsize12.clo %{buildroot}%{_texmfdistdir}/ptex/platex/base/tsize12.clo
%{__install} -m 644 ptex/platex/config/hyphen.cfg %{buildroot}%{_texmfdistdir}/ptex/platex/config/hyphen.cfg
%{__install} -m 644 ptex/platex/config/platex.ini %{buildroot}%{_texmfdistdir}/ptex/platex/config/platex.ini
popd

pushd jis
%{__install} -d %{buildroot}%{_texmfdistdir}/doc/ptex/jis
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/vf/jis
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/map/dvips/jis
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/jis
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/tfm/jis

%{__install} -m 644 vf/jisg.vf %{buildroot}%{_texmfdistdir}/fonts/vf/jis/jisg.vf
%{__install} -m 644 vf/jis-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/jis/jis-v.vf
%{__install} -m 644 vf/jisgn.vf %{buildroot}%{_texmfdistdir}/fonts/vf/jis/jisgn.vf
%{__install} -m 644 vf/jisgn-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/jis/jisgn-v.vf
%{__install} -m 644 vf/jis.vf %{buildroot}%{_texmfdistdir}/fonts/vf/jis/jis.vf
%{__install} -m 644 vf/jisn-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/jis/jisn-v.vf
%{__install} -m 644 vf/jisg-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/jis/jisg-v.vf
%{__install} -m 644 vf/jisn.vf %{buildroot}%{_texmfdistdir}/fonts/vf/jis/jisn.vf
%{__install} -m 644 tfm/dvips/rml.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/jis/rml.tfm
%{__install} -m 644 tfm/dvips/gbmv.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/jis/gbmv.tfm
%{__install} -m 644 tfm/dvips/gbm.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/jis/gbm.tfm
%{__install} -m 644 tfm/dvips/rmlv.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/jis/rmlv.tfm
%{__install} -m 644 tfm/ptex/jisg-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/jis/jisg-v.tfm
%{__install} -m 644 tfm/ptex/jisn-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/jis/jisn-v.tfm
%{__install} -m 644 tfm/ptex/jis.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/jis/jis.tfm
%{__install} -m 644 tfm/ptex/jis-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/jis/jis-v.tfm
%{__install} -m 644 tfm/ptex/jisn.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/jis/jisn.tfm
%{__install} -m 644 tfm/ptex/jisgn-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/jis/jisgn-v.tfm
%{__install} -m 644 tfm/ptex/jisg.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/jis/jisg.tfm
%{__install} -m 644 tfm/ptex/jisgn.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/jis/jisgn.tfm
%{__install} -m 644 jis.map %{buildroot}%{_texmfdistdir}/fonts/map/dvips/jis/jis.map
%{__install} -m 644 jis.map %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/jis/jis.map
%{__install} -m 644 COPYRIGHT %{buildroot}%{_texmfdistdir}/doc/ptex/jis/COPYRIGHT
%{__install} -m 644 COPYRIGHT.jis %{buildroot}%{_texmfdistdir}/doc/ptex/jis/COPYRIGHT.jis
%{__install} -m 644 README.txt %{buildroot}%{_texmfdistdir}/doc/ptex/jis/README.txt
popd

pushd jsclasses
%{__install} -d %{buildroot}%{_texmfdistdir}/ptex/platex/jsclasses
%{__install} -d %{buildroot}%{_texmfdistdir}/source/ptex/platex/jsclasses

%{__install} -m 644 jsarticle.cls %{buildroot}%{_texmfdistdir}/ptex/platex/jsclasses/jsarticle.cls
%{__install} -m 644 jsbook.cls %{buildroot}%{_texmfdistdir}/ptex/platex/jsclasses/jsbook.cls
%{__install} -m 644 jspf.cls %{buildroot}%{_texmfdistdir}/ptex/platex/jsclasses/jspf.cls
%{__install} -m 644 jsverb.sty %{buildroot}%{_texmfdistdir}/ptex/platex/jsclasses/jsverb.sty
%{__install} -m 644 kiyou.cls %{buildroot}%{_texmfdistdir}/ptex/platex/jsclasses/kiyou.cls
%{__install} -m 644 minijs.sty %{buildroot}%{_texmfdistdir}/ptex/platex/jsclasses/minijs.sty
%{__install} -m 644 morisawa.sty %{buildroot}%{_texmfdistdir}/ptex/platex/jsclasses/morisawa.sty
%{__install} -m 644 okumacro.sty %{buildroot}%{_texmfdistdir}/ptex/platex/jsclasses/okumacro.sty
%{__install} -m 644 okuverb.sty %{buildroot}%{_texmfdistdir}/ptex/platex/jsclasses/okuverb.sty
%{__install} -m 644 jsclasses.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/jsclasses/jsclasses.dtx
%{__install} -m 644 jsclasses.ins %{buildroot}%{_texmfdistdir}/source/ptex/platex/jsclasses/jsclasses.ins
%{__install} -m 644 jsverb.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/jsclasses/jsverb.dtx
%{__install} -m 644 jsverb.ins %{buildroot}%{_texmfdistdir}/source/ptex/platex/jsclasses/jsverb.ins
%{__install} -m 644 morisawa.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/jsclasses/morisawa.dtx
%{__install} -m 644 morisawa.ins %{buildroot}%{_texmfdistdir}/source/ptex/platex/jsclasses/morisawa.ins
%{__install} -m 644 okumacro.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/jsclasses/okumacro.dtx
%{__install} -m 644 okumacro.ins %{buildroot}%{_texmfdistdir}/source/ptex/platex/jsclasses/okumacro.ins
%{__install} -m 644 okuverb.dtx %{buildroot}%{_texmfdistdir}/source/ptex/platex/jsclasses/okuverb.dtx
%{__install} -m 644 okuverb.ins %{buildroot}%{_texmfdistdir}/source/ptex/platex/jsclasses/okuverb.ins

popd

%{__mkdir} -p %{buildroot}%{_texmfvardir}
%{__mkdir} -p %{buildroot}%{_texmfvardir}/web2c
%{__mkdir} -p %{buildroot}%{_texmfvardir}/fonts
%{__mkdir} -p %{buildroot}%{_texmfvardir}/fonts/map
%{__mkdir} -p %{buildroot}%{_texmfvardir}/fonts/map/dvips
%{__mkdir} -p %{buildroot}%{_texmfvardir}/fonts/map/dvips/updmap
%{__mkdir} -p %{buildroot}%{_texmfvardir}/fonts/map/dvipdfm
%{__mkdir} -p %{buildroot}%{_texmfvardir}/fonts/map/dvipdfm/updmap
%{__mkdir} -p %{buildroot}%{_texmfvardir}/fonts/map/pdftex
%{__mkdir} -p %{buildroot}%{_texmfvardir}/fonts/map/pdftex/updmap

%{__mkdir} -p %{buildroot}%{_texmfconfigdir}
%{__mkdir} -p %{buildroot}%{_texmfconfigdir}/web2c

# %%{__mkdir} -p %%{buildroot}%%{_sysconfdir}
# %%{__mkdir} -p %%{buildroot}%%{_sysconfdir}/fonts
# %%{__mkdir} -p %%{buildroot}%%{_sysconfdir}/fonts/conf

# Generate cmap link
ln -s %{_datadir}/ghostscript/%{ghostscript_ver}/Resource/CMap %{buildroot}%{_texmfdir}/fonts/cmap/ghostscript
# Generate fonts link
ln -s %{_datadir}/fonts %{buildroot}%{_texmfdistdir}/fonts/truetype/system
ln -s %{_datadir}/fonts %{buildroot}%{_texmfdistdir}/fonts/opentype/system
ln -s %{_datadir}/fonts %{buildroot}%{_texmfdistdir}/fonts/type1/system

# I think this is not good idea.
export TEXMFMAIN=%{buildroot}%{_texmfdir}
export TEXMFDIST=%{buildroot}%{_texmfdistdir}
export TEXMFSYSVAR=%{buildroot}%{_texmfvardir}
export TEXMFSYSCONFIG=%{buildroot}%{_texmfconfigdir}
export TEXMFHOME=%{buildroot}/notexistdir
export PATH=%{buildroot}%{_bindir}:${PATH}
export LD_LIBRARY_PATH=%{buildroot}%{_libdir}

# needed for XeTeX Setup perl script.
export FONTCONFIG_PATH=%{buildroot}%{_texmfvardir}/fonts
#export FONTCONFIG_PATH=%%{buildroot}%%{_sysconfdir}/fonts

%{buildroot}%{_bindir}/mktexlsr \
    %{buildroot}%{_texmfdir} \
    %{buildroot}%{_texmfdistdir} \
    %{buildroot}%{_texmfvardir} \
    %{buildroot}%{_texmfconfigdir}

%{buildroot}%{_bindir}/fmtutil-sys --all \
    --cnffile %{buildroot}%{_texmfdir}/web2c/fmtutil.cnf \
    --fmtdir %{buildroot}%{_texmfvardir}/web2c

# %%{__rm} %%{buildroot}%%{_texmfdir}/web2c/updmap.log || :

%{buildroot}%{_bindir}/updmap-sys \
    --cnffile %{buildroot}%{_texmfdir}/web2c/updmap.cfg \
    --dvipsoutputdir %{buildroot}%{_texmfvardir}/fonts/map/dvips/updmap \
    --pdftexoutputdir %{buildroot}%{_texmfvardir}/fonts/map/pdftex/updmap \
    --dvipdfmoutputdir %{buildroot}%{_texmfvardir}/fonts/map/dvipdfm/updmap \
    --nohash --syncwithtrees --setoption kanjiEmbed noEmbed

### Must Move to %%post of xetex
# perl %%{_texmfdir}/tlpkg/tlpostcode/xetex.pl install %%{_texmfdir}

### for real fontconfig
#%%{__mv} %%{buildroot}%%{_sysconfdir}/fonts/conf %%{buildroot}%%{_sysconfdir}/fonts/conf.d
#%%{__mv} %%{buildroot}%%{_sysconfdir}/fonts/conf.d/

%{buildroot}%{_bindir}/mktexlsr \
    %{buildroot}%{_texmfdir} \
    %{buildroot}%{_texmfdistdir} \
    %{buildroot}%{_texmfvardir} \
    %{buildroot}%{_texmfconfigdir}

pushd %{buildroot}%{_bindir}
# None needs this "link"
%{__rm} man 

popd

# these need ppltotf
pushd utfsrc
./makeutf

%{__install} -d %{buildroot}%{_texmfdistdir}/source/ptex/utf
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/ofm/utf
%{__install} -d %{buildroot}%{_texmfdistdir}/ptex/platex/utf
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/map/dvips/utf
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/utf
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/tfm/utf
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/vf/utf
%{__install} -d %{buildroot}%{_texmfdistdir}/doc/ptex/utf
%{__install} -d %{buildroot}%{_texmfdistdir}/scripts/utf

%{__install} -m 644 basepl/base-h.pl %{buildroot}%{_texmfdistdir}/source/ptex/utf/base-h.pl
%{__install} -m 644 basepl/base-v.pl %{buildroot}%{_texmfdistdir}/source/ptex/utf/base-v.pl
%{__install} -m 644 basepl/base0-h.pl %{buildroot}%{_texmfdistdir}/source/ptex/utf/base0-h.pl
%{__install} -m 644 basepl/base2-h.pl %{buildroot}%{_texmfdistdir}/source/ptex/utf/base2-h.pl
%{__install} -m 644 basepl/base2-v.pl %{buildroot}%{_texmfdistdir}/source/ptex/utf/base2-v.pl
%{__install} -m 644 basepl/base3-v.pl %{buildroot}%{_texmfdistdir}/source/ptex/utf/base3-v.pl
%{__install} -m 644 fontmap/unicode-x.map %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/utf/utf-unicode-x.map
%{__install} -m 644 fontmap/unicode.map %{buildroot}%{_texmfdistdir}/fonts/map/dvips/utf/utf-unicode.map
%{__install} -m 644 ofm/cidgoth-h.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/utf/cidgoth-h.ofm
%{__install} -m 644 ofm/cidgoth-v.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/utf/cidgoth-v.ofm
%{__install} -m 644 ofm/cidmin-h.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/utf/cidmin-h.ofm
%{__install} -m 644 ofm/cidmin-v.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/utf/cidmin-v.ofm
%{__install} -m 644 readme.txt %{buildroot}%{_texmfdistdir}/doc/ptex/utf/readme.txt
%{__install} -m 755 script/mkcidofm.pl %{buildroot}%{_texmfdistdir}/scripts/utf/mkcidofm.pl
%{__install} -m 755 script/mkcidvf.pl %{buildroot}%{_texmfdistdir}/scripts/utf/mkcidvf.pl
%{__install} -m 755 script/mktfm.pl %{buildroot}%{_texmfdistdir}/scripts/utf/mktfm.pl
%{__install} -m 755 script/mkvf.pl %{buildroot}%{_texmfdistdir}/scripts/utf/mkvf.pl
%{__install} -m 644 sty/ajmacros.sty %{buildroot}%{_texmfdistdir}/ptex/platex/utf/ajmacros.sty
%{__install} -m 644 sty/utf.sty %{buildroot}%{_texmfdistdir}/ptex/platex/utf/utf.sty
%{__install} -m 644 test/utfsmpl.pdf %{buildroot}%{_texmfdistdir}/doc/ptex/utf/utfsmpl.pdf
%{__install} -m 644 test/utfsmpl.tex %{buildroot}%{_texmfdistdir}/doc/ptex/utf/utfsmpl.tex
%{__install} -m 644 tfm/cidg0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidg0-h.tfm
%{__install} -m 644 tfm/cidg0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidg0-v.tfm
%{__install} -m 644 tfm/cidg1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidg1-h.tfm
%{__install} -m 644 tfm/cidg1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidg1-v.tfm
%{__install} -m 644 tfm/cidg2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidg2-h.tfm
%{__install} -m 644 tfm/cidg2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidg2-v.tfm
%{__install} -m 644 tfm/cidg3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidg3-h.tfm
%{__install} -m 644 tfm/cidg3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidg3-v.tfm
%{__install} -m 644 tfm/cidg4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidg4-h.tfm
%{__install} -m 644 tfm/cidg4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidg4-v.tfm
%{__install} -m 644 tfm/cidg5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidg5-h.tfm
%{__install} -m 644 tfm/cidg5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidg5-v.tfm
%{__install} -m 644 tfm/cidgoth-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidgoth-h.tfm
%{__install} -m 644 tfm/cidgoth-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidgoth-v.tfm
%{__install} -m 644 tfm/cidm0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidm0-h.tfm
%{__install} -m 644 tfm/cidm0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidm0-v.tfm
%{__install} -m 644 tfm/cidm1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidm1-h.tfm
%{__install} -m 644 tfm/cidm1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidm1-v.tfm
%{__install} -m 644 tfm/cidm2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidm2-h.tfm
%{__install} -m 644 tfm/cidm2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidm2-v.tfm
%{__install} -m 644 tfm/cidm3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidm3-h.tfm
%{__install} -m 644 tfm/cidm3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidm3-v.tfm
%{__install} -m 644 tfm/cidm4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidm4-h.tfm
%{__install} -m 644 tfm/cidm4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidm4-v.tfm
%{__install} -m 644 tfm/cidm5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidm5-h.tfm
%{__install} -m 644 tfm/cidm5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidm5-v.tfm
%{__install} -m 644 tfm/cidmin-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidmin-h.tfm
%{__install} -m 644 tfm/cidmin-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/cidmin-v.tfm
%{__install} -m 644 tfm/expgoth-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/expgoth-h.tfm
%{__install} -m 644 tfm/expgoth-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/expgoth-v.tfm
%{__install} -m 644 tfm/expmin-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/expmin-h.tfm
%{__install} -m 644 tfm/expmin-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/expmin-v.tfm
%{__install} -m 644 tfm/hkb.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/hkb.tfm
%{__install} -m 644 tfm/hkbv.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/hkbv.tfm
%{__install} -m 644 tfm/hmr.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/hmr.tfm
%{__install} -m 644 tfm/hmrv.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/hmrv.tfm
%{__install} -m 644 tfm/rubygoth-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/rubygoth-h.tfm
%{__install} -m 644 tfm/rubygoth-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/rubygoth-v.tfm
%{__install} -m 644 tfm/rubymin-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/rubymin-h.tfm
%{__install} -m 644 tfm/rubymin-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/rubymin-v.tfm
%{__install} -m 644 tfm/unijgoth-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/unijgoth-h.tfm
%{__install} -m 644 tfm/unijgoth-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/unijgoth-v.tfm
%{__install} -m 644 tfm/unijmin-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/unijmin-h.tfm
%{__install} -m 644 tfm/unijmin-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/unijmin-v.tfm
%{__install} -m 644 tfm/utfjg0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg0-h.tfm
%{__install} -m 644 tfm/utfjg0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg0-v.tfm
%{__install} -m 644 tfm/utfjg1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg1-h.tfm
%{__install} -m 644 tfm/utfjg1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg1-v.tfm
%{__install} -m 644 tfm/utfjg2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg2-h.tfm
%{__install} -m 644 tfm/utfjg2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg2-v.tfm
%{__install} -m 644 tfm/utfjg3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg3-h.tfm
%{__install} -m 644 tfm/utfjg3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg3-v.tfm
%{__install} -m 644 tfm/utfjg4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg4-h.tfm
%{__install} -m 644 tfm/utfjg4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg4-v.tfm
%{__install} -m 644 tfm/utfjg5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg5-h.tfm
%{__install} -m 644 tfm/utfjg5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg5-v.tfm
%{__install} -m 644 tfm/utfjg6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg6-h.tfm
%{__install} -m 644 tfm/utfjg6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg6-v.tfm
%{__install} -m 644 tfm/utfjg7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg7-h.tfm
%{__install} -m 644 tfm/utfjg7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg7-v.tfm
%{__install} -m 644 tfm/utfjg8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg8-h.tfm
%{__install} -m 644 tfm/utfjg8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg8-v.tfm
%{__install} -m 644 tfm/utfjg9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg9-h.tfm
%{__install} -m 644 tfm/utfjg9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjg9-v.tfm
%{__install} -m 644 tfm/utfjga-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjga-h.tfm
%{__install} -m 644 tfm/utfjga-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjga-v.tfm
%{__install} -m 644 tfm/utfjgb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjgb-h.tfm
%{__install} -m 644 tfm/utfjgb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjgb-v.tfm
%{__install} -m 644 tfm/utfjgc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjgc-h.tfm
%{__install} -m 644 tfm/utfjgc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjgc-v.tfm
%{__install} -m 644 tfm/utfjgd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjgd-h.tfm
%{__install} -m 644 tfm/utfjgd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjgd-v.tfm
%{__install} -m 644 tfm/utfjge-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjge-h.tfm
%{__install} -m 644 tfm/utfjge-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjge-v.tfm
%{__install} -m 644 tfm/utfjgf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjgf-h.tfm
%{__install} -m 644 tfm/utfjgf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjgf-v.tfm
%{__install} -m 644 tfm/utfjm0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm0-h.tfm
%{__install} -m 644 tfm/utfjm0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm0-v.tfm
%{__install} -m 644 tfm/utfjm1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm1-h.tfm
%{__install} -m 644 tfm/utfjm1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm1-v.tfm
%{__install} -m 644 tfm/utfjm2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm2-h.tfm
%{__install} -m 644 tfm/utfjm2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm2-v.tfm
%{__install} -m 644 tfm/utfjm3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm3-h.tfm
%{__install} -m 644 tfm/utfjm3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm3-v.tfm
%{__install} -m 644 tfm/utfjm4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm4-h.tfm
%{__install} -m 644 tfm/utfjm4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm4-v.tfm
%{__install} -m 644 tfm/utfjm5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm5-h.tfm
%{__install} -m 644 tfm/utfjm5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm5-v.tfm
%{__install} -m 644 tfm/utfjm6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm6-h.tfm
%{__install} -m 644 tfm/utfjm6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm6-v.tfm
%{__install} -m 644 tfm/utfjm7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm7-h.tfm
%{__install} -m 644 tfm/utfjm7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm7-v.tfm
%{__install} -m 644 tfm/utfjm8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm8-h.tfm
%{__install} -m 644 tfm/utfjm8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm8-v.tfm
%{__install} -m 644 tfm/utfjm9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm9-h.tfm
%{__install} -m 644 tfm/utfjm9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjm9-v.tfm
%{__install} -m 644 tfm/utfjma-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjma-h.tfm
%{__install} -m 644 tfm/utfjma-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjma-v.tfm
%{__install} -m 644 tfm/utfjmb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjmb-h.tfm
%{__install} -m 644 tfm/utfjmb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjmb-v.tfm
%{__install} -m 644 tfm/utfjmc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjmc-h.tfm
%{__install} -m 644 tfm/utfjmc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjmc-v.tfm
%{__install} -m 644 tfm/utfjmd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjmd-h.tfm
%{__install} -m 644 tfm/utfjmd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjmd-v.tfm
%{__install} -m 644 tfm/utfjme-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjme-h.tfm
%{__install} -m 644 tfm/utfjme-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjme-v.tfm
%{__install} -m 644 tfm/utfjmf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjmf-h.tfm
%{__install} -m 644 tfm/utfjmf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/utf/utfjmf-v.tfm
%{__install} -m 644 vf/cidg0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidg0-h.vf
%{__install} -m 644 vf/cidg0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidg0-v.vf
%{__install} -m 644 vf/cidg1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidg1-h.vf
%{__install} -m 644 vf/cidg1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidg1-v.vf
%{__install} -m 644 vf/cidg2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidg2-h.vf
%{__install} -m 644 vf/cidg2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidg2-v.vf
%{__install} -m 644 vf/cidg3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidg3-h.vf
%{__install} -m 644 vf/cidg3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidg3-v.vf
%{__install} -m 644 vf/cidg4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidg4-h.vf
%{__install} -m 644 vf/cidg4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidg4-v.vf
%{__install} -m 644 vf/cidg5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidg5-h.vf
%{__install} -m 644 vf/cidg5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidg5-v.vf
%{__install} -m 644 vf/cidm0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidm0-h.vf
%{__install} -m 644 vf/cidm0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidm0-v.vf
%{__install} -m 644 vf/cidm1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidm1-h.vf
%{__install} -m 644 vf/cidm1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidm1-v.vf
%{__install} -m 644 vf/cidm2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidm2-h.vf
%{__install} -m 644 vf/cidm2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidm2-v.vf
%{__install} -m 644 vf/cidm3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidm3-h.vf
%{__install} -m 644 vf/cidm3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidm3-v.vf
%{__install} -m 644 vf/cidm4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidm4-h.vf
%{__install} -m 644 vf/cidm4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidm4-v.vf
%{__install} -m 644 vf/cidm5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidm5-h.vf
%{__install} -m 644 vf/cidm5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/cidm5-v.vf
%{__install} -m 644 vf/expgoth-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/expgoth-h.vf
%{__install} -m 644 vf/expgoth-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/expgoth-v.vf
%{__install} -m 644 vf/expmin-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/expmin-h.vf
%{__install} -m 644 vf/expmin-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/expmin-v.vf
%{__install} -m 644 vf/rubygoth-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/rubygoth-h.vf
%{__install} -m 644 vf/rubygoth-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/rubygoth-v.vf
%{__install} -m 644 vf/rubymin-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/rubymin-h.vf
%{__install} -m 644 vf/rubymin-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/rubymin-v.vf
%{__install} -m 644 vf/utfjg0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg0-h.vf
%{__install} -m 644 vf/utfjg0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg0-v.vf
%{__install} -m 644 vf/utfjg1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg1-h.vf
%{__install} -m 644 vf/utfjg1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg1-v.vf
%{__install} -m 644 vf/utfjg2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg2-h.vf
%{__install} -m 644 vf/utfjg2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg2-v.vf
%{__install} -m 644 vf/utfjg3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg3-h.vf
%{__install} -m 644 vf/utfjg3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg3-v.vf
%{__install} -m 644 vf/utfjg4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg4-h.vf
%{__install} -m 644 vf/utfjg4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg4-v.vf
%{__install} -m 644 vf/utfjg5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg5-h.vf
%{__install} -m 644 vf/utfjg5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg5-v.vf
%{__install} -m 644 vf/utfjg6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg6-h.vf
%{__install} -m 644 vf/utfjg6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg6-v.vf
%{__install} -m 644 vf/utfjg7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg7-h.vf
%{__install} -m 644 vf/utfjg7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg7-v.vf
%{__install} -m 644 vf/utfjg8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg8-h.vf
%{__install} -m 644 vf/utfjg8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg8-v.vf
%{__install} -m 644 vf/utfjg9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg9-h.vf
%{__install} -m 644 vf/utfjg9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjg9-v.vf
%{__install} -m 644 vf/utfjga-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjga-h.vf
%{__install} -m 644 vf/utfjga-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjga-v.vf
%{__install} -m 644 vf/utfjgb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjgb-h.vf
%{__install} -m 644 vf/utfjgb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjgb-v.vf
%{__install} -m 644 vf/utfjgc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjgc-h.vf
%{__install} -m 644 vf/utfjgc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjgc-v.vf
%{__install} -m 644 vf/utfjgd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjgd-h.vf
%{__install} -m 644 vf/utfjgd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjgd-v.vf
%{__install} -m 644 vf/utfjge-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjge-h.vf
%{__install} -m 644 vf/utfjge-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjge-v.vf
%{__install} -m 644 vf/utfjgf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjgf-h.vf
%{__install} -m 644 vf/utfjgf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjgf-v.vf
%{__install} -m 644 vf/utfjm0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm0-h.vf
%{__install} -m 644 vf/utfjm0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm0-v.vf
%{__install} -m 644 vf/utfjm1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm1-h.vf
%{__install} -m 644 vf/utfjm1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm1-v.vf
%{__install} -m 644 vf/utfjm2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm2-h.vf
%{__install} -m 644 vf/utfjm2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm2-v.vf
%{__install} -m 644 vf/utfjm3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm3-h.vf
%{__install} -m 644 vf/utfjm3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm3-v.vf
%{__install} -m 644 vf/utfjm4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm4-h.vf
%{__install} -m 644 vf/utfjm4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm4-v.vf
%{__install} -m 644 vf/utfjm5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm5-h.vf
%{__install} -m 644 vf/utfjm5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm5-v.vf
%{__install} -m 644 vf/utfjm6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm6-h.vf
%{__install} -m 644 vf/utfjm6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm6-v.vf
%{__install} -m 644 vf/utfjm7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm7-h.vf
%{__install} -m 644 vf/utfjm7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm7-v.vf
%{__install} -m 644 vf/utfjm8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm8-h.vf
%{__install} -m 644 vf/utfjm8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm8-v.vf
%{__install} -m 644 vf/utfjm9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm9-h.vf
%{__install} -m 644 vf/utfjm9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjm9-v.vf
%{__install} -m 644 vf/utfjma-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjma-h.vf
%{__install} -m 644 vf/utfjma-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjma-v.vf
%{__install} -m 644 vf/utfjmb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjmb-h.vf
%{__install} -m 644 vf/utfjmb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjmb-v.vf
%{__install} -m 644 vf/utfjmc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjmc-h.vf
%{__install} -m 644 vf/utfjmc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjmc-v.vf
%{__install} -m 644 vf/utfjmd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjmd-h.vf
%{__install} -m 644 vf/utfjmd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjmd-v.vf
%{__install} -m 644 vf/utfjme-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjme-h.vf
%{__install} -m 644 vf/utfjme-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjme-v.vf
%{__install} -m 644 vf/utfjmf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjmf-h.vf
%{__install} -m 644 vf/utfjmf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/utf/utfjmf-v.vf

ln -s %{_texmfdistdir}/scripts/utf/mkcidofm.pl %{buildroot}/%{_bindir}/mkcidofm-utf
ln -s %{_texmfdistdir}/scripts/utf/mkcidvf.pl %{buildroot}/%{_bindir}/mkcidvf-utf
ln -s %{_texmfdistdir}/scripts/utf/mktfm.pl %{buildroot}/%{_bindir}/mktfm-utf
ln -s %{_texmfdistdir}/scripts/utf/mkvf.pl %{buildroot}/%{_bindir}/mkvf-utf
popd

pushd otfcurrent
./makeotf

%{__install} -d %{buildroot}%{_texmfdistdir}/source/ptex/otf
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/ofm/otf
%{__install} -d %{buildroot}%{_texmfdistdir}/ptex/platex/otf
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/map/dvips/otf
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/otf
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/tfm/otf
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/vf/otf
%{__install} -d %{buildroot}%{_texmfdistdir}/doc/ptex/otf
%{__install} -d %{buildroot}%{_texmfdistdir}/scripts/otf

%{__install} -m 644 basepl/base-h.pl %{buildroot}%{_texmfdistdir}/source/ptex/otf/base-h.pl
%{__install} -m 644 basepl/base-v.pl %{buildroot}%{_texmfdistdir}/source/ptex/otf/base-v.pl
%{__install} -m 644 basepl/base0-h.pl %{buildroot}%{_texmfdistdir}/source/ptex/otf/base0-h.pl
%{__install} -m 644 basepl/base2-h.pl %{buildroot}%{_texmfdistdir}/source/ptex/otf/base2-h.pl
%{__install} -m 644 basepl/base2-v.pl %{buildroot}%{_texmfdistdir}/source/ptex/otf/base2-v.pl
%{__install} -m 644 basepl/base3-v.pl %{buildroot}%{_texmfdistdir}/source/ptex/otf/base3-v.pl
%{__install} -m 644 "fontmap/ckt.map(for udvips)" %{buildroot}%{_texmfdistdir}/fonts/map/dvips/otf/otf-ckt.map
%{__install} -m 644 "fontmap/cktx.map(for dvipdfmx)" %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/otf/otf-cktx.map
%{__install} -m 644 "fontmap/hiragino.map(for udvips)" %{buildroot}%{_texmfdistdir}/fonts/map/dvips/otf/otf-hiragino.map
%{__install} -m 644 "fontmap/hiraginox.map(for dvipdfmx)" %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/otf/otf-hiragino.map
%{__install} -m 644 "fontmap/kozuka.map" %{buildroot}%{_texmfdistdir}/fonts/map/dvips/otf/otf-kozuka.map
%{__install} -m 644 "fontmap/kozukax.map" %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/otf/otf-kozuka.map
%{__install} -m 644 "fontmap/morisawa.map(for udvips)" %{buildroot}%{_texmfdistdir}/fonts/map/dvips/otf/otf-morisawa.map
%{__install} -m 644 "fontmap/morisawax.map(for dvipdfmx)" %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/otf/otf-morisawa.map
%{__install} -m 644 "fontmap/vfontmap.txt" %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/otf/vfontmap.txt
%{__install} -m 644 ofm/hirakaku-w3-h.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/hirakaku-w3-h.ofm
%{__install} -m 644 ofm/hirakaku-w3-v.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/hirakaku-w3-v.ofm
%{__install} -m 644 ofm/hirakaku-w6-h.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/hirakaku-w6-h.ofm
%{__install} -m 644 ofm/hirakaku-w6-v.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/hirakaku-w6-v.ofm
%{__install} -m 644 ofm/hiramaru-w4-h.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/hiramaru-w4-h.ofm
%{__install} -m 644 ofm/hiramaru-w4-v.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/hiramaru-w4-v.ofm
%{__install} -m 644 ofm/hiramin-w3-h.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/hiramin-w3-h.ofm
%{__install} -m 644 ofm/hiramin-w3-v.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/hiramin-w3-v.ofm
%{__install} -m 644 ofm/hiramin-w6-h.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/hiramin-w6-h.ofm
%{__install} -m 644 ofm/hiramin-w6-v.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/hiramin-w6-v.ofm
%{__install} -m 644 ofm/otf-cjgb-h.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/otf-cjgb-h.ofm
%{__install} -m 644 ofm/otf-cjgb-v.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/otf-cjgb-v.ofm
%{__install} -m 644 ofm/otf-cjgr-h.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/otf-cjgr-h.ofm
%{__install} -m 644 ofm/otf-cjgr-v.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/otf-cjgr-v.ofm
%{__install} -m 644 ofm/otf-cjmb-h.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/otf-cjmb-h.ofm
%{__install} -m 644 ofm/otf-cjmb-v.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/otf-cjmb-v.ofm
%{__install} -m 644 ofm/otf-cjmgr-h.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/otf-cjmgr-h.ofm
%{__install} -m 644 ofm/otf-cjmgr-v.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/otf-cjmgr-v.ofm
%{__install} -m 644 ofm/otf-cjml-h.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/otf-cjml-h.ofm
%{__install} -m 644 ofm/otf-cjml-v.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/otf-cjml-v.ofm
%{__install} -m 644 ofm/otf-cjmr-h.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/otf-cjmr-h.ofm
%{__install} -m 644 ofm/otf-cjmr-v.ofm %{buildroot}%{_texmfdistdir}/fonts/ofm/otf/otf-cjmr-v.ofm
%{__install} -m 644 readme.txt %{buildroot}%{_texmfdistdir}/doc/ptex/otf/readme.txt
%{__install} -m 755 script/glyphdata %{buildroot}%{_texmfdistdir}/scripts/otf/glyphdata
%{__install} -m 755 script/mkaltutfvf.pl %{buildroot}%{_texmfdistdir}/scripts/otf/mkaltutfvf.pl
%{__install} -m 755 script/mkcidofm.pl %{buildroot}%{_texmfdistdir}/scripts/otf/mkcidofm.pl
%{__install} -m 755 script/mkcidvf.pl %{buildroot}%{_texmfdistdir}/scripts/otf/mkcidvf.pl
%{__install} -m 755 script/mkmlcidvf.pl %{buildroot}%{_texmfdistdir}/scripts/otf/mkmlcidvf.pl
%{__install} -m 755 script/mkpkana.pl %{buildroot}%{_texmfdistdir}/scripts/otf/mkpkana.pl
%{__install} -m 755 script/mkpropofm.pl %{buildroot}%{_texmfdistdir}/scripts/otf/mkpropofm.pl
%{__install} -m 755 script/mktfm.pl %{buildroot}%{_texmfdistdir}/scripts/otf/mktfm.pl
%{__install} -m 755 script/mkutfvf.pl %{buildroot}%{_texmfdistdir}/scripts/otf/mkutfvf.pl
%{__install} -m 755 script/mkvpkana.pl %{buildroot}%{_texmfdistdir}/scripts/otf/mkvpkana.pl
%{__install} -m 644 sty/ajmacros.sty %{buildroot}%{_texmfdistdir}/ptex/platex/otf/ajmacros.sty
%{__install} -m 644 sty/mlcid.sty %{buildroot}%{_texmfdistdir}/ptex/platex/otf/mlcid.sty
%{__install} -m 644 sty/mlutf.sty %{buildroot}%{_texmfdistdir}/ptex/platex/otf/mlutf.sty
%{__install} -m 644 sty/otf.sty %{buildroot}%{_texmfdistdir}/ptex/platex/otf/otf.sty
%{__install} -m 644 sty/redeffont.sty %{buildroot}%{_texmfdistdir}/ptex/platex/otf/redeffont.sty
%{__install} -m 644 test/otftest.tex %{buildroot}%{_texmfdistdir}/doc/ptex/otf/otftest.tex
%{__install} -m 644 test/pkanatest.tex %{buildroot}%{_texmfdistdir}/doc/ptex/otf/pkanatest.tex
%{__install} -m 644 test/pkanatest2.tex %{buildroot}%{_texmfdistdir}/doc/ptex/otf/pkanatest2.tex
%{__install} -m 644 tfm/cidcgr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr0-h.tfm
%{__install} -m 644 tfm/cidcgr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr0-v.tfm
%{__install} -m 644 tfm/cidcgr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr1-h.tfm
%{__install} -m 644 tfm/cidcgr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr1-v.tfm
%{__install} -m 644 tfm/cidcgr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr2-h.tfm
%{__install} -m 644 tfm/cidcgr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr2-v.tfm
%{__install} -m 644 tfm/cidcgr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr3-h.tfm
%{__install} -m 644 tfm/cidcgr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr3-v.tfm
%{__install} -m 644 tfm/cidcgr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr4-h.tfm
%{__install} -m 644 tfm/cidcgr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr4-v.tfm
%{__install} -m 644 tfm/cidcgr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr5-h.tfm
%{__install} -m 644 tfm/cidcgr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr5-v.tfm
%{__install} -m 644 tfm/cidcgr6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr6-h.tfm
%{__install} -m 644 tfm/cidcgr6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr6-v.tfm
%{__install} -m 644 tfm/cidcgr7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr7-h.tfm
%{__install} -m 644 tfm/cidcgr7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcgr7-v.tfm
%{__install} -m 644 tfm/cidcmr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr0-h.tfm
%{__install} -m 644 tfm/cidcmr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr0-v.tfm
%{__install} -m 644 tfm/cidcmr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr1-h.tfm
%{__install} -m 644 tfm/cidcmr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr1-v.tfm
%{__install} -m 644 tfm/cidcmr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr2-h.tfm
%{__install} -m 644 tfm/cidcmr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr2-v.tfm
%{__install} -m 644 tfm/cidcmr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr3-h.tfm
%{__install} -m 644 tfm/cidcmr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr3-v.tfm
%{__install} -m 644 tfm/cidcmr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr4-h.tfm
%{__install} -m 644 tfm/cidcmr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr4-v.tfm
%{__install} -m 644 tfm/cidcmr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr5-h.tfm
%{__install} -m 644 tfm/cidcmr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr5-v.tfm
%{__install} -m 644 tfm/cidcmr6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr6-h.tfm
%{__install} -m 644 tfm/cidcmr6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr6-v.tfm
%{__install} -m 644 tfm/cidcmr7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr7-h.tfm
%{__install} -m 644 tfm/cidcmr7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidcmr7-v.tfm
%{__install} -m 644 tfm/cidjgb0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgb0-h.tfm
%{__install} -m 644 tfm/cidjgb0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgb0-v.tfm
%{__install} -m 644 tfm/cidjgb1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgb1-h.tfm
%{__install} -m 644 tfm/cidjgb1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgb1-v.tfm
%{__install} -m 644 tfm/cidjgb2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgb2-h.tfm
%{__install} -m 644 tfm/cidjgb2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgb2-v.tfm
%{__install} -m 644 tfm/cidjgb3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgb3-h.tfm
%{__install} -m 644 tfm/cidjgb3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgb3-v.tfm
%{__install} -m 644 tfm/cidjgb4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgb4-h.tfm
%{__install} -m 644 tfm/cidjgb4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgb4-v.tfm
%{__install} -m 644 tfm/cidjgb5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgb5-h.tfm
%{__install} -m 644 tfm/cidjgb5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgb5-v.tfm
%{__install} -m 644 tfm/cidjgr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgr0-h.tfm
%{__install} -m 644 tfm/cidjgr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgr0-v.tfm
%{__install} -m 644 tfm/cidjgr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgr1-h.tfm
%{__install} -m 644 tfm/cidjgr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgr1-v.tfm
%{__install} -m 644 tfm/cidjgr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgr2-h.tfm
%{__install} -m 644 tfm/cidjgr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgr2-v.tfm
%{__install} -m 644 tfm/cidjgr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgr3-h.tfm
%{__install} -m 644 tfm/cidjgr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgr3-v.tfm
%{__install} -m 644 tfm/cidjgr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgr4-h.tfm
%{__install} -m 644 tfm/cidjgr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgr4-v.tfm
%{__install} -m 644 tfm/cidjgr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgr5-h.tfm
%{__install} -m 644 tfm/cidjgr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjgr5-v.tfm
%{__install} -m 644 tfm/cidjmb0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmb0-h.tfm
%{__install} -m 644 tfm/cidjmb0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmb0-v.tfm
%{__install} -m 644 tfm/cidjmb1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmb1-h.tfm
%{__install} -m 644 tfm/cidjmb1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmb1-v.tfm
%{__install} -m 644 tfm/cidjmb2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmb2-h.tfm
%{__install} -m 644 tfm/cidjmb2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmb2-v.tfm
%{__install} -m 644 tfm/cidjmb3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmb3-h.tfm
%{__install} -m 644 tfm/cidjmb3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmb3-v.tfm
%{__install} -m 644 tfm/cidjmb4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmb4-h.tfm
%{__install} -m 644 tfm/cidjmb4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmb4-v.tfm
%{__install} -m 644 tfm/cidjmb5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmb5-h.tfm
%{__install} -m 644 tfm/cidjmb5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmb5-v.tfm
%{__install} -m 644 tfm/cidjmgr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmgr0-h.tfm
%{__install} -m 644 tfm/cidjmgr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmgr0-v.tfm
%{__install} -m 644 tfm/cidjmgr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmgr1-h.tfm
%{__install} -m 644 tfm/cidjmgr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmgr1-v.tfm
%{__install} -m 644 tfm/cidjmgr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmgr2-h.tfm
%{__install} -m 644 tfm/cidjmgr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmgr2-v.tfm
%{__install} -m 644 tfm/cidjmgr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmgr3-h.tfm
%{__install} -m 644 tfm/cidjmgr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmgr3-v.tfm
%{__install} -m 644 tfm/cidjmgr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmgr4-h.tfm
%{__install} -m 644 tfm/cidjmgr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmgr4-v.tfm
%{__install} -m 644 tfm/cidjmgr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmgr5-h.tfm
%{__install} -m 644 tfm/cidjmgr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmgr5-v.tfm
%{__install} -m 644 tfm/cidjml0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjml0-h.tfm
%{__install} -m 644 tfm/cidjml0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjml0-v.tfm
%{__install} -m 644 tfm/cidjml1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjml1-h.tfm
%{__install} -m 644 tfm/cidjml1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjml1-v.tfm
%{__install} -m 644 tfm/cidjml2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjml2-h.tfm
%{__install} -m 644 tfm/cidjml2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjml2-v.tfm
%{__install} -m 644 tfm/cidjml3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjml3-h.tfm
%{__install} -m 644 tfm/cidjml3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjml3-v.tfm
%{__install} -m 644 tfm/cidjml4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjml4-h.tfm
%{__install} -m 644 tfm/cidjml4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjml4-v.tfm
%{__install} -m 644 tfm/cidjml5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjml5-h.tfm
%{__install} -m 644 tfm/cidjml5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjml5-v.tfm
%{__install} -m 644 tfm/cidjmr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmr0-h.tfm
%{__install} -m 644 tfm/cidjmr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmr0-v.tfm
%{__install} -m 644 tfm/cidjmr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmr1-h.tfm
%{__install} -m 644 tfm/cidjmr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmr1-v.tfm
%{__install} -m 644 tfm/cidjmr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmr2-h.tfm
%{__install} -m 644 tfm/cidjmr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmr2-v.tfm
%{__install} -m 644 tfm/cidjmr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmr3-h.tfm
%{__install} -m 644 tfm/cidjmr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmr3-v.tfm
%{__install} -m 644 tfm/cidjmr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmr4-h.tfm
%{__install} -m 644 tfm/cidjmr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmr4-v.tfm
%{__install} -m 644 tfm/cidjmr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmr5-h.tfm
%{__install} -m 644 tfm/cidjmr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidjmr5-v.tfm
%{__install} -m 644 tfm/cidkgr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkgr0-h.tfm
%{__install} -m 644 tfm/cidkgr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkgr0-v.tfm
%{__install} -m 644 tfm/cidkgr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkgr1-h.tfm
%{__install} -m 644 tfm/cidkgr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkgr1-v.tfm
%{__install} -m 644 tfm/cidkgr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkgr2-h.tfm
%{__install} -m 644 tfm/cidkgr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkgr2-v.tfm
%{__install} -m 644 tfm/cidkgr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkgr3-h.tfm
%{__install} -m 644 tfm/cidkgr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkgr3-v.tfm
%{__install} -m 644 tfm/cidkgr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkgr4-h.tfm
%{__install} -m 644 tfm/cidkgr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkgr4-v.tfm
%{__install} -m 644 tfm/cidkmr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkmr0-h.tfm
%{__install} -m 644 tfm/cidkmr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkmr0-v.tfm
%{__install} -m 644 tfm/cidkmr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkmr1-h.tfm
%{__install} -m 644 tfm/cidkmr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkmr1-v.tfm
%{__install} -m 644 tfm/cidkmr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkmr2-h.tfm
%{__install} -m 644 tfm/cidkmr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkmr2-v.tfm
%{__install} -m 644 tfm/cidkmr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkmr3-h.tfm
%{__install} -m 644 tfm/cidkmr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkmr3-v.tfm
%{__install} -m 644 tfm/cidkmr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkmr4-h.tfm
%{__install} -m 644 tfm/cidkmr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidkmr4-v.tfm
%{__install} -m 644 tfm/cidtgr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtgr0-h.tfm
%{__install} -m 644 tfm/cidtgr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtgr0-v.tfm
%{__install} -m 644 tfm/cidtgr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtgr1-h.tfm
%{__install} -m 644 tfm/cidtgr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtgr1-v.tfm
%{__install} -m 644 tfm/cidtgr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtgr2-h.tfm
%{__install} -m 644 tfm/cidtgr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtgr2-v.tfm
%{__install} -m 644 tfm/cidtgr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtgr3-h.tfm
%{__install} -m 644 tfm/cidtgr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtgr3-v.tfm
%{__install} -m 644 tfm/cidtgr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtgr4-h.tfm
%{__install} -m 644 tfm/cidtgr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtgr4-v.tfm
%{__install} -m 644 tfm/cidtmr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtmr0-h.tfm
%{__install} -m 644 tfm/cidtmr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtmr0-v.tfm
%{__install} -m 644 tfm/cidtmr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtmr1-h.tfm
%{__install} -m 644 tfm/cidtmr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtmr1-v.tfm
%{__install} -m 644 tfm/cidtmr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtmr2-h.tfm
%{__install} -m 644 tfm/cidtmr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtmr2-v.tfm
%{__install} -m 644 tfm/cidtmr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtmr3-h.tfm
%{__install} -m 644 tfm/cidtmr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtmr3-v.tfm
%{__install} -m 644 tfm/cidtmr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtmr4-h.tfm
%{__install} -m 644 tfm/cidtmr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/cidtmr4-v.tfm
%{__install} -m 644 tfm/expgothb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/expgothb-h.tfm
%{__install} -m 644 tfm/expgothb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/expgothb-v.tfm
%{__install} -m 644 tfm/expgothr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/expgothr-h.tfm
%{__install} -m 644 tfm/expgothr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/expgothr-v.tfm
%{__install} -m 644 tfm/expmgothr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/expmgothr-h.tfm
%{__install} -m 644 tfm/expmgothr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/expmgothr-v.tfm
%{__install} -m 644 tfm/expminb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/expminb-h.tfm
%{__install} -m 644 tfm/expminb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/expminb-v.tfm
%{__install} -m 644 tfm/expminl-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/expminl-h.tfm
%{__install} -m 644 tfm/expminl-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/expminl-v.tfm
%{__install} -m 644 tfm/expminr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/expminr-h.tfm
%{__install} -m 644 tfm/expminr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/expminr-v.tfm
%{__install} -m 644 tfm/hgothb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hgothb-h.tfm
%{__install} -m 644 tfm/hgothb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hgothb-v.tfm
%{__install} -m 644 tfm/hgotheb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hgotheb-h.tfm
%{__install} -m 644 tfm/hgotheb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hgotheb-v.tfm
%{__install} -m 644 tfm/hgothr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hgothr-h.tfm
%{__install} -m 644 tfm/hgothr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hgothr-v.tfm
%{__install} -m 644 tfm/hirakaku-w3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hirakaku-w3-h.tfm
%{__install} -m 644 tfm/hirakaku-w3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hirakaku-w3-v.tfm
%{__install} -m 644 tfm/hirakaku-w6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hirakaku-w6-h.tfm
%{__install} -m 644 tfm/hirakaku-w6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hirakaku-w6-v.tfm
%{__install} -m 644 tfm/hiramaru-w4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hiramaru-w4-h.tfm
%{__install} -m 644 tfm/hiramaru-w4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hiramaru-w4-v.tfm
%{__install} -m 644 tfm/hiramin-w3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hiramin-w3-h.tfm
%{__install} -m 644 tfm/hiramin-w3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hiramin-w3-v.tfm
%{__install} -m 644 tfm/hiramin-w6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hiramin-w6-h.tfm
%{__install} -m 644 tfm/hiramin-w6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hiramin-w6-v.tfm
%{__install} -m 644 tfm/hmgothr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hmgothr-h.tfm
%{__install} -m 644 tfm/hmgothr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hmgothr-v.tfm
%{__install} -m 644 tfm/hminb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hminb-h.tfm
%{__install} -m 644 tfm/hminb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hminb-v.tfm
%{__install} -m 644 tfm/hminl-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hminl-h.tfm
%{__install} -m 644 tfm/hminl-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hminl-v.tfm
%{__install} -m 644 tfm/hminr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hminr-h.tfm
%{__install} -m 644 tfm/hminr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/hminr-v.tfm
%{__install} -m 644 tfm/nmlgothb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/nmlgothb-h.tfm
%{__install} -m 644 tfm/nmlgothb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/nmlgothb-v.tfm
%{__install} -m 644 tfm/nmlgotheb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/nmlgotheb-h.tfm
%{__install} -m 644 tfm/nmlgotheb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/nmlgotheb-v.tfm
%{__install} -m 644 tfm/nmlgothr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/nmlgothr-h.tfm
%{__install} -m 644 tfm/nmlgothr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/nmlgothr-v.tfm
%{__install} -m 644 tfm/nmlmgothr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/nmlmgothr-h.tfm
%{__install} -m 644 tfm/nmlmgothr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/nmlmgothr-v.tfm
%{__install} -m 644 tfm/nmlminb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/nmlminb-h.tfm
%{__install} -m 644 tfm/nmlminb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/nmlminb-v.tfm
%{__install} -m 644 tfm/nmlminl-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/nmlminl-h.tfm
%{__install} -m 644 tfm/nmlminl-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/nmlminl-v.tfm
%{__install} -m 644 tfm/nmlminr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/nmlminr-h.tfm
%{__install} -m 644 tfm/nmlminr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/nmlminr-v.tfm
%{__install} -m 644 tfm/otf-ccgr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ccgr-h.tfm
%{__install} -m 644 tfm/otf-ccgr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ccgr-v.tfm
%{__install} -m 644 tfm/otf-ccmr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ccmr-h.tfm
%{__install} -m 644 tfm/otf-ccmr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ccmr-v.tfm
%{__install} -m 644 tfm/otf-cjgb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-cjgb-h.tfm
%{__install} -m 644 tfm/otf-cjgb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-cjgb-v.tfm
%{__install} -m 644 tfm/otf-cjgr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-cjgr-h.tfm
%{__install} -m 644 tfm/otf-cjgr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-cjgr-v.tfm
%{__install} -m 644 tfm/otf-cjmb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-cjmb-h.tfm
%{__install} -m 644 tfm/otf-cjmb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-cjmb-v.tfm
%{__install} -m 644 tfm/otf-cjmgr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-cjmgr-h.tfm
%{__install} -m 644 tfm/otf-cjmgr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-cjmgr-v.tfm
%{__install} -m 644 tfm/otf-cjml-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-cjml-h.tfm
%{__install} -m 644 tfm/otf-cjml-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-cjml-v.tfm
%{__install} -m 644 tfm/otf-cjmr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-cjmr-h.tfm
%{__install} -m 644 tfm/otf-cjmr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-cjmr-v.tfm
%{__install} -m 644 tfm/otf-ckgr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ckgr-h.tfm
%{__install} -m 644 tfm/otf-ckgr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ckgr-v.tfm
%{__install} -m 644 tfm/otf-ckmr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ckmr-h.tfm
%{__install} -m 644 tfm/otf-ckmr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ckmr-v.tfm
%{__install} -m 644 tfm/otf-ctgr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ctgr-h.tfm
%{__install} -m 644 tfm/otf-ctgr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ctgr-v.tfm
%{__install} -m 644 tfm/otf-ctmr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ctmr-h.tfm
%{__install} -m 644 tfm/otf-ctmr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ctmr-v.tfm
%{__install} -m 644 tfm/otf-ucgr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ucgr-h.tfm
%{__install} -m 644 tfm/otf-ucgr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ucgr-v.tfm
%{__install} -m 644 tfm/otf-ucmr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ucmr-h.tfm
%{__install} -m 644 tfm/otf-ucmr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ucmr-v.tfm
%{__install} -m 644 tfm/otf-ujgb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ujgb-h.tfm
%{__install} -m 644 tfm/otf-ujgb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ujgb-v.tfm
%{__install} -m 644 tfm/otf-ujgr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ujgr-h.tfm
%{__install} -m 644 tfm/otf-ujgr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ujgr-v.tfm
%{__install} -m 644 tfm/otf-ujmb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ujmb-h.tfm
%{__install} -m 644 tfm/otf-ujmb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ujmb-v.tfm
%{__install} -m 644 tfm/otf-ujmgr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ujmgr-h.tfm
%{__install} -m 644 tfm/otf-ujmgr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ujmgr-v.tfm
%{__install} -m 644 tfm/otf-ujml-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ujml-h.tfm
%{__install} -m 644 tfm/otf-ujml-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ujml-v.tfm
%{__install} -m 644 tfm/otf-ujmr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ujmr-h.tfm
%{__install} -m 644 tfm/otf-ujmr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ujmr-v.tfm
%{__install} -m 644 tfm/otf-ukgr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ukgr-h.tfm
%{__install} -m 644 tfm/otf-ukgr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ukgr-v.tfm
%{__install} -m 644 tfm/otf-ukmr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ukmr-h.tfm
%{__install} -m 644 tfm/otf-ukmr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-ukmr-v.tfm
%{__install} -m 644 tfm/otf-utgr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-utgr-h.tfm
%{__install} -m 644 tfm/otf-utgr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-utgr-v.tfm
%{__install} -m 644 tfm/otf-utmr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-utmr-h.tfm
%{__install} -m 644 tfm/otf-utmr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/otf-utmr-v.tfm
%{__install} -m 644 tfm/phirakakuw3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/phirakakuw3-h.tfm
%{__install} -m 644 tfm/phirakakuw3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/phirakakuw3-v.tfm
%{__install} -m 644 tfm/phirakakuw6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/phirakakuw6-h.tfm
%{__install} -m 644 tfm/phirakakuw6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/phirakakuw6-v.tfm
%{__install} -m 644 tfm/phiramaruw4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/phiramaruw4-h.tfm
%{__install} -m 644 tfm/phiramaruw4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/phiramaruw4-v.tfm
%{__install} -m 644 tfm/phiraminw3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/phiraminw3-h.tfm
%{__install} -m 644 tfm/phiraminw3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/phiraminw3-v.tfm
%{__install} -m 644 tfm/phiraminw6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/phiraminw6-h.tfm
%{__install} -m 644 tfm/phiraminw6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/phiraminw6-v.tfm
%{__install} -m 644 tfm/rubygothb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/rubygothb-h.tfm
%{__install} -m 644 tfm/rubygothb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/rubygothb-v.tfm
%{__install} -m 644 tfm/rubygothr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/rubygothr-h.tfm
%{__install} -m 644 tfm/rubygothr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/rubygothr-v.tfm
%{__install} -m 644 tfm/rubymgothr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/rubymgothr-h.tfm
%{__install} -m 644 tfm/rubymgothr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/rubymgothr-v.tfm
%{__install} -m 644 tfm/rubyminb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/rubyminb-h.tfm
%{__install} -m 644 tfm/rubyminb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/rubyminb-v.tfm
%{__install} -m 644 tfm/rubyminl-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/rubyminl-h.tfm
%{__install} -m 644 tfm/rubyminl-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/rubyminl-v.tfm
%{__install} -m 644 tfm/rubyminr-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/rubyminr-h.tfm
%{__install} -m 644 tfm/rubyminr-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/rubyminr-v.tfm
%{__install} -m 644 tfm/utfcgr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr0-h.tfm
%{__install} -m 644 tfm/utfcgr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr0-v.tfm
%{__install} -m 644 tfm/utfcgr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr1-h.tfm
%{__install} -m 644 tfm/utfcgr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr1-v.tfm
%{__install} -m 644 tfm/utfcgr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr2-h.tfm
%{__install} -m 644 tfm/utfcgr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr2-v.tfm
%{__install} -m 644 tfm/utfcgr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr3-h.tfm
%{__install} -m 644 tfm/utfcgr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr3-v.tfm
%{__install} -m 644 tfm/utfcgr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr4-h.tfm
%{__install} -m 644 tfm/utfcgr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr4-v.tfm
%{__install} -m 644 tfm/utfcgr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr5-h.tfm
%{__install} -m 644 tfm/utfcgr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr5-v.tfm
%{__install} -m 644 tfm/utfcgr6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr6-h.tfm
%{__install} -m 644 tfm/utfcgr6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr6-v.tfm
%{__install} -m 644 tfm/utfcgr7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr7-h.tfm
%{__install} -m 644 tfm/utfcgr7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr7-v.tfm
%{__install} -m 644 tfm/utfcgr8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr8-h.tfm
%{__install} -m 644 tfm/utfcgr8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr8-v.tfm
%{__install} -m 644 tfm/utfcgr9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr9-h.tfm
%{__install} -m 644 tfm/utfcgr9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgr9-v.tfm
%{__install} -m 644 tfm/utfcgra-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgra-h.tfm
%{__install} -m 644 tfm/utfcgra-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgra-v.tfm
%{__install} -m 644 tfm/utfcgrb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgrb-h.tfm
%{__install} -m 644 tfm/utfcgrb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgrb-v.tfm
%{__install} -m 644 tfm/utfcgrc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgrc-h.tfm
%{__install} -m 644 tfm/utfcgrc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgrc-v.tfm
%{__install} -m 644 tfm/utfcgrd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgrd-h.tfm
%{__install} -m 644 tfm/utfcgrd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgrd-v.tfm
%{__install} -m 644 tfm/utfcgre-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgre-h.tfm
%{__install} -m 644 tfm/utfcgre-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgre-v.tfm
%{__install} -m 644 tfm/utfcgrf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgrf-h.tfm
%{__install} -m 644 tfm/utfcgrf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcgrf-v.tfm
%{__install} -m 644 tfm/utfcmr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr0-h.tfm
%{__install} -m 644 tfm/utfcmr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr0-v.tfm
%{__install} -m 644 tfm/utfcmr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr1-h.tfm
%{__install} -m 644 tfm/utfcmr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr1-v.tfm
%{__install} -m 644 tfm/utfcmr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr2-h.tfm
%{__install} -m 644 tfm/utfcmr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr2-v.tfm
%{__install} -m 644 tfm/utfcmr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr3-h.tfm
%{__install} -m 644 tfm/utfcmr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr3-v.tfm
%{__install} -m 644 tfm/utfcmr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr4-h.tfm
%{__install} -m 644 tfm/utfcmr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr4-v.tfm
%{__install} -m 644 tfm/utfcmr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr5-h.tfm
%{__install} -m 644 tfm/utfcmr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr5-v.tfm
%{__install} -m 644 tfm/utfcmr6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr6-h.tfm
%{__install} -m 644 tfm/utfcmr6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr6-v.tfm
%{__install} -m 644 tfm/utfcmr7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr7-h.tfm
%{__install} -m 644 tfm/utfcmr7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr7-v.tfm
%{__install} -m 644 tfm/utfcmr8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr8-h.tfm
%{__install} -m 644 tfm/utfcmr8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr8-v.tfm
%{__install} -m 644 tfm/utfcmr9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr9-h.tfm
%{__install} -m 644 tfm/utfcmr9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmr9-v.tfm
%{__install} -m 644 tfm/utfcmra-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmra-h.tfm
%{__install} -m 644 tfm/utfcmra-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmra-v.tfm
%{__install} -m 644 tfm/utfcmrb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmrb-h.tfm
%{__install} -m 644 tfm/utfcmrb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmrb-v.tfm
%{__install} -m 644 tfm/utfcmrc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmrc-h.tfm
%{__install} -m 644 tfm/utfcmrc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmrc-v.tfm
%{__install} -m 644 tfm/utfcmrd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmrd-h.tfm
%{__install} -m 644 tfm/utfcmrd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmrd-v.tfm
%{__install} -m 644 tfm/utfcmre-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmre-h.tfm
%{__install} -m 644 tfm/utfcmre-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmre-v.tfm
%{__install} -m 644 tfm/utfcmrf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmrf-h.tfm
%{__install} -m 644 tfm/utfcmrf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfcmrf-v.tfm
%{__install} -m 644 tfm/utfgr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr0-h.tfm
%{__install} -m 644 tfm/utfgr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr0-v.tfm
%{__install} -m 644 tfm/utfgr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr1-h.tfm
%{__install} -m 644 tfm/utfgr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr1-v.tfm
%{__install} -m 644 tfm/utfgr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr2-h.tfm
%{__install} -m 644 tfm/utfgr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr2-v.tfm
%{__install} -m 644 tfm/utfgr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr3-h.tfm
%{__install} -m 644 tfm/utfgr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr3-v.tfm
%{__install} -m 644 tfm/utfgr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr4-h.tfm
%{__install} -m 644 tfm/utfgr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr4-v.tfm
%{__install} -m 644 tfm/utfgr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr5-h.tfm
%{__install} -m 644 tfm/utfgr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr5-v.tfm
%{__install} -m 644 tfm/utfgr6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr6-h.tfm
%{__install} -m 644 tfm/utfgr6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr6-v.tfm
%{__install} -m 644 tfm/utfgr7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr7-h.tfm
%{__install} -m 644 tfm/utfgr7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr7-v.tfm
%{__install} -m 644 tfm/utfgr8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr8-h.tfm
%{__install} -m 644 tfm/utfgr8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr8-v.tfm
%{__install} -m 644 tfm/utfgr9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr9-h.tfm
%{__install} -m 644 tfm/utfgr9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgr9-v.tfm
%{__install} -m 644 tfm/utfgra-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgra-h.tfm
%{__install} -m 644 tfm/utfgra-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgra-v.tfm
%{__install} -m 644 tfm/utfgrb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgrb-h.tfm
%{__install} -m 644 tfm/utfgrb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgrb-v.tfm
%{__install} -m 644 tfm/utfgrc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgrc-h.tfm
%{__install} -m 644 tfm/utfgrc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgrc-v.tfm
%{__install} -m 644 tfm/utfgrd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgrd-h.tfm
%{__install} -m 644 tfm/utfgrd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgrd-v.tfm
%{__install} -m 644 tfm/utfgre-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgre-h.tfm
%{__install} -m 644 tfm/utfgre-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgre-v.tfm
%{__install} -m 644 tfm/utfgrf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgrf-h.tfm
%{__install} -m 644 tfm/utfgrf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfgrf-v.tfm
%{__install} -m 644 tfm/utfjgb0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb0-h.tfm
%{__install} -m 644 tfm/utfjgb0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb0-v.tfm
%{__install} -m 644 tfm/utfjgb1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb1-h.tfm
%{__install} -m 644 tfm/utfjgb1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb1-v.tfm
%{__install} -m 644 tfm/utfjgb2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb2-h.tfm
%{__install} -m 644 tfm/utfjgb2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb2-v.tfm
%{__install} -m 644 tfm/utfjgb3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb3-h.tfm
%{__install} -m 644 tfm/utfjgb3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb3-v.tfm
%{__install} -m 644 tfm/utfjgb4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb4-h.tfm
%{__install} -m 644 tfm/utfjgb4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb4-v.tfm
%{__install} -m 644 tfm/utfjgb5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb5-h.tfm
%{__install} -m 644 tfm/utfjgb5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb5-v.tfm
%{__install} -m 644 tfm/utfjgb6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb6-h.tfm
%{__install} -m 644 tfm/utfjgb6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb6-v.tfm
%{__install} -m 644 tfm/utfjgb7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb7-h.tfm
%{__install} -m 644 tfm/utfjgb7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb7-v.tfm
%{__install} -m 644 tfm/utfjgb8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb8-h.tfm
%{__install} -m 644 tfm/utfjgb8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb8-v.tfm
%{__install} -m 644 tfm/utfjgb9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb9-h.tfm
%{__install} -m 644 tfm/utfjgb9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgb9-v.tfm
%{__install} -m 644 tfm/utfjgba-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgba-h.tfm
%{__install} -m 644 tfm/utfjgba-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgba-v.tfm
%{__install} -m 644 tfm/utfjgbb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgbb-h.tfm
%{__install} -m 644 tfm/utfjgbb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgbb-v.tfm
%{__install} -m 644 tfm/utfjgbc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgbc-h.tfm
%{__install} -m 644 tfm/utfjgbc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgbc-v.tfm
%{__install} -m 644 tfm/utfjgbd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgbd-h.tfm
%{__install} -m 644 tfm/utfjgbd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgbd-v.tfm
%{__install} -m 644 tfm/utfjgbe-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgbe-h.tfm
%{__install} -m 644 tfm/utfjgbe-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgbe-v.tfm
%{__install} -m 644 tfm/utfjgbf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgbf-h.tfm
%{__install} -m 644 tfm/utfjgbf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgbf-v.tfm
%{__install} -m 644 tfm/utfjgr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr0-h.tfm
%{__install} -m 644 tfm/utfjgr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr0-v.tfm
%{__install} -m 644 tfm/utfjgr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr1-h.tfm
%{__install} -m 644 tfm/utfjgr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr1-v.tfm
%{__install} -m 644 tfm/utfjgr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr2-h.tfm
%{__install} -m 644 tfm/utfjgr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr2-v.tfm
%{__install} -m 644 tfm/utfjgr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr3-h.tfm
%{__install} -m 644 tfm/utfjgr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr3-v.tfm
%{__install} -m 644 tfm/utfjgr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr4-h.tfm
%{__install} -m 644 tfm/utfjgr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr4-v.tfm
%{__install} -m 644 tfm/utfjgr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr5-h.tfm
%{__install} -m 644 tfm/utfjgr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr5-v.tfm
%{__install} -m 644 tfm/utfjgr6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr6-h.tfm
%{__install} -m 644 tfm/utfjgr6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr6-v.tfm
%{__install} -m 644 tfm/utfjgr7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr7-h.tfm
%{__install} -m 644 tfm/utfjgr7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr7-v.tfm
%{__install} -m 644 tfm/utfjgr8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr8-h.tfm
%{__install} -m 644 tfm/utfjgr8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr8-v.tfm
%{__install} -m 644 tfm/utfjgr9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr9-h.tfm
%{__install} -m 644 tfm/utfjgr9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgr9-v.tfm
%{__install} -m 644 tfm/utfjgra-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgra-h.tfm
%{__install} -m 644 tfm/utfjgra-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgra-v.tfm
%{__install} -m 644 tfm/utfjgrb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgrb-h.tfm
%{__install} -m 644 tfm/utfjgrb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgrb-v.tfm
%{__install} -m 644 tfm/utfjgrc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgrc-h.tfm
%{__install} -m 644 tfm/utfjgrc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgrc-v.tfm
%{__install} -m 644 tfm/utfjgrd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgrd-h.tfm
%{__install} -m 644 tfm/utfjgrd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgrd-v.tfm
%{__install} -m 644 tfm/utfjgre-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgre-h.tfm
%{__install} -m 644 tfm/utfjgre-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgre-v.tfm
%{__install} -m 644 tfm/utfjgrf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgrf-h.tfm
%{__install} -m 644 tfm/utfjgrf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjgrf-v.tfm
%{__install} -m 644 tfm/utfjmb0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb0-h.tfm
%{__install} -m 644 tfm/utfjmb0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb0-v.tfm
%{__install} -m 644 tfm/utfjmb1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb1-h.tfm
%{__install} -m 644 tfm/utfjmb1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb1-v.tfm
%{__install} -m 644 tfm/utfjmb2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb2-h.tfm
%{__install} -m 644 tfm/utfjmb2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb2-v.tfm
%{__install} -m 644 tfm/utfjmb3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb3-h.tfm
%{__install} -m 644 tfm/utfjmb3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb3-v.tfm
%{__install} -m 644 tfm/utfjmb4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb4-h.tfm
%{__install} -m 644 tfm/utfjmb4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb4-v.tfm
%{__install} -m 644 tfm/utfjmb5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb5-h.tfm
%{__install} -m 644 tfm/utfjmb5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb5-v.tfm
%{__install} -m 644 tfm/utfjmb6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb6-h.tfm
%{__install} -m 644 tfm/utfjmb6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb6-v.tfm
%{__install} -m 644 tfm/utfjmb7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb7-h.tfm
%{__install} -m 644 tfm/utfjmb7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb7-v.tfm
%{__install} -m 644 tfm/utfjmb8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb8-h.tfm
%{__install} -m 644 tfm/utfjmb8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb8-v.tfm
%{__install} -m 644 tfm/utfjmb9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb9-h.tfm
%{__install} -m 644 tfm/utfjmb9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmb9-v.tfm
%{__install} -m 644 tfm/utfjmba-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmba-h.tfm
%{__install} -m 644 tfm/utfjmba-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmba-v.tfm
%{__install} -m 644 tfm/utfjmbb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmbb-h.tfm
%{__install} -m 644 tfm/utfjmbb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmbb-v.tfm
%{__install} -m 644 tfm/utfjmbc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmbc-h.tfm
%{__install} -m 644 tfm/utfjmbc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmbc-v.tfm
%{__install} -m 644 tfm/utfjmbd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmbd-h.tfm
%{__install} -m 644 tfm/utfjmbd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmbd-v.tfm
%{__install} -m 644 tfm/utfjmbe-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmbe-h.tfm
%{__install} -m 644 tfm/utfjmbe-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmbe-v.tfm
%{__install} -m 644 tfm/utfjmbf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmbf-h.tfm
%{__install} -m 644 tfm/utfjmbf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmbf-v.tfm
%{__install} -m 644 tfm/utfjmgr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr0-h.tfm
%{__install} -m 644 tfm/utfjmgr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr0-v.tfm
%{__install} -m 644 tfm/utfjmgr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr1-h.tfm
%{__install} -m 644 tfm/utfjmgr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr1-v.tfm
%{__install} -m 644 tfm/utfjmgr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr2-h.tfm
%{__install} -m 644 tfm/utfjmgr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr2-v.tfm
%{__install} -m 644 tfm/utfjmgr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr3-h.tfm
%{__install} -m 644 tfm/utfjmgr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr3-v.tfm
%{__install} -m 644 tfm/utfjmgr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr4-h.tfm
%{__install} -m 644 tfm/utfjmgr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr4-v.tfm
%{__install} -m 644 tfm/utfjmgr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr5-h.tfm
%{__install} -m 644 tfm/utfjmgr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr5-v.tfm
%{__install} -m 644 tfm/utfjmgr6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr6-h.tfm
%{__install} -m 644 tfm/utfjmgr6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr6-v.tfm
%{__install} -m 644 tfm/utfjmgr7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr7-h.tfm
%{__install} -m 644 tfm/utfjmgr7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr7-v.tfm
%{__install} -m 644 tfm/utfjmgr8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr8-h.tfm
%{__install} -m 644 tfm/utfjmgr8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr8-v.tfm
%{__install} -m 644 tfm/utfjmgr9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr9-h.tfm
%{__install} -m 644 tfm/utfjmgr9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgr9-v.tfm
%{__install} -m 644 tfm/utfjmgra-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgra-h.tfm
%{__install} -m 644 tfm/utfjmgra-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgra-v.tfm
%{__install} -m 644 tfm/utfjmgrb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgrb-h.tfm
%{__install} -m 644 tfm/utfjmgrb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgrb-v.tfm
%{__install} -m 644 tfm/utfjmgrc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgrc-h.tfm
%{__install} -m 644 tfm/utfjmgrc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgrc-v.tfm
%{__install} -m 644 tfm/utfjmgrd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgrd-h.tfm
%{__install} -m 644 tfm/utfjmgrd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgrd-v.tfm
%{__install} -m 644 tfm/utfjmgre-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgre-h.tfm
%{__install} -m 644 tfm/utfjmgre-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgre-v.tfm
%{__install} -m 644 tfm/utfjmgrf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgrf-h.tfm
%{__install} -m 644 tfm/utfjmgrf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmgrf-v.tfm
%{__install} -m 644 tfm/utfjml0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml0-h.tfm
%{__install} -m 644 tfm/utfjml0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml0-v.tfm
%{__install} -m 644 tfm/utfjml1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml1-h.tfm
%{__install} -m 644 tfm/utfjml1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml1-v.tfm
%{__install} -m 644 tfm/utfjml2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml2-h.tfm
%{__install} -m 644 tfm/utfjml2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml2-v.tfm
%{__install} -m 644 tfm/utfjml3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml3-h.tfm
%{__install} -m 644 tfm/utfjml3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml3-v.tfm
%{__install} -m 644 tfm/utfjml4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml4-h.tfm
%{__install} -m 644 tfm/utfjml4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml4-v.tfm
%{__install} -m 644 tfm/utfjml5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml5-h.tfm
%{__install} -m 644 tfm/utfjml5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml5-v.tfm
%{__install} -m 644 tfm/utfjml6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml6-h.tfm
%{__install} -m 644 tfm/utfjml6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml6-v.tfm
%{__install} -m 644 tfm/utfjml7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml7-h.tfm
%{__install} -m 644 tfm/utfjml7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml7-v.tfm
%{__install} -m 644 tfm/utfjml8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml8-h.tfm
%{__install} -m 644 tfm/utfjml8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml8-v.tfm
%{__install} -m 644 tfm/utfjml9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml9-h.tfm
%{__install} -m 644 tfm/utfjml9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjml9-v.tfm
%{__install} -m 644 tfm/utfjmla-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmla-h.tfm
%{__install} -m 644 tfm/utfjmla-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmla-v.tfm
%{__install} -m 644 tfm/utfjmlb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmlb-h.tfm
%{__install} -m 644 tfm/utfjmlb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmlb-v.tfm
%{__install} -m 644 tfm/utfjmlc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmlc-h.tfm
%{__install} -m 644 tfm/utfjmlc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmlc-v.tfm
%{__install} -m 644 tfm/utfjmld-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmld-h.tfm
%{__install} -m 644 tfm/utfjmld-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmld-v.tfm
%{__install} -m 644 tfm/utfjmle-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmle-h.tfm
%{__install} -m 644 tfm/utfjmle-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmle-v.tfm
%{__install} -m 644 tfm/utfjmlf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmlf-h.tfm
%{__install} -m 644 tfm/utfjmlf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmlf-v.tfm
%{__install} -m 644 tfm/utfjmr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr0-h.tfm
%{__install} -m 644 tfm/utfjmr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr0-v.tfm
%{__install} -m 644 tfm/utfjmr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr1-h.tfm
%{__install} -m 644 tfm/utfjmr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr1-v.tfm
%{__install} -m 644 tfm/utfjmr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr2-h.tfm
%{__install} -m 644 tfm/utfjmr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr2-v.tfm
%{__install} -m 644 tfm/utfjmr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr3-h.tfm
%{__install} -m 644 tfm/utfjmr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr3-v.tfm
%{__install} -m 644 tfm/utfjmr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr4-h.tfm
%{__install} -m 644 tfm/utfjmr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr4-v.tfm
%{__install} -m 644 tfm/utfjmr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr5-h.tfm
%{__install} -m 644 tfm/utfjmr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr5-v.tfm
%{__install} -m 644 tfm/utfjmr6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr6-h.tfm
%{__install} -m 644 tfm/utfjmr6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr6-v.tfm
%{__install} -m 644 tfm/utfjmr7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr7-h.tfm
%{__install} -m 644 tfm/utfjmr7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr7-v.tfm
%{__install} -m 644 tfm/utfjmr8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr8-h.tfm
%{__install} -m 644 tfm/utfjmr8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr8-v.tfm
%{__install} -m 644 tfm/utfjmr9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr9-h.tfm
%{__install} -m 644 tfm/utfjmr9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmr9-v.tfm
%{__install} -m 644 tfm/utfjmra-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmra-h.tfm
%{__install} -m 644 tfm/utfjmra-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmra-v.tfm
%{__install} -m 644 tfm/utfjmrb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmrb-h.tfm
%{__install} -m 644 tfm/utfjmrb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmrb-v.tfm
%{__install} -m 644 tfm/utfjmrc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmrc-h.tfm
%{__install} -m 644 tfm/utfjmrc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmrc-v.tfm
%{__install} -m 644 tfm/utfjmrd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmrd-h.tfm
%{__install} -m 644 tfm/utfjmrd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmrd-v.tfm
%{__install} -m 644 tfm/utfjmre-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmre-h.tfm
%{__install} -m 644 tfm/utfjmre-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmre-v.tfm
%{__install} -m 644 tfm/utfjmrf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmrf-h.tfm
%{__install} -m 644 tfm/utfjmrf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfjmrf-v.tfm
%{__install} -m 644 tfm/utfkgr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr0-h.tfm
%{__install} -m 644 tfm/utfkgr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr0-v.tfm
%{__install} -m 644 tfm/utfkgr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr1-h.tfm
%{__install} -m 644 tfm/utfkgr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr1-v.tfm
%{__install} -m 644 tfm/utfkgr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr2-h.tfm
%{__install} -m 644 tfm/utfkgr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr2-v.tfm
%{__install} -m 644 tfm/utfkgr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr3-h.tfm
%{__install} -m 644 tfm/utfkgr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr3-v.tfm
%{__install} -m 644 tfm/utfkgr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr4-h.tfm
%{__install} -m 644 tfm/utfkgr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr4-v.tfm
%{__install} -m 644 tfm/utfkgr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr5-h.tfm
%{__install} -m 644 tfm/utfkgr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr5-v.tfm
%{__install} -m 644 tfm/utfkgr6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr6-h.tfm
%{__install} -m 644 tfm/utfkgr6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr6-v.tfm
%{__install} -m 644 tfm/utfkgr7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr7-h.tfm
%{__install} -m 644 tfm/utfkgr7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr7-v.tfm
%{__install} -m 644 tfm/utfkgr8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr8-h.tfm
%{__install} -m 644 tfm/utfkgr8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr8-v.tfm
%{__install} -m 644 tfm/utfkgr9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr9-h.tfm
%{__install} -m 644 tfm/utfkgr9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgr9-v.tfm
%{__install} -m 644 tfm/utfkgra-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgra-h.tfm
%{__install} -m 644 tfm/utfkgra-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgra-v.tfm
%{__install} -m 644 tfm/utfkgrb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgrb-h.tfm
%{__install} -m 644 tfm/utfkgrb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgrb-v.tfm
%{__install} -m 644 tfm/utfkgrc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgrc-h.tfm
%{__install} -m 644 tfm/utfkgrc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgrc-v.tfm
%{__install} -m 644 tfm/utfkgrd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgrd-h.tfm
%{__install} -m 644 tfm/utfkgrd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgrd-v.tfm
%{__install} -m 644 tfm/utfkgre-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgre-h.tfm
%{__install} -m 644 tfm/utfkgre-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgre-v.tfm
%{__install} -m 644 tfm/utfkgrf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgrf-h.tfm
%{__install} -m 644 tfm/utfkgrf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkgrf-v.tfm
%{__install} -m 644 tfm/utfkmr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr0-h.tfm
%{__install} -m 644 tfm/utfkmr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr0-v.tfm
%{__install} -m 644 tfm/utfkmr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr1-h.tfm
%{__install} -m 644 tfm/utfkmr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr1-v.tfm
%{__install} -m 644 tfm/utfkmr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr2-h.tfm
%{__install} -m 644 tfm/utfkmr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr2-v.tfm
%{__install} -m 644 tfm/utfkmr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr3-h.tfm
%{__install} -m 644 tfm/utfkmr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr3-v.tfm
%{__install} -m 644 tfm/utfkmr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr4-h.tfm
%{__install} -m 644 tfm/utfkmr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr4-v.tfm
%{__install} -m 644 tfm/utfkmr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr5-h.tfm
%{__install} -m 644 tfm/utfkmr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr5-v.tfm
%{__install} -m 644 tfm/utfkmr6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr6-h.tfm
%{__install} -m 644 tfm/utfkmr6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr6-v.tfm
%{__install} -m 644 tfm/utfkmr7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr7-h.tfm
%{__install} -m 644 tfm/utfkmr7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr7-v.tfm
%{__install} -m 644 tfm/utfkmr8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr8-h.tfm
%{__install} -m 644 tfm/utfkmr8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr8-v.tfm
%{__install} -m 644 tfm/utfkmr9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr9-h.tfm
%{__install} -m 644 tfm/utfkmr9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmr9-v.tfm
%{__install} -m 644 tfm/utfkmra-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmra-h.tfm
%{__install} -m 644 tfm/utfkmra-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmra-v.tfm
%{__install} -m 644 tfm/utfkmrb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmrb-h.tfm
%{__install} -m 644 tfm/utfkmrb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmrb-v.tfm
%{__install} -m 644 tfm/utfkmrc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmrc-h.tfm
%{__install} -m 644 tfm/utfkmrc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmrc-v.tfm
%{__install} -m 644 tfm/utfkmrd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmrd-h.tfm
%{__install} -m 644 tfm/utfkmrd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmrd-v.tfm
%{__install} -m 644 tfm/utfkmre-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmre-h.tfm
%{__install} -m 644 tfm/utfkmre-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmre-v.tfm
%{__install} -m 644 tfm/utfkmrf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmrf-h.tfm
%{__install} -m 644 tfm/utfkmrf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfkmrf-v.tfm
%{__install} -m 644 tfm/utfmr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr0-h.tfm
%{__install} -m 644 tfm/utfmr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr0-v.tfm
%{__install} -m 644 tfm/utfmr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr1-h.tfm
%{__install} -m 644 tfm/utfmr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr1-v.tfm
%{__install} -m 644 tfm/utfmr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr2-h.tfm
%{__install} -m 644 tfm/utfmr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr2-v.tfm
%{__install} -m 644 tfm/utfmr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr3-h.tfm
%{__install} -m 644 tfm/utfmr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr3-v.tfm
%{__install} -m 644 tfm/utfmr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr4-h.tfm
%{__install} -m 644 tfm/utfmr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr4-v.tfm
%{__install} -m 644 tfm/utfmr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr5-h.tfm
%{__install} -m 644 tfm/utfmr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr5-v.tfm
%{__install} -m 644 tfm/utfmr6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr6-h.tfm
%{__install} -m 644 tfm/utfmr6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr6-v.tfm
%{__install} -m 644 tfm/utfmr7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr7-h.tfm
%{__install} -m 644 tfm/utfmr7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr7-v.tfm
%{__install} -m 644 tfm/utfmr8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr8-h.tfm
%{__install} -m 644 tfm/utfmr8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr8-v.tfm
%{__install} -m 644 tfm/utfmr9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr9-h.tfm
%{__install} -m 644 tfm/utfmr9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmr9-v.tfm
%{__install} -m 644 tfm/utfmra-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmra-h.tfm
%{__install} -m 644 tfm/utfmra-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmra-v.tfm
%{__install} -m 644 tfm/utfmrb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmrb-h.tfm
%{__install} -m 644 tfm/utfmrb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmrb-v.tfm
%{__install} -m 644 tfm/utfmrc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmrc-h.tfm
%{__install} -m 644 tfm/utfmrc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmrc-v.tfm
%{__install} -m 644 tfm/utfmrd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmrd-h.tfm
%{__install} -m 644 tfm/utfmrd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmrd-v.tfm
%{__install} -m 644 tfm/utfmre-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmre-h.tfm
%{__install} -m 644 tfm/utfmre-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmre-v.tfm
%{__install} -m 644 tfm/utfmrf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmrf-h.tfm
%{__install} -m 644 tfm/utfmrf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utfmrf-v.tfm
%{__install} -m 644 tfm/utftgr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr0-h.tfm
%{__install} -m 644 tfm/utftgr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr0-v.tfm
%{__install} -m 644 tfm/utftgr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr1-h.tfm
%{__install} -m 644 tfm/utftgr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr1-v.tfm
%{__install} -m 644 tfm/utftgr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr2-h.tfm
%{__install} -m 644 tfm/utftgr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr2-v.tfm
%{__install} -m 644 tfm/utftgr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr3-h.tfm
%{__install} -m 644 tfm/utftgr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr3-v.tfm
%{__install} -m 644 tfm/utftgr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr4-h.tfm
%{__install} -m 644 tfm/utftgr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr4-v.tfm
%{__install} -m 644 tfm/utftgr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr5-h.tfm
%{__install} -m 644 tfm/utftgr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr5-v.tfm
%{__install} -m 644 tfm/utftgr6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr6-h.tfm
%{__install} -m 644 tfm/utftgr6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr6-v.tfm
%{__install} -m 644 tfm/utftgr7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr7-h.tfm
%{__install} -m 644 tfm/utftgr7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr7-v.tfm
%{__install} -m 644 tfm/utftgr8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr8-h.tfm
%{__install} -m 644 tfm/utftgr8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr8-v.tfm
%{__install} -m 644 tfm/utftgr9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr9-h.tfm
%{__install} -m 644 tfm/utftgr9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgr9-v.tfm
%{__install} -m 644 tfm/utftgra-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgra-h.tfm
%{__install} -m 644 tfm/utftgra-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgra-v.tfm
%{__install} -m 644 tfm/utftgrb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgrb-h.tfm
%{__install} -m 644 tfm/utftgrb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgrb-v.tfm
%{__install} -m 644 tfm/utftgrc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgrc-h.tfm
%{__install} -m 644 tfm/utftgrc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgrc-v.tfm
%{__install} -m 644 tfm/utftgrd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgrd-h.tfm
%{__install} -m 644 tfm/utftgrd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgrd-v.tfm
%{__install} -m 644 tfm/utftgre-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgre-h.tfm
%{__install} -m 644 tfm/utftgre-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgre-v.tfm
%{__install} -m 644 tfm/utftgrf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgrf-h.tfm
%{__install} -m 644 tfm/utftgrf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftgrf-v.tfm
%{__install} -m 644 tfm/utftmr0-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr0-h.tfm
%{__install} -m 644 tfm/utftmr0-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr0-v.tfm
%{__install} -m 644 tfm/utftmr1-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr1-h.tfm
%{__install} -m 644 tfm/utftmr1-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr1-v.tfm
%{__install} -m 644 tfm/utftmr2-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr2-h.tfm
%{__install} -m 644 tfm/utftmr2-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr2-v.tfm
%{__install} -m 644 tfm/utftmr3-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr3-h.tfm
%{__install} -m 644 tfm/utftmr3-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr3-v.tfm
%{__install} -m 644 tfm/utftmr4-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr4-h.tfm
%{__install} -m 644 tfm/utftmr4-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr4-v.tfm
%{__install} -m 644 tfm/utftmr5-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr5-h.tfm
%{__install} -m 644 tfm/utftmr5-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr5-v.tfm
%{__install} -m 644 tfm/utftmr6-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr6-h.tfm
%{__install} -m 644 tfm/utftmr6-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr6-v.tfm
%{__install} -m 644 tfm/utftmr7-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr7-h.tfm
%{__install} -m 644 tfm/utftmr7-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr7-v.tfm
%{__install} -m 644 tfm/utftmr8-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr8-h.tfm
%{__install} -m 644 tfm/utftmr8-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr8-v.tfm
%{__install} -m 644 tfm/utftmr9-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr9-h.tfm
%{__install} -m 644 tfm/utftmr9-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmr9-v.tfm
%{__install} -m 644 tfm/utftmra-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmra-h.tfm
%{__install} -m 644 tfm/utftmra-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmra-v.tfm
%{__install} -m 644 tfm/utftmrb-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmrb-h.tfm
%{__install} -m 644 tfm/utftmrb-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmrb-v.tfm
%{__install} -m 644 tfm/utftmrc-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmrc-h.tfm
%{__install} -m 644 tfm/utftmrc-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmrc-v.tfm
%{__install} -m 644 tfm/utftmrd-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmrd-h.tfm
%{__install} -m 644 tfm/utftmrd-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmrd-v.tfm
%{__install} -m 644 tfm/utftmre-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmre-h.tfm
%{__install} -m 644 tfm/utftmre-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmre-v.tfm
%{__install} -m 644 tfm/utftmrf-h.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmrf-h.tfm
%{__install} -m 644 tfm/utftmrf-v.tfm %{buildroot}%{_texmfdistdir}/fonts/tfm/otf/utftmrf-v.tfm
%{__install} -m 644 vf/cidcgr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr0-h.vf
%{__install} -m 644 vf/cidcgr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr0-v.vf
%{__install} -m 644 vf/cidcgr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr1-h.vf
%{__install} -m 644 vf/cidcgr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr1-v.vf
%{__install} -m 644 vf/cidcgr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr2-h.vf
%{__install} -m 644 vf/cidcgr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr2-v.vf
%{__install} -m 644 vf/cidcgr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr3-h.vf
%{__install} -m 644 vf/cidcgr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr3-v.vf
%{__install} -m 644 vf/cidcgr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr4-h.vf
%{__install} -m 644 vf/cidcgr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr4-v.vf
%{__install} -m 644 vf/cidcgr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr5-h.vf
%{__install} -m 644 vf/cidcgr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr5-v.vf
%{__install} -m 644 vf/cidcgr6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr6-h.vf
%{__install} -m 644 vf/cidcgr6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr6-v.vf
%{__install} -m 644 vf/cidcgr7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr7-h.vf
%{__install} -m 644 vf/cidcgr7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcgr7-v.vf
%{__install} -m 644 vf/cidcmr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr0-h.vf
%{__install} -m 644 vf/cidcmr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr0-v.vf
%{__install} -m 644 vf/cidcmr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr1-h.vf
%{__install} -m 644 vf/cidcmr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr1-v.vf
%{__install} -m 644 vf/cidcmr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr2-h.vf
%{__install} -m 644 vf/cidcmr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr2-v.vf
%{__install} -m 644 vf/cidcmr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr3-h.vf
%{__install} -m 644 vf/cidcmr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr3-v.vf
%{__install} -m 644 vf/cidcmr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr4-h.vf
%{__install} -m 644 vf/cidcmr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr4-v.vf
%{__install} -m 644 vf/cidcmr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr5-h.vf
%{__install} -m 644 vf/cidcmr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr5-v.vf
%{__install} -m 644 vf/cidcmr6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr6-h.vf
%{__install} -m 644 vf/cidcmr6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr6-v.vf
%{__install} -m 644 vf/cidcmr7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr7-h.vf
%{__install} -m 644 vf/cidcmr7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidcmr7-v.vf
%{__install} -m 644 vf/cidjgb0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgb0-h.vf
%{__install} -m 644 vf/cidjgb0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgb0-v.vf
%{__install} -m 644 vf/cidjgb1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgb1-h.vf
%{__install} -m 644 vf/cidjgb1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgb1-v.vf
%{__install} -m 644 vf/cidjgb2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgb2-h.vf
%{__install} -m 644 vf/cidjgb2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgb2-v.vf
%{__install} -m 644 vf/cidjgb3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgb3-h.vf
%{__install} -m 644 vf/cidjgb3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgb3-v.vf
%{__install} -m 644 vf/cidjgb4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgb4-h.vf
%{__install} -m 644 vf/cidjgb4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgb4-v.vf
%{__install} -m 644 vf/cidjgb5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgb5-h.vf
%{__install} -m 644 vf/cidjgb5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgb5-v.vf
%{__install} -m 644 vf/cidjgr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgr0-h.vf
%{__install} -m 644 vf/cidjgr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgr0-v.vf
%{__install} -m 644 vf/cidjgr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgr1-h.vf
%{__install} -m 644 vf/cidjgr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgr1-v.vf
%{__install} -m 644 vf/cidjgr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgr2-h.vf
%{__install} -m 644 vf/cidjgr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgr2-v.vf
%{__install} -m 644 vf/cidjgr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgr3-h.vf
%{__install} -m 644 vf/cidjgr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgr3-v.vf
%{__install} -m 644 vf/cidjgr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgr4-h.vf
%{__install} -m 644 vf/cidjgr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgr4-v.vf
%{__install} -m 644 vf/cidjgr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgr5-h.vf
%{__install} -m 644 vf/cidjgr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjgr5-v.vf
%{__install} -m 644 vf/cidjmb0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmb0-h.vf
%{__install} -m 644 vf/cidjmb0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmb0-v.vf
%{__install} -m 644 vf/cidjmb1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmb1-h.vf
%{__install} -m 644 vf/cidjmb1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmb1-v.vf
%{__install} -m 644 vf/cidjmb2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmb2-h.vf
%{__install} -m 644 vf/cidjmb2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmb2-v.vf
%{__install} -m 644 vf/cidjmb3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmb3-h.vf
%{__install} -m 644 vf/cidjmb3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmb3-v.vf
%{__install} -m 644 vf/cidjmb4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmb4-h.vf
%{__install} -m 644 vf/cidjmb4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmb4-v.vf
%{__install} -m 644 vf/cidjmb5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmb5-h.vf
%{__install} -m 644 vf/cidjmb5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmb5-v.vf
%{__install} -m 644 vf/cidjmgr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmgr0-h.vf
%{__install} -m 644 vf/cidjmgr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmgr0-v.vf
%{__install} -m 644 vf/cidjmgr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmgr1-h.vf
%{__install} -m 644 vf/cidjmgr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmgr1-v.vf
%{__install} -m 644 vf/cidjmgr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmgr2-h.vf
%{__install} -m 644 vf/cidjmgr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmgr2-v.vf
%{__install} -m 644 vf/cidjmgr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmgr3-h.vf
%{__install} -m 644 vf/cidjmgr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmgr3-v.vf
%{__install} -m 644 vf/cidjmgr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmgr4-h.vf
%{__install} -m 644 vf/cidjmgr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmgr4-v.vf
%{__install} -m 644 vf/cidjmgr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmgr5-h.vf
%{__install} -m 644 vf/cidjmgr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmgr5-v.vf
%{__install} -m 644 vf/cidjml0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjml0-h.vf
%{__install} -m 644 vf/cidjml0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjml0-v.vf
%{__install} -m 644 vf/cidjml1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjml1-h.vf
%{__install} -m 644 vf/cidjml1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjml1-v.vf
%{__install} -m 644 vf/cidjml2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjml2-h.vf
%{__install} -m 644 vf/cidjml2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjml2-v.vf
%{__install} -m 644 vf/cidjml3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjml3-h.vf
%{__install} -m 644 vf/cidjml3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjml3-v.vf
%{__install} -m 644 vf/cidjml4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjml4-h.vf
%{__install} -m 644 vf/cidjml4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjml4-v.vf
%{__install} -m 644 vf/cidjml5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjml5-h.vf
%{__install} -m 644 vf/cidjml5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjml5-v.vf
%{__install} -m 644 vf/cidjmr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmr0-h.vf
%{__install} -m 644 vf/cidjmr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmr0-v.vf
%{__install} -m 644 vf/cidjmr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmr1-h.vf
%{__install} -m 644 vf/cidjmr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmr1-v.vf
%{__install} -m 644 vf/cidjmr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmr2-h.vf
%{__install} -m 644 vf/cidjmr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmr2-v.vf
%{__install} -m 644 vf/cidjmr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmr3-h.vf
%{__install} -m 644 vf/cidjmr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmr3-v.vf
%{__install} -m 644 vf/cidjmr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmr4-h.vf
%{__install} -m 644 vf/cidjmr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmr4-v.vf
%{__install} -m 644 vf/cidjmr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmr5-h.vf
%{__install} -m 644 vf/cidjmr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidjmr5-v.vf
%{__install} -m 644 vf/cidkgr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkgr0-h.vf
%{__install} -m 644 vf/cidkgr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkgr0-v.vf
%{__install} -m 644 vf/cidkgr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkgr1-h.vf
%{__install} -m 644 vf/cidkgr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkgr1-v.vf
%{__install} -m 644 vf/cidkgr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkgr2-h.vf
%{__install} -m 644 vf/cidkgr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkgr2-v.vf
%{__install} -m 644 vf/cidkgr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkgr3-h.vf
%{__install} -m 644 vf/cidkgr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkgr3-v.vf
%{__install} -m 644 vf/cidkgr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkgr4-h.vf
%{__install} -m 644 vf/cidkgr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkgr4-v.vf
%{__install} -m 644 vf/cidkmr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkmr0-h.vf
%{__install} -m 644 vf/cidkmr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkmr0-v.vf
%{__install} -m 644 vf/cidkmr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkmr1-h.vf
%{__install} -m 644 vf/cidkmr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkmr1-v.vf
%{__install} -m 644 vf/cidkmr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkmr2-h.vf
%{__install} -m 644 vf/cidkmr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkmr2-v.vf
%{__install} -m 644 vf/cidkmr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkmr3-h.vf
%{__install} -m 644 vf/cidkmr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkmr3-v.vf
%{__install} -m 644 vf/cidkmr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkmr4-h.vf
%{__install} -m 644 vf/cidkmr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidkmr4-v.vf
%{__install} -m 644 vf/cidtgr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtgr0-h.vf
%{__install} -m 644 vf/cidtgr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtgr0-v.vf
%{__install} -m 644 vf/cidtgr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtgr1-h.vf
%{__install} -m 644 vf/cidtgr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtgr1-v.vf
%{__install} -m 644 vf/cidtgr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtgr2-h.vf
%{__install} -m 644 vf/cidtgr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtgr2-v.vf
%{__install} -m 644 vf/cidtgr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtgr3-h.vf
%{__install} -m 644 vf/cidtgr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtgr3-v.vf
%{__install} -m 644 vf/cidtgr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtgr4-h.vf
%{__install} -m 644 vf/cidtgr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtgr4-v.vf
%{__install} -m 644 vf/cidtmr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtmr0-h.vf
%{__install} -m 644 vf/cidtmr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtmr0-v.vf
%{__install} -m 644 vf/cidtmr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtmr1-h.vf
%{__install} -m 644 vf/cidtmr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtmr1-v.vf
%{__install} -m 644 vf/cidtmr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtmr2-h.vf
%{__install} -m 644 vf/cidtmr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtmr2-v.vf
%{__install} -m 644 vf/cidtmr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtmr3-h.vf
%{__install} -m 644 vf/cidtmr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtmr3-v.vf
%{__install} -m 644 vf/cidtmr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtmr4-h.vf
%{__install} -m 644 vf/cidtmr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/cidtmr4-v.vf
%{__install} -m 644 vf/expgothb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/expgothb-h.vf
%{__install} -m 644 vf/expgothb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/expgothb-v.vf
%{__install} -m 644 vf/expgothr-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/expgothr-h.vf
%{__install} -m 644 vf/expgothr-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/expgothr-v.vf
%{__install} -m 644 vf/expmgothr-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/expmgothr-h.vf
%{__install} -m 644 vf/expmgothr-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/expmgothr-v.vf
%{__install} -m 644 vf/expminb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/expminb-h.vf
%{__install} -m 644 vf/expminb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/expminb-v.vf
%{__install} -m 644 vf/expminl-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/expminl-h.vf
%{__install} -m 644 vf/expminl-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/expminl-v.vf
%{__install} -m 644 vf/expminr-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/expminr-h.vf
%{__install} -m 644 vf/expminr-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/expminr-v.vf
%{__install} -m 644 vf/nmlgothb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/nmlgothb-h.vf
%{__install} -m 644 vf/nmlgothb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/nmlgothb-v.vf
%{__install} -m 644 vf/nmlgotheb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/nmlgotheb-h.vf
%{__install} -m 644 vf/nmlgotheb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/nmlgotheb-v.vf
%{__install} -m 644 vf/nmlgothr-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/nmlgothr-h.vf
%{__install} -m 644 vf/nmlgothr-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/nmlgothr-v.vf
%{__install} -m 644 vf/nmlmgothr-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/nmlmgothr-h.vf
%{__install} -m 644 vf/nmlmgothr-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/nmlmgothr-v.vf
%{__install} -m 644 vf/nmlminb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/nmlminb-h.vf
%{__install} -m 644 vf/nmlminb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/nmlminb-v.vf
%{__install} -m 644 vf/nmlminl-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/nmlminl-h.vf
%{__install} -m 644 vf/nmlminl-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/nmlminl-v.vf
%{__install} -m 644 vf/nmlminr-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/nmlminr-h.vf
%{__install} -m 644 vf/nmlminr-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/nmlminr-v.vf
%{__install} -m 644 vf/phirakakuw3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/phirakakuw3-h.vf
%{__install} -m 644 vf/phirakakuw3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/phirakakuw3-v.vf
%{__install} -m 644 vf/phirakakuw6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/phirakakuw6-h.vf
%{__install} -m 644 vf/phirakakuw6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/phirakakuw6-v.vf
%{__install} -m 644 vf/phiramaruw4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/phiramaruw4-h.vf
%{__install} -m 644 vf/phiramaruw4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/phiramaruw4-v.vf
%{__install} -m 644 vf/phiraminw3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/phiraminw3-h.vf
%{__install} -m 644 vf/phiraminw3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/phiraminw3-v.vf
%{__install} -m 644 vf/phiraminw6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/phiraminw6-h.vf
%{__install} -m 644 vf/phiraminw6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/phiraminw6-v.vf
%{__install} -m 644 vf/rubygothb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/rubygothb-h.vf
%{__install} -m 644 vf/rubygothb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/rubygothb-v.vf
%{__install} -m 644 vf/rubygothr-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/rubygothr-h.vf
%{__install} -m 644 vf/rubygothr-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/rubygothr-v.vf
%{__install} -m 644 vf/rubymgothr-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/rubymgothr-h.vf
%{__install} -m 644 vf/rubymgothr-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/rubymgothr-v.vf
%{__install} -m 644 vf/rubyminb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/rubyminb-h.vf
%{__install} -m 644 vf/rubyminb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/rubyminb-v.vf
%{__install} -m 644 vf/rubyminl-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/rubyminl-h.vf
%{__install} -m 644 vf/rubyminl-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/rubyminl-v.vf
%{__install} -m 644 vf/rubyminr-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/rubyminr-h.vf
%{__install} -m 644 vf/rubyminr-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/rubyminr-v.vf
%{__install} -m 644 vf/utfcgr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr0-h.vf
%{__install} -m 644 vf/utfcgr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr0-v.vf
%{__install} -m 644 vf/utfcgr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr1-h.vf
%{__install} -m 644 vf/utfcgr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr1-v.vf
%{__install} -m 644 vf/utfcgr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr2-h.vf
%{__install} -m 644 vf/utfcgr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr2-v.vf
%{__install} -m 644 vf/utfcgr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr3-h.vf
%{__install} -m 644 vf/utfcgr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr3-v.vf
%{__install} -m 644 vf/utfcgr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr4-h.vf
%{__install} -m 644 vf/utfcgr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr4-v.vf
%{__install} -m 644 vf/utfcgr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr5-h.vf
%{__install} -m 644 vf/utfcgr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr5-v.vf
%{__install} -m 644 vf/utfcgr6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr6-h.vf
%{__install} -m 644 vf/utfcgr6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr6-v.vf
%{__install} -m 644 vf/utfcgr7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr7-h.vf
%{__install} -m 644 vf/utfcgr7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr7-v.vf
%{__install} -m 644 vf/utfcgr8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr8-h.vf
%{__install} -m 644 vf/utfcgr8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr8-v.vf
%{__install} -m 644 vf/utfcgr9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr9-h.vf
%{__install} -m 644 vf/utfcgr9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgr9-v.vf
%{__install} -m 644 vf/utfcgra-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgra-h.vf
%{__install} -m 644 vf/utfcgra-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgra-v.vf
%{__install} -m 644 vf/utfcgrb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgrb-h.vf
%{__install} -m 644 vf/utfcgrb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgrb-v.vf
%{__install} -m 644 vf/utfcgrc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgrc-h.vf
%{__install} -m 644 vf/utfcgrc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgrc-v.vf
%{__install} -m 644 vf/utfcgrd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgrd-h.vf
%{__install} -m 644 vf/utfcgrd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgrd-v.vf
%{__install} -m 644 vf/utfcgre-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgre-h.vf
%{__install} -m 644 vf/utfcgre-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgre-v.vf
%{__install} -m 644 vf/utfcgrf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgrf-h.vf
%{__install} -m 644 vf/utfcgrf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcgrf-v.vf
%{__install} -m 644 vf/utfcmr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr0-h.vf
%{__install} -m 644 vf/utfcmr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr0-v.vf
%{__install} -m 644 vf/utfcmr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr1-h.vf
%{__install} -m 644 vf/utfcmr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr1-v.vf
%{__install} -m 644 vf/utfcmr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr2-h.vf
%{__install} -m 644 vf/utfcmr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr2-v.vf
%{__install} -m 644 vf/utfcmr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr3-h.vf
%{__install} -m 644 vf/utfcmr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr3-v.vf
%{__install} -m 644 vf/utfcmr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr4-h.vf
%{__install} -m 644 vf/utfcmr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr4-v.vf
%{__install} -m 644 vf/utfcmr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr5-h.vf
%{__install} -m 644 vf/utfcmr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr5-v.vf
%{__install} -m 644 vf/utfcmr6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr6-h.vf
%{__install} -m 644 vf/utfcmr6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr6-v.vf
%{__install} -m 644 vf/utfcmr7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr7-h.vf
%{__install} -m 644 vf/utfcmr7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr7-v.vf
%{__install} -m 644 vf/utfcmr8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr8-h.vf
%{__install} -m 644 vf/utfcmr8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr8-v.vf
%{__install} -m 644 vf/utfcmr9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr9-h.vf
%{__install} -m 644 vf/utfcmr9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmr9-v.vf
%{__install} -m 644 vf/utfcmra-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmra-h.vf
%{__install} -m 644 vf/utfcmra-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmra-v.vf
%{__install} -m 644 vf/utfcmrb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmrb-h.vf
%{__install} -m 644 vf/utfcmrb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmrb-v.vf
%{__install} -m 644 vf/utfcmrc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmrc-h.vf
%{__install} -m 644 vf/utfcmrc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmrc-v.vf
%{__install} -m 644 vf/utfcmrd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmrd-h.vf
%{__install} -m 644 vf/utfcmrd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmrd-v.vf
%{__install} -m 644 vf/utfcmre-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmre-h.vf
%{__install} -m 644 vf/utfcmre-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmre-v.vf
%{__install} -m 644 vf/utfcmrf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmrf-h.vf
%{__install} -m 644 vf/utfcmrf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfcmrf-v.vf
%{__install} -m 644 vf/utfgr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr0-h.vf
%{__install} -m 644 vf/utfgr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr0-v.vf
%{__install} -m 644 vf/utfgr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr1-h.vf
%{__install} -m 644 vf/utfgr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr1-v.vf
%{__install} -m 644 vf/utfgr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr2-h.vf
%{__install} -m 644 vf/utfgr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr2-v.vf
%{__install} -m 644 vf/utfgr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr3-h.vf
%{__install} -m 644 vf/utfgr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr3-v.vf
%{__install} -m 644 vf/utfgr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr4-h.vf
%{__install} -m 644 vf/utfgr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr4-v.vf
%{__install} -m 644 vf/utfgr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr5-h.vf
%{__install} -m 644 vf/utfgr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr5-v.vf
%{__install} -m 644 vf/utfgr6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr6-h.vf
%{__install} -m 644 vf/utfgr6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr6-v.vf
%{__install} -m 644 vf/utfgr7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr7-h.vf
%{__install} -m 644 vf/utfgr7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr7-v.vf
%{__install} -m 644 vf/utfgr8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr8-h.vf
%{__install} -m 644 vf/utfgr8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr8-v.vf
%{__install} -m 644 vf/utfgr9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr9-h.vf
%{__install} -m 644 vf/utfgr9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgr9-v.vf
%{__install} -m 644 vf/utfgra-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgra-h.vf
%{__install} -m 644 vf/utfgra-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgra-v.vf
%{__install} -m 644 vf/utfgrb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgrb-h.vf
%{__install} -m 644 vf/utfgrb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgrb-v.vf
%{__install} -m 644 vf/utfgrc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgrc-h.vf
%{__install} -m 644 vf/utfgrc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgrc-v.vf
%{__install} -m 644 vf/utfgrd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgrd-h.vf
%{__install} -m 644 vf/utfgrd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgrd-v.vf
%{__install} -m 644 vf/utfgre-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgre-h.vf
%{__install} -m 644 vf/utfgre-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgre-v.vf
%{__install} -m 644 vf/utfgrf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgrf-h.vf
%{__install} -m 644 vf/utfgrf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfgrf-v.vf
%{__install} -m 644 vf/utfjgb0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb0-h.vf
%{__install} -m 644 vf/utfjgb0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb0-v.vf
%{__install} -m 644 vf/utfjgb1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb1-h.vf
%{__install} -m 644 vf/utfjgb1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb1-v.vf
%{__install} -m 644 vf/utfjgb2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb2-h.vf
%{__install} -m 644 vf/utfjgb2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb2-v.vf
%{__install} -m 644 vf/utfjgb3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb3-h.vf
%{__install} -m 644 vf/utfjgb3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb3-v.vf
%{__install} -m 644 vf/utfjgb4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb4-h.vf
%{__install} -m 644 vf/utfjgb4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb4-v.vf
%{__install} -m 644 vf/utfjgb5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb5-h.vf
%{__install} -m 644 vf/utfjgb5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb5-v.vf
%{__install} -m 644 vf/utfjgb6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb6-h.vf
%{__install} -m 644 vf/utfjgb6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb6-v.vf
%{__install} -m 644 vf/utfjgb7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb7-h.vf
%{__install} -m 644 vf/utfjgb7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb7-v.vf
%{__install} -m 644 vf/utfjgb8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb8-h.vf
%{__install} -m 644 vf/utfjgb8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb8-v.vf
%{__install} -m 644 vf/utfjgb9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb9-h.vf
%{__install} -m 644 vf/utfjgb9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgb9-v.vf
%{__install} -m 644 vf/utfjgba-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgba-h.vf
%{__install} -m 644 vf/utfjgba-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgba-v.vf
%{__install} -m 644 vf/utfjgbb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgbb-h.vf
%{__install} -m 644 vf/utfjgbb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgbb-v.vf
%{__install} -m 644 vf/utfjgbc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgbc-h.vf
%{__install} -m 644 vf/utfjgbc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgbc-v.vf
%{__install} -m 644 vf/utfjgbd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgbd-h.vf
%{__install} -m 644 vf/utfjgbd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgbd-v.vf
%{__install} -m 644 vf/utfjgbe-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgbe-h.vf
%{__install} -m 644 vf/utfjgbe-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgbe-v.vf
%{__install} -m 644 vf/utfjgbf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgbf-h.vf
%{__install} -m 644 vf/utfjgbf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgbf-v.vf
%{__install} -m 644 vf/utfjgr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr0-h.vf
%{__install} -m 644 vf/utfjgr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr0-v.vf
%{__install} -m 644 vf/utfjgr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr1-h.vf
%{__install} -m 644 vf/utfjgr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr1-v.vf
%{__install} -m 644 vf/utfjgr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr2-h.vf
%{__install} -m 644 vf/utfjgr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr2-v.vf
%{__install} -m 644 vf/utfjgr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr3-h.vf
%{__install} -m 644 vf/utfjgr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr3-v.vf
%{__install} -m 644 vf/utfjgr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr4-h.vf
%{__install} -m 644 vf/utfjgr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr4-v.vf
%{__install} -m 644 vf/utfjgr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr5-h.vf
%{__install} -m 644 vf/utfjgr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr5-v.vf
%{__install} -m 644 vf/utfjgr6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr6-h.vf
%{__install} -m 644 vf/utfjgr6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr6-v.vf
%{__install} -m 644 vf/utfjgr7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr7-h.vf
%{__install} -m 644 vf/utfjgr7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr7-v.vf
%{__install} -m 644 vf/utfjgr8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr8-h.vf
%{__install} -m 644 vf/utfjgr8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr8-v.vf
%{__install} -m 644 vf/utfjgr9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr9-h.vf
%{__install} -m 644 vf/utfjgr9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgr9-v.vf
%{__install} -m 644 vf/utfjgra-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgra-h.vf
%{__install} -m 644 vf/utfjgra-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgra-v.vf
%{__install} -m 644 vf/utfjgrb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgrb-h.vf
%{__install} -m 644 vf/utfjgrb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgrb-v.vf
%{__install} -m 644 vf/utfjgrc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgrc-h.vf
%{__install} -m 644 vf/utfjgrc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgrc-v.vf
%{__install} -m 644 vf/utfjgrd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgrd-h.vf
%{__install} -m 644 vf/utfjgrd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgrd-v.vf
%{__install} -m 644 vf/utfjgre-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgre-h.vf
%{__install} -m 644 vf/utfjgre-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgre-v.vf
%{__install} -m 644 vf/utfjgrf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgrf-h.vf
%{__install} -m 644 vf/utfjgrf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjgrf-v.vf
%{__install} -m 644 vf/utfjmb0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb0-h.vf
%{__install} -m 644 vf/utfjmb0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb0-v.vf
%{__install} -m 644 vf/utfjmb1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb1-h.vf
%{__install} -m 644 vf/utfjmb1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb1-v.vf
%{__install} -m 644 vf/utfjmb2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb2-h.vf
%{__install} -m 644 vf/utfjmb2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb2-v.vf
%{__install} -m 644 vf/utfjmb3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb3-h.vf
%{__install} -m 644 vf/utfjmb3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb3-v.vf
%{__install} -m 644 vf/utfjmb4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb4-h.vf
%{__install} -m 644 vf/utfjmb4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb4-v.vf
%{__install} -m 644 vf/utfjmb5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb5-h.vf
%{__install} -m 644 vf/utfjmb5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb5-v.vf
%{__install} -m 644 vf/utfjmb6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb6-h.vf
%{__install} -m 644 vf/utfjmb6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb6-v.vf
%{__install} -m 644 vf/utfjmb7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb7-h.vf
%{__install} -m 644 vf/utfjmb7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb7-v.vf
%{__install} -m 644 vf/utfjmb8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb8-h.vf
%{__install} -m 644 vf/utfjmb8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb8-v.vf
%{__install} -m 644 vf/utfjmb9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb9-h.vf
%{__install} -m 644 vf/utfjmb9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmb9-v.vf
%{__install} -m 644 vf/utfjmba-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmba-h.vf
%{__install} -m 644 vf/utfjmba-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmba-v.vf
%{__install} -m 644 vf/utfjmbb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmbb-h.vf
%{__install} -m 644 vf/utfjmbb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmbb-v.vf
%{__install} -m 644 vf/utfjmbc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmbc-h.vf
%{__install} -m 644 vf/utfjmbc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmbc-v.vf
%{__install} -m 644 vf/utfjmbd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmbd-h.vf
%{__install} -m 644 vf/utfjmbd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmbd-v.vf
%{__install} -m 644 vf/utfjmbe-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmbe-h.vf
%{__install} -m 644 vf/utfjmbe-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmbe-v.vf
%{__install} -m 644 vf/utfjmbf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmbf-h.vf
%{__install} -m 644 vf/utfjmbf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmbf-v.vf
%{__install} -m 644 vf/utfjmgr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr0-h.vf
%{__install} -m 644 vf/utfjmgr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr0-v.vf
%{__install} -m 644 vf/utfjmgr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr1-h.vf
%{__install} -m 644 vf/utfjmgr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr1-v.vf
%{__install} -m 644 vf/utfjmgr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr2-h.vf
%{__install} -m 644 vf/utfjmgr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr2-v.vf
%{__install} -m 644 vf/utfjmgr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr3-h.vf
%{__install} -m 644 vf/utfjmgr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr3-v.vf
%{__install} -m 644 vf/utfjmgr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr4-h.vf
%{__install} -m 644 vf/utfjmgr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr4-v.vf
%{__install} -m 644 vf/utfjmgr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr5-h.vf
%{__install} -m 644 vf/utfjmgr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr5-v.vf
%{__install} -m 644 vf/utfjmgr6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr6-h.vf
%{__install} -m 644 vf/utfjmgr6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr6-v.vf
%{__install} -m 644 vf/utfjmgr7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr7-h.vf
%{__install} -m 644 vf/utfjmgr7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr7-v.vf
%{__install} -m 644 vf/utfjmgr8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr8-h.vf
%{__install} -m 644 vf/utfjmgr8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr8-v.vf
%{__install} -m 644 vf/utfjmgr9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr9-h.vf
%{__install} -m 644 vf/utfjmgr9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgr9-v.vf
%{__install} -m 644 vf/utfjmgra-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgra-h.vf
%{__install} -m 644 vf/utfjmgra-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgra-v.vf
%{__install} -m 644 vf/utfjmgrb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgrb-h.vf
%{__install} -m 644 vf/utfjmgrb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgrb-v.vf
%{__install} -m 644 vf/utfjmgrc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgrc-h.vf
%{__install} -m 644 vf/utfjmgrc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgrc-v.vf
%{__install} -m 644 vf/utfjmgrd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgrd-h.vf
%{__install} -m 644 vf/utfjmgrd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgrd-v.vf
%{__install} -m 644 vf/utfjmgre-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgre-h.vf
%{__install} -m 644 vf/utfjmgre-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgre-v.vf
%{__install} -m 644 vf/utfjmgrf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgrf-h.vf
%{__install} -m 644 vf/utfjmgrf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmgrf-v.vf
%{__install} -m 644 vf/utfjml0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml0-h.vf
%{__install} -m 644 vf/utfjml0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml0-v.vf
%{__install} -m 644 vf/utfjml1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml1-h.vf
%{__install} -m 644 vf/utfjml1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml1-v.vf
%{__install} -m 644 vf/utfjml2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml2-h.vf
%{__install} -m 644 vf/utfjml2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml2-v.vf
%{__install} -m 644 vf/utfjml3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml3-h.vf
%{__install} -m 644 vf/utfjml3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml3-v.vf
%{__install} -m 644 vf/utfjml4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml4-h.vf
%{__install} -m 644 vf/utfjml4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml4-v.vf
%{__install} -m 644 vf/utfjml5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml5-h.vf
%{__install} -m 644 vf/utfjml5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml5-v.vf
%{__install} -m 644 vf/utfjml6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml6-h.vf
%{__install} -m 644 vf/utfjml6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml6-v.vf
%{__install} -m 644 vf/utfjml7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml7-h.vf
%{__install} -m 644 vf/utfjml7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml7-v.vf
%{__install} -m 644 vf/utfjml8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml8-h.vf
%{__install} -m 644 vf/utfjml8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml8-v.vf
%{__install} -m 644 vf/utfjml9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml9-h.vf
%{__install} -m 644 vf/utfjml9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjml9-v.vf
%{__install} -m 644 vf/utfjmla-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmla-h.vf
%{__install} -m 644 vf/utfjmla-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmla-v.vf
%{__install} -m 644 vf/utfjmlb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmlb-h.vf
%{__install} -m 644 vf/utfjmlb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmlb-v.vf
%{__install} -m 644 vf/utfjmlc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmlc-h.vf
%{__install} -m 644 vf/utfjmlc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmlc-v.vf
%{__install} -m 644 vf/utfjmld-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmld-h.vf
%{__install} -m 644 vf/utfjmld-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmld-v.vf
%{__install} -m 644 vf/utfjmle-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmle-h.vf
%{__install} -m 644 vf/utfjmle-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmle-v.vf
%{__install} -m 644 vf/utfjmlf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmlf-h.vf
%{__install} -m 644 vf/utfjmlf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmlf-v.vf
%{__install} -m 644 vf/utfjmr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr0-h.vf
%{__install} -m 644 vf/utfjmr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr0-v.vf
%{__install} -m 644 vf/utfjmr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr1-h.vf
%{__install} -m 644 vf/utfjmr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr1-v.vf
%{__install} -m 644 vf/utfjmr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr2-h.vf
%{__install} -m 644 vf/utfjmr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr2-v.vf
%{__install} -m 644 vf/utfjmr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr3-h.vf
%{__install} -m 644 vf/utfjmr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr3-v.vf
%{__install} -m 644 vf/utfjmr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr4-h.vf
%{__install} -m 644 vf/utfjmr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr4-v.vf
%{__install} -m 644 vf/utfjmr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr5-h.vf
%{__install} -m 644 vf/utfjmr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr5-v.vf
%{__install} -m 644 vf/utfjmr6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr6-h.vf
%{__install} -m 644 vf/utfjmr6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr6-v.vf
%{__install} -m 644 vf/utfjmr7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr7-h.vf
%{__install} -m 644 vf/utfjmr7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr7-v.vf
%{__install} -m 644 vf/utfjmr8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr8-h.vf
%{__install} -m 644 vf/utfjmr8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr8-v.vf
%{__install} -m 644 vf/utfjmr9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr9-h.vf
%{__install} -m 644 vf/utfjmr9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmr9-v.vf
%{__install} -m 644 vf/utfjmra-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmra-h.vf
%{__install} -m 644 vf/utfjmra-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmra-v.vf
%{__install} -m 644 vf/utfjmrb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmrb-h.vf
%{__install} -m 644 vf/utfjmrb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmrb-v.vf
%{__install} -m 644 vf/utfjmrc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmrc-h.vf
%{__install} -m 644 vf/utfjmrc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmrc-v.vf
%{__install} -m 644 vf/utfjmrd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmrd-h.vf
%{__install} -m 644 vf/utfjmrd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmrd-v.vf
%{__install} -m 644 vf/utfjmre-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmre-h.vf
%{__install} -m 644 vf/utfjmre-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmre-v.vf
%{__install} -m 644 vf/utfjmrf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmrf-h.vf
%{__install} -m 644 vf/utfjmrf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfjmrf-v.vf
%{__install} -m 644 vf/utfkgr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr0-h.vf
%{__install} -m 644 vf/utfkgr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr0-v.vf
%{__install} -m 644 vf/utfkgr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr1-h.vf
%{__install} -m 644 vf/utfkgr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr1-v.vf
%{__install} -m 644 vf/utfkgr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr2-h.vf
%{__install} -m 644 vf/utfkgr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr2-v.vf
%{__install} -m 644 vf/utfkgr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr3-h.vf
%{__install} -m 644 vf/utfkgr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr3-v.vf
%{__install} -m 644 vf/utfkgr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr4-h.vf
%{__install} -m 644 vf/utfkgr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr4-v.vf
%{__install} -m 644 vf/utfkgr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr5-h.vf
%{__install} -m 644 vf/utfkgr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr5-v.vf
%{__install} -m 644 vf/utfkgr6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr6-h.vf
%{__install} -m 644 vf/utfkgr6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr6-v.vf
%{__install} -m 644 vf/utfkgr7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr7-h.vf
%{__install} -m 644 vf/utfkgr7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr7-v.vf
%{__install} -m 644 vf/utfkgr8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr8-h.vf
%{__install} -m 644 vf/utfkgr8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr8-v.vf
%{__install} -m 644 vf/utfkgr9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr9-h.vf
%{__install} -m 644 vf/utfkgr9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgr9-v.vf
%{__install} -m 644 vf/utfkgra-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgra-h.vf
%{__install} -m 644 vf/utfkgra-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgra-v.vf
%{__install} -m 644 vf/utfkgrb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgrb-h.vf
%{__install} -m 644 vf/utfkgrb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgrb-v.vf
%{__install} -m 644 vf/utfkgrc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgrc-h.vf
%{__install} -m 644 vf/utfkgrc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgrc-v.vf
%{__install} -m 644 vf/utfkgrd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgrd-h.vf
%{__install} -m 644 vf/utfkgrd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgrd-v.vf
%{__install} -m 644 vf/utfkgre-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgre-h.vf
%{__install} -m 644 vf/utfkgre-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgre-v.vf
%{__install} -m 644 vf/utfkgrf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgrf-h.vf
%{__install} -m 644 vf/utfkgrf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkgrf-v.vf
%{__install} -m 644 vf/utfkmr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr0-h.vf
%{__install} -m 644 vf/utfkmr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr0-v.vf
%{__install} -m 644 vf/utfkmr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr1-h.vf
%{__install} -m 644 vf/utfkmr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr1-v.vf
%{__install} -m 644 vf/utfkmr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr2-h.vf
%{__install} -m 644 vf/utfkmr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr2-v.vf
%{__install} -m 644 vf/utfkmr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr3-h.vf
%{__install} -m 644 vf/utfkmr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr3-v.vf
%{__install} -m 644 vf/utfkmr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr4-h.vf
%{__install} -m 644 vf/utfkmr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr4-v.vf
%{__install} -m 644 vf/utfkmr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr5-h.vf
%{__install} -m 644 vf/utfkmr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr5-v.vf
%{__install} -m 644 vf/utfkmr6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr6-h.vf
%{__install} -m 644 vf/utfkmr6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr6-v.vf
%{__install} -m 644 vf/utfkmr7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr7-h.vf
%{__install} -m 644 vf/utfkmr7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr7-v.vf
%{__install} -m 644 vf/utfkmr8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr8-h.vf
%{__install} -m 644 vf/utfkmr8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr8-v.vf
%{__install} -m 644 vf/utfkmr9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr9-h.vf
%{__install} -m 644 vf/utfkmr9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmr9-v.vf
%{__install} -m 644 vf/utfkmra-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmra-h.vf
%{__install} -m 644 vf/utfkmra-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmra-v.vf
%{__install} -m 644 vf/utfkmrb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmrb-h.vf
%{__install} -m 644 vf/utfkmrb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmrb-v.vf
%{__install} -m 644 vf/utfkmrc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmrc-h.vf
%{__install} -m 644 vf/utfkmrc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmrc-v.vf
%{__install} -m 644 vf/utfkmrd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmrd-h.vf
%{__install} -m 644 vf/utfkmrd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmrd-v.vf
%{__install} -m 644 vf/utfkmre-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmre-h.vf
%{__install} -m 644 vf/utfkmre-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmre-v.vf
%{__install} -m 644 vf/utfkmrf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmrf-h.vf
%{__install} -m 644 vf/utfkmrf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfkmrf-v.vf
%{__install} -m 644 vf/utfmr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr0-h.vf
%{__install} -m 644 vf/utfmr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr0-v.vf
%{__install} -m 644 vf/utfmr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr1-h.vf
%{__install} -m 644 vf/utfmr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr1-v.vf
%{__install} -m 644 vf/utfmr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr2-h.vf
%{__install} -m 644 vf/utfmr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr2-v.vf
%{__install} -m 644 vf/utfmr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr3-h.vf
%{__install} -m 644 vf/utfmr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr3-v.vf
%{__install} -m 644 vf/utfmr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr4-h.vf
%{__install} -m 644 vf/utfmr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr4-v.vf
%{__install} -m 644 vf/utfmr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr5-h.vf
%{__install} -m 644 vf/utfmr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr5-v.vf
%{__install} -m 644 vf/utfmr6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr6-h.vf
%{__install} -m 644 vf/utfmr6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr6-v.vf
%{__install} -m 644 vf/utfmr7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr7-h.vf
%{__install} -m 644 vf/utfmr7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr7-v.vf
%{__install} -m 644 vf/utfmr8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr8-h.vf
%{__install} -m 644 vf/utfmr8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr8-v.vf
%{__install} -m 644 vf/utfmr9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr9-h.vf
%{__install} -m 644 vf/utfmr9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmr9-v.vf
%{__install} -m 644 vf/utfmra-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmra-h.vf
%{__install} -m 644 vf/utfmra-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmra-v.vf
%{__install} -m 644 vf/utfmrb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmrb-h.vf
%{__install} -m 644 vf/utfmrb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmrb-v.vf
%{__install} -m 644 vf/utfmrc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmrc-h.vf
%{__install} -m 644 vf/utfmrc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmrc-v.vf
%{__install} -m 644 vf/utfmrd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmrd-h.vf
%{__install} -m 644 vf/utfmrd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmrd-v.vf
%{__install} -m 644 vf/utfmre-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmre-h.vf
%{__install} -m 644 vf/utfmre-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmre-v.vf
%{__install} -m 644 vf/utfmrf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmrf-h.vf
%{__install} -m 644 vf/utfmrf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utfmrf-v.vf
%{__install} -m 644 vf/utftgr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr0-h.vf
%{__install} -m 644 vf/utftgr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr0-v.vf
%{__install} -m 644 vf/utftgr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr1-h.vf
%{__install} -m 644 vf/utftgr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr1-v.vf
%{__install} -m 644 vf/utftgr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr2-h.vf
%{__install} -m 644 vf/utftgr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr2-v.vf
%{__install} -m 644 vf/utftgr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr3-h.vf
%{__install} -m 644 vf/utftgr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr3-v.vf
%{__install} -m 644 vf/utftgr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr4-h.vf
%{__install} -m 644 vf/utftgr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr4-v.vf
%{__install} -m 644 vf/utftgr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr5-h.vf
%{__install} -m 644 vf/utftgr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr5-v.vf
%{__install} -m 644 vf/utftgr6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr6-h.vf
%{__install} -m 644 vf/utftgr6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr6-v.vf
%{__install} -m 644 vf/utftgr7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr7-h.vf
%{__install} -m 644 vf/utftgr7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr7-v.vf
%{__install} -m 644 vf/utftgr8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr8-h.vf
%{__install} -m 644 vf/utftgr8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr8-v.vf
%{__install} -m 644 vf/utftgr9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr9-h.vf
%{__install} -m 644 vf/utftgr9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgr9-v.vf
%{__install} -m 644 vf/utftgra-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgra-h.vf
%{__install} -m 644 vf/utftgra-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgra-v.vf
%{__install} -m 644 vf/utftgrb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgrb-h.vf
%{__install} -m 644 vf/utftgrb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgrb-v.vf
%{__install} -m 644 vf/utftgrc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgrc-h.vf
%{__install} -m 644 vf/utftgrc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgrc-v.vf
%{__install} -m 644 vf/utftgrd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgrd-h.vf
%{__install} -m 644 vf/utftgrd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgrd-v.vf
%{__install} -m 644 vf/utftgre-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgre-h.vf
%{__install} -m 644 vf/utftgre-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgre-v.vf
%{__install} -m 644 vf/utftgrf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgrf-h.vf
%{__install} -m 644 vf/utftgrf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftgrf-v.vf
%{__install} -m 644 vf/utftmr0-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr0-h.vf
%{__install} -m 644 vf/utftmr0-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr0-v.vf
%{__install} -m 644 vf/utftmr1-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr1-h.vf
%{__install} -m 644 vf/utftmr1-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr1-v.vf
%{__install} -m 644 vf/utftmr2-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr2-h.vf
%{__install} -m 644 vf/utftmr2-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr2-v.vf
%{__install} -m 644 vf/utftmr3-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr3-h.vf
%{__install} -m 644 vf/utftmr3-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr3-v.vf
%{__install} -m 644 vf/utftmr4-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr4-h.vf
%{__install} -m 644 vf/utftmr4-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr4-v.vf
%{__install} -m 644 vf/utftmr5-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr5-h.vf
%{__install} -m 644 vf/utftmr5-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr5-v.vf
%{__install} -m 644 vf/utftmr6-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr6-h.vf
%{__install} -m 644 vf/utftmr6-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr6-v.vf
%{__install} -m 644 vf/utftmr7-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr7-h.vf
%{__install} -m 644 vf/utftmr7-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr7-v.vf
%{__install} -m 644 vf/utftmr8-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr8-h.vf
%{__install} -m 644 vf/utftmr8-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr8-v.vf
%{__install} -m 644 vf/utftmr9-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr9-h.vf
%{__install} -m 644 vf/utftmr9-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmr9-v.vf
%{__install} -m 644 vf/utftmra-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmra-h.vf
%{__install} -m 644 vf/utftmra-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmra-v.vf
%{__install} -m 644 vf/utftmrb-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmrb-h.vf
%{__install} -m 644 vf/utftmrb-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmrb-v.vf
%{__install} -m 644 vf/utftmrc-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmrc-h.vf
%{__install} -m 644 vf/utftmrc-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmrc-v.vf
%{__install} -m 644 vf/utftmrd-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmrd-h.vf
%{__install} -m 644 vf/utftmrd-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmrd-v.vf
%{__install} -m 644 vf/utftmre-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmre-h.vf
%{__install} -m 644 vf/utftmre-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmre-v.vf
%{__install} -m 644 vf/utftmrf-h.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmrf-h.vf
%{__install} -m 644 vf/utftmrf-v.vf %{buildroot}%{_texmfdistdir}/fonts/vf/otf/utftmrf-v.vf

ln -s %{_texmfdistdir}/scripts/otf/glyphdata %{buildroot}/%{_bindir}/glyphdata
ln -s %{_texmfdistdir}/scripts/otf/mkaltutfvf.pl %{buildroot}/%{_bindir}/mkaltutfvf
ln -s %{_texmfdistdir}/scripts/otf/mkcidofm.pl %{buildroot}/%{_bindir}/mkcidofm-otf
ln -s %{_texmfdistdir}/scripts/otf/mkcidvf.pl %{buildroot}/%{_bindir}/mkcidvf-otf
ln -s %{_texmfdistdir}/scripts/otf/mkmlcidvf.pl %{buildroot}/%{_bindir}/mkmlcidvf-otf
ln -s %{_texmfdistdir}/scripts/otf/mkpkana.pl %{buildroot}/%{_bindir}/mkpkana-otf
ln -s %{_texmfdistdir}/scripts/otf/mkpropofm.pl %{buildroot}/%{_bindir}/mkpropofm-otf
ln -s %{_texmfdistdir}/scripts/otf/mktfm.pl %{buildroot}/%{_bindir}/mktfm-otf
ln -s %{_texmfdistdir}/scripts/otf/mkutfvf.pl %{buildroot}/%{_bindir}/mkutfvf-otf
ln -s %{_texmfdistdir}/scripts/otf/mkvpkana.pl %{buildroot}/%{_bindir}/mkvpkana-otf
popd

## Install pTeXLive map files
%{__install} -m 644 %{SOURCE1200} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/otf
%{__install} -m 644 %{SOURCE1200} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/otf
%{__install} -m 644 %{SOURCE1201} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/otf
%{__install} -m 644 %{SOURCE1201} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/otf
%{__install} -m 644 %{SOURCE1202} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/otf
%{__install} -m 644 %{SOURCE1202} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/otf
%{__install} -m 644 %{SOURCE1203} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/otf
%{__install} -m 644 %{SOURCE1203} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/otf
%{__install} -m 644 %{SOURCE1210} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/utf
%{__install} -m 644 %{SOURCE1210} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/utf
%{__install} -m 644 %{SOURCE1211} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/utf
%{__install} -m 644 %{SOURCE1211} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/utf
%{__install} -m 644 %{SOURCE1212} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/utf
%{__install} -m 644 %{SOURCE1212} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/utf
%{__install} -m 644 %{SOURCE1213} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/utf
%{__install} -m 644 %{SOURCE1213} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/utf
%{__install} -m 644 %{SOURCE1214} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/utf
%{__install} -m 644 %{SOURCE1214} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/utf
%{__install} -m 644 %{SOURCE1215} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/utf
%{__install} -m 644 %{SOURCE1215} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/utf
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/ptex
%{__install} -d %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ptex
%{__install} -m 644 %{SOURCE1220} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ptex
%{__install} -m 644 %{SOURCE1220} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/ptex
%{__install} -m 644 %{SOURCE1221} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ptex
%{__install} -m 644 %{SOURCE1221} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/ptex
%{__install} -m 644 %{SOURCE1222} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ptex
%{__install} -m 644 %{SOURCE1222} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/ptex
%{__install} -m 644 %{SOURCE1223} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ptex
%{__install} -m 644 %{SOURCE1223} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/ptex
%{__install} -m 644 %{SOURCE1224} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ptex
%{__install} -m 644 %{SOURCE1224} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/ptex
%{__install} -m 644 %{SOURCE1225} %{buildroot}%{_texmfdistdir}/fonts/map/dvips/ptex
%{__install} -m 644 %{SOURCE1225} %{buildroot}%{_texmfdistdir}/fonts/map/dvipdfm/ptex

pushd %{buildroot}%{_texmfdir}/xdvi
popd

%{buildroot}%{_bindir}/mktexlsr \
    %{buildroot}%{_texmfdir} \
    %{buildroot}%{_texmfdistdir} \
    %{buildroot}%{_texmfvardir} \
    %{buildroot}%{_texmfconfigdir}

%{buildroot}%{_bindir}/updmap-sys \
    --cnffile %{buildroot}%{_texmfdir}/web2c/updmap.cfg \
    --dvipsoutputdir %{buildroot}%{_texmfvardir}/fonts/map/dvips/updmap \
    --pdftexoutputdir %{buildroot}%{_texmfvardir}/fonts/map/pdftex/updmap \
    --dvipdfmoutputdir %{buildroot}%{_texmfvardir}/fonts/map/dvipdfm/updmap \
    --nohash --syncwithtrees --setoption kanjiEmbed noEmbed \
    --enable KanjiMap otf-cktx.map --enable KanjiMap otf-@kanjiEmbed@.map \
    --enable KanjiMap utf-@kanjiEmbed@.map \
    --enable KanjiMap ptex-@kanjiEmbed@.map

#pushd $srcroot/utils/asymptote
#make dvi html man faq asy-keywords.el
#make install DESTDIR=%%{buildroot}
#
#popd

# Unnecessary files.
%{__rm} -f %{buildroot}%{_libdir}/{libkpathsea.la,libptexenc.la}

# If you include /sbin to PATH, the /sbin/install-info may create dir file.
%{__rm} -f %{buildroot}%{_infodir}/dir

%{__rm} -rf %{buildroot}%{_texmfdir}/doc/info

# Force install pdvipsk/*.pro to /usr/share/texmf/dvips/base
pushd work/texk/pdvipsk
for pro in color.pro crop.pro finclude.pro hps.pro special.pro tex.pro texps.pro texc.pro;
do
    %{__install} -m 644 ${pro} %{buildroot}%{_texmfdir}/dvips/base/
done
popd

pushd %{name}-%{verdate}-texmf
# for avoiding occuring problems when short circuit. 
%{__rm} -rf --preserve-root %{texmf_file_lists_dir}
%{__mkdir} %{texmf_file_lists_dir}

pushd %{texmf_file_lists_dir} 
# Make texmf file lists.
#########################
## Master
#########################
%{SOURCE850} doc %{_datadir} %{buildroot}%{_datadir} \
             -f texmf/doc 

#########################
## TeXk
#########################
%{SOURCE850} dvipdfmx %{_datadir} %{buildroot}%{_datadir} \
             -p dvipdfmx -p dvipdfm \
             -ed doc \
             -f texmf/dvipdfm -f texmf/dvipdfmx \
             -d latex/dvipdfm -d dvipdfm/dvipdfmx \
             -d cmap/dvipdfmx \
             -f texmf/fonts/cmap/README \
             -f texmf/fonts/cmap/ghostscript \
             -d dvipdfm/updmap \
             -d map/dvipdfmx

%{SOURCE850} cjkutils %{_datadir} %{buildroot}%{_datadir} \
             -d hbf2gf -ed doc -ed cjk

%{SOURCE850} detex %{_datadir} %{buildroot}%{_datadir} \
             -d texdoctk

%{SOURCE850} lcdf-typetools %{_datadir} %{buildroot}%{_datadir} \
             -f texmf-dist/fonts/map/glyphlist

%{SOURCE850} ttf2pk %{_datadir} %{buildroot}%{_datadir} \
             -d ttf2pk -ed doc

%{SOURCE850} kpathsea %{_datadir} %{buildroot}%{_datadir} \
             -d web2c -ed doc \
             -f texmf/README \
             -f 'texmf-dist/fonts/[^/]*/system' \
             -pf texmf-dist/doc \
             -pf texmf-dist/doc/fonts \
             -pf texmf-dist/doc/fonts/enc \
             -pf texmf-dist/doc/generic \
             -pf texmf-dist/doc/otherformats \
             -pf texmf-dist/doc/support \
             -pf texmf-dist/fonts \
             -pf texmf-dist/fonts/afm \
             -pf texmf-dist/fonts/afm/public \
             -pf texmf-dist/fonts/cid \
             -pf texmf-dist/fonts/enc \
             -pf texmf-dist/fonts/fea \
             -pf texmf-dist/fonts/map \
             -pf texmf-dist/fonts/misc \
             -pf texmf-dist/fonts/ofm \
             -pf texmf-dist/fonts/ofm/public \
             -pf texmf-dist/fonts/opentype \
             -pf texmf-dist/fonts/opentype/public \
             -pf texmf-dist/fonts/ovf \
             -pf texmf-dist/fonts/ovf/public \
             -pf texmf-dist/fonts/ovp \
             -pf texmf-dist/fonts/ovp/public \
             -pf texmf-dist/fonts/pk \
             -pf texmf-dist/fonts/pk/ljfour \
             -pf texmf-dist/fonts/pk/ljfour/public \
             -pf texmf-dist/fonts/sfd \
             -pf texmf-dist/fonts/source \
             -pf texmf-dist/fonts/source/public \
             -pf texmf-dist/fonts/tfm \
             -pf texmf-dist/fonts/tfm/public \
             -pf texmf-dist/fonts/truetype \
             -pf texmf-dist/fonts/truetype/public \
             -pf texmf-dist/fonts/type1 \
             -pf texmf-dist/fonts/type1/public \
             -pf texmf-dist/fonts/vf \
             -pf texmf-dist/fonts/vf/public \
             -pf texmf-dist/scripts \
             -pf texmf-dist/source \
             -pf texmf-dist/source/fonts \
             -pf texmf-dist/source/fonts/enc \
             -pf texmf-dist/source/generic \
             -pf texmf-dist/source/tex \
             -pf texmf-dist/tex \
             -pf texmf-dist/tex/generic \
             -pf texmf/fonts \
             -pf texmf/fonts/afm \
             -pf texmf/fonts/afm/public \
             -pf texmf/fonts/cmap \
             -pf texmf/fonts/enc \
             -pf texmf/fonts/lig \
             -pf texmf/fonts/map \
             -pf texmf/fonts/ofm \
             -pf texmf/fonts/ofm/public \
             -pf texmf/fonts/ovf \
             -pf texmf/fonts/ovf/public \
             -pf texmf/fonts/source \
             -pf texmf/fonts/tfm \
             -pf texmf/fonts/tfm/public \
             -pf texmf/fonts/type1 \
             -pf texmf/fonts/type1/public \
             -pf texmf/fonts/vf \
             -pf texmf/fonts/vf/public \
             -pf texmf/scripts \
             -pf texmf/tex \
             -pf texmf/tex/generic \
             -pf texmf/tex/generic/config \
             -pf texmf/tlpkg \
             -pf texmf/tlpkg/tlpostcode

chmod +x %{buildroot}%{_texmfdir}/web2c/{mktexdir,mktexnam,mktexupd}

#########################
## Base and scripts
#########################
%{SOURCE850} bibtex %{_datadir} %{buildroot}%{_datadir} \
             -p bibtex \
             -ed xepersian \
             -d prog/bibtex \
             -p bibtex/bib \
             -p bibtex/bst \
             -p bibtex/csf \
             -d bibtex/*/base \
             -d bibtex/base \
             -ed tex-virtual-academy-pl

%{SOURCE850} dvips %{_datadir} %{buildroot}%{_datadir} \
             -p dvips -d dvips/base \
             -d dvips/dvipsconfig -ed marvosym \
             -d dvips/config \
             -d generic/dvips \
             -ef texmf/doc/dvips \
             -d dvips/updmap

%{SOURCE850} makeindex %{_datadir} %{buildroot}%{_datadir} \
             -p makeindex \
             -d doc/support/makeindex \
             -d makeindex/base

%{SOURCE850} omega %{_datadir} %{buildroot}%{_datadir} \
             -p omega -d omega/base -d plain/omega \
             -d omega/*/omega -d dvips/omega \
             -d fonts/*/omega -p omega/otp -p omega/ocp \
             -f texmf-dist/tex/plain/config/omega.ini

%{SOURCE850} afm2pl %{_datadir} %{buildroot}%{_datadir} \
             -d afm2pl

%{SOURCE850} mptopdf %{_datadir} %{buildroot}%{_datadir} \
             -p mptopdf -p mptopdf/config \
             -f texmf-dist/tex/mptopdf/config/mptopdf.ini

# Scripts
%{SOURCE850} a2ping %{_datadir} %{buildroot}%{_datadir} \
             -d a2ping

%{SOURCE850} accfonts %{_datadir} %{buildroot}%{_datadir} \
             -d accfonts

%{SOURCE850} bengali %{_datadir} %{buildroot}%{_datadir} \
             -d bengali

%{SOURCE850} cachepic %{_datadir} %{buildroot}%{_datadir} \
             -d cachepic

%{SOURCE850} dviasm %{_datadir} %{buildroot}%{_datadir} \
             -d dviasm

%{SOURCE850} epspdf %{_datadir} %{buildroot}%{_datadir} \
             -d epspdf

%{SOURCE850} epstopdf %{_datadir} %{buildroot}%{_datadir} \
             -d epstopdf \
             -f texmf-dist/tex/latex/latexconfig/epstopdf-sys.cfg

chmod +x %{buildroot}%{_texmfdistdir}/scripts/epstopdf/epstopdf.pl

%{SOURCE850} fig4latex %{_datadir} %{buildroot}%{_datadir} \
             -d fig4latex

%{SOURCE850} findhyph %{_datadir} %{buildroot}%{_datadir} \
             -d findhyph

%{SOURCE850} fontools %{_datadir} %{buildroot}%{_datadir} \
             -d fontools

%{SOURCE850} fragmaster %{_datadir} %{buildroot}%{_datadir} \
             -d fragmaster

%{SOURCE850} getnonfreefonts %{_datadir} %{buildroot}%{_datadir} \
             -d getnonfreefonts

%{SOURCE850} glossaries %{_datadir} %{buildroot}%{_datadir} \
             -d glossaries

%{SOURCE850} latex2man %{_datadir} %{buildroot}%{_datadir} \
             -d latex2man

%{SOURCE850} latexmk %{_datadir} %{buildroot}%{_datadir} \
             -d latexmk

%{SOURCE850} listings-ext %{_datadir} %{buildroot}%{_datadir} \
             -d listings-ext

%{SOURCE850} mkgrkindex %{_datadir} %{buildroot}%{_datadir} \
             -d mkgrkindex

%{SOURCE850} mkjobtexmf %{_datadir} %{buildroot}%{_datadir} \
             -d mkjobtexmf

%{SOURCE850} oberdiek %{_datadir} %{buildroot}%{_datadir} \
             -d oberdiek

%{SOURCE850} pax %{_datadir} %{buildroot}%{_datadir} \
             -d pax

%{SOURCE850} perltex %{_datadir} %{buildroot}%{_datadir} \
             -d perltex

%{SOURCE850} pdfcrop %{_datadir} %{buildroot}%{_datadir} \
             -d pdfcrop

%{SOURCE850} pkfix %{_datadir} %{buildroot}%{_datadir} \
             -d pkfix

%{SOURCE850} ppower4 %{_datadir} %{buildroot}%{_datadir} \
             -d ppower4

%{SOURCE850} pst-pdf %{_datadir} %{buildroot}%{_datadir} \
             -d pst-pdf

%{SOURCE850} pst2pdf %{_datadir} %{buildroot}%{_datadir} \
             -d pst2pdf -ed pdftricks

%{SOURCE850} purifyeps %{_datadir} %{buildroot}%{_datadir} \
             -d purifyeps

%{SOURCE850} simpdftex %{_datadir} %{buildroot}%{_datadir} \
             -d simpdftex

%{SOURCE850} splitindex %{_datadir} %{buildroot}%{_datadir} \
             -d splitindex

%{SOURCE850} svn-multi %{_datadir} %{buildroot}%{_datadir} \
             -d svn-multi

%{SOURCE850} tetex %{_datadir} %{buildroot}%{_datadir} \
             -d tetex -ed doc

%{SOURCE850} texcount %{_datadir} %{buildroot}%{_datadir} \
             -d texcount

%{SOURCE850} texdiff %{_datadir} %{buildroot}%{_datadir} \
             -d texdiff

%{SOURCE850} texdirflatten %{_datadir} %{buildroot}%{_datadir} \
             -d texdirflatten

%{SOURCE850} texdoc %{_datadir} %{buildroot}%{_datadir} \
             -d texdoc -ed doc

%{SOURCE850} texlive %{_datadir} %{buildroot}%{_datadir} \
             -d texlive -d TeXLive -ed cjk -ed doc

%{SOURCE850} texloganalyser %{_datadir} %{buildroot}%{_datadir} \
             -d texloganalyser

%{SOURCE850} thumbpdf %{_datadir} %{buildroot}%{_datadir} \
             -d thumbpdf

%{SOURCE850} ulqda %{_datadir} %{buildroot}%{_datadir} \
             -d ulqda

%{SOURCE850} vpe %{_datadir} %{buildroot}%{_datadir} \
             -d vpe

%{SOURCE850} asciichart %{_datadir} %{buildroot}%{_datadir} \
             -d asciichart

%{SOURCE850} gustprog %{_datadir} %{buildroot}%{_datadir} \
             -d gustprog

%{SOURCE850} patgen %{_datadir} %{buildroot}%{_datadir} \
             -d patgen

%{SOURCE850} pkfix-helper %{_datadir} %{buildroot}%{_datadir} \
             -d pkfix-helper

%{SOURCE850} texdraw %{_datadir} %{buildroot}%{_datadir} \
             -d texdraw

%{SOURCE850} font-installation-guide %{_datadir} %{buildroot}%{_datadir} \
             -d Type1fonts

%{SOURCE850} bibtex-tamethebeast %{_datadir} %{buildroot}%{_datadir} \
             -d tamethebeast

%{SOURCE850} fontinst %{_datadir} %{buildroot}%{_datadir} \
             -p fontinst \
             -d doc/fonts/fontinst -d source/fontinst \
             -d tex/latex/fontinst \
             -f texmf-dist/tex/fontinst \
             -ed eulervm -ed pslatex

%{SOURCE850} fontname %{_datadir} %{buildroot}%{_datadir} \
             -d fontname

%{SOURCE850} free-math-font-survey %{_datadir} %{buildroot}%{_datadir} \
             -d free-math-font-survey

%{SOURCE850} metapost %{_datadir} %{buildroot}%{_datadir} \
             -p metapost \
             -p metapost/config \
             -d tex/*/metapost \
             -d metapost/base \
             -f texmf-dist/metapost/config/mfplain.ini \
             -d metapost/support

%{SOURCE850} mft %{_datadir} %{buildroot}%{_datadir} \
             -p mft -d mft/base
             
%{SOURCE850} metafont %{_datadir} %{buildroot}%{_datadir} \
             -p metafont \
             -d metafont/base \
             -ed semaphor \
             -p metafont/config \
             -f texmf-dist/metafont/config/mf.ini \
             -f texmf-dist/metafont/config/cmmf.ini

%{SOURCE850} memdesign %{_datadir} %{buildroot}%{_datadir} \
             -d memdesign

%{SOURCE850} metafont-beginners %{_datadir} %{buildroot}%{_datadir} \
             -d metafont-beginners

%{SOURCE850} FAQ-en %{_datadir} %{buildroot}%{_datadir} \
             -d FAQ-en

%{SOURCE850} around-the-bend %{_datadir} %{buildroot}%{_datadir} \
             -d around-the-bend

%{SOURCE850} components-of-TeX %{_datadir} %{buildroot}%{_datadir} \
             -d components-of-TeX

%{SOURCE850} es-tex-faq %{_datadir} %{buildroot}%{_datadir} \
             -d es-tex-faq

%{SOURCE850} knuth %{_datadir} %{buildroot}%{_datadir} \
             -d knuth

%{SOURCE850} latex-notes-zh-cn %{_datadir} %{buildroot}%{_datadir} \
             -d latex-notes-zh-cn

%{SOURCE850} tds %{_datadir} %{buildroot}%{_datadir} \
             -d tds

%{SOURCE850} tex-refs %{_datadir} %{buildroot}%{_datadir} \
             -d tex-refs

%{SOURCE850} tex-virtual-academy-pl %{_datadir} %{buildroot}%{_datadir} \
             -d tex-virtual-academy-pl

%{SOURCE850} voss-de %{_datadir} %{buildroot}%{_datadir} \
             -d voss-de

%{SOURCE850} ANUfinalexam %{_datadir} %{buildroot}%{_datadir} \
             -d ANUfinalexam

%{SOURCE850} MemoirChapStyles %{_datadir} %{buildroot}%{_datadir} \
             -d MemoirChapStyles

%{SOURCE850} amslatex-primer %{_datadir} %{buildroot}%{_datadir} \
             -d amslatex-primer

%{SOURCE850} amsldoc-it %{_datadir} %{buildroot}%{_datadir} \
             -d amsldoc-it

%{SOURCE850} amsldoc-vn %{_datadir} %{buildroot}%{_datadir} \
             -d amsldoc-vn

%{SOURCE850} amsmath-it %{_datadir} %{buildroot}%{_datadir} \
             -d amsmath-it

%{SOURCE850} amsthdoc-it %{_datadir} %{buildroot}%{_datadir} \
             -d amsthdoc-it

%{SOURCE850} beamer-tut-pt %{_datadir} %{buildroot}%{_datadir} \
             -d beamer-tut-pt

%{SOURCE850} comprehensive %{_datadir} %{buildroot}%{_datadir} \
             -d comprehensive

%{SOURCE850} ctex-faq %{_datadir} %{buildroot}%{_datadir} \
             -d ctex-faq

%{SOURCE850} cursolatex %{_datadir} %{buildroot}%{_datadir} \
             -d cursolatex

%{SOURCE850} dtxtut %{_datadir} %{buildroot}%{_datadir} \
             -d dtxtut

%{SOURCE850} ebong %{_datadir} %{buildroot}%{_datadir} \
             -d ebong

%{SOURCE850} epslatex-fr %{_datadir} %{buildroot}%{_datadir} \
             -d epslatex-fr

%{SOURCE850} fancyhdr-it %{_datadir} %{buildroot}%{_datadir} \
             -d fancyhdr-it

%{SOURCE850} first-latex-doc %{_datadir} %{buildroot}%{_datadir} \
             -d first-latex-doc

%{SOURCE850} firststeps %{_datadir} %{buildroot}%{_datadir} \
             -d firststeps

%{SOURCE850} guide-to-latex %{_datadir} %{buildroot}%{_datadir} \
             -d guide-to-latex

%{SOURCE850} hyperref-docsrc %{_datadir} %{buildroot}%{_datadir} \
             -d hyperref-docsrc

%{SOURCE850} intro-scientific %{_datadir} %{buildroot}%{_datadir} \
             -d intro-scientific

%{SOURCE850} kopka %{_datadir} %{buildroot}%{_datadir} \
             -d kopka

%{SOURCE850} l2picfaq %{_datadir} %{buildroot}%{_datadir} \
             -d l2picfaq

%{SOURCE850} l2tabu-english %{_datadir} %{buildroot}%{_datadir} \
             -d l2tabu-english

%{SOURCE850} l2tabu %{_datadir} %{buildroot}%{_datadir} \
             -d l2tabu

%{SOURCE850} l2tabu-french %{_datadir} %{buildroot}%{_datadir} \
             -d l2tabu-french

%{SOURCE850} l2tabu-it %{_datadir} %{buildroot}%{_datadir} \
             -d l2tabu-it

%{SOURCE850} l2tabu-spanish %{_datadir} %{buildroot}%{_datadir} \
             -d l2tabu-spanish

%{SOURCE850} latex-course %{_datadir} %{buildroot}%{_datadir} \
             -d latex-course

%{SOURCE850} latex-doc-ptr %{_datadir} %{buildroot}%{_datadir} \
             -d latex-doc-ptr

%{SOURCE850} latex-graphics-companion %{_datadir} %{buildroot}%{_datadir} \
             -d latex-graphics-companion

%{SOURCE850} latex-tipps-und-tricks %{_datadir} %{buildroot}%{_datadir} \
             -d latex-tipps-und-tricks

%{SOURCE850} latex-veryshortguide %{_datadir} %{buildroot}%{_datadir} \
             -d latex-veryshortguide

%{SOURCE850} latex-web-companion %{_datadir} %{buildroot}%{_datadir} \
             -d latex-web-companion

%{SOURCE850} latex2e-help-texinfo %{_datadir} %{buildroot}%{_datadir} \
             -d latex2e-help-texinfo

%{SOURCE850} latexcheat %{_datadir} %{buildroot}%{_datadir} \
             -d latexcheat

%{SOURCE850} latexcheat-ptbr %{_datadir} %{buildroot}%{_datadir} \
             -d latexcheat-ptbr

%{SOURCE850} lshort-bulgarian %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-bulgarian

%{SOURCE850} lshort-chinese %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-chinese

%{SOURCE850} lshort-dutch %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-dutch

%{SOURCE850} lshort-english %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-english

%{SOURCE850} lshort-finnish %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-finnish

%{SOURCE850} lshort-french %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-french

%{SOURCE850} lshort-german %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-german

%{SOURCE850} lshort-italian %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-italian

%{SOURCE850} lshort-japanese %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-japanese

%{SOURCE850} lshort-korean %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-korean

%{SOURCE850} lshort-mongol %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-mongol

%{SOURCE850} lshort-persian %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-persian

%{SOURCE850} lshort-polish %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-polish

%{SOURCE850} lshort-portuguese %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-portuguese

%{SOURCE850} lshort-russian %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-russian

%{SOURCE850} lshort-slovak %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-slovak

%{SOURCE850} lshort-slovenian %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-slovenian

%{SOURCE850} lshort-spanish %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-spanish

%{SOURCE850} lshort-thai %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-thai

%{SOURCE850} lshort-turkish %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-turkish

%{SOURCE850} lshort-ukr %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-ukr

%{SOURCE850} lshort-vietnamese %{_datadir} %{buildroot}%{_datadir} \
             -d lshort-vietnamese

%{SOURCE850} magyar %{_datadir} %{buildroot}%{_datadir} \
             -d magyar

%{SOURCE850} math-into-latex %{_datadir} %{buildroot}%{_datadir} \
             -d math-into-latex

%{SOURCE850} mathmode %{_datadir} %{buildroot}%{_datadir} \
             -d mathmode

%{SOURCE850} ntheorem-vn %{_datadir} %{buildroot}%{_datadir} \
             -d ntheorem-vn

%{SOURCE850} pdf-forms-tutorial-de %{_datadir} %{buildroot}%{_datadir} \
             -d pdf-forms-tutorial-de

%{SOURCE850} pdf-forms-tutorial-en %{_datadir} %{buildroot}%{_datadir} \
             -d pdf-forms-tutorial-en

%{SOURCE850} psfrag-italian %{_datadir} %{buildroot}%{_datadir} \
             -d psfrag-italian

%{SOURCE850} spanish %{_datadir} %{buildroot}%{_datadir} \
             -d spanish

%{SOURCE850} templates-fenn %{_datadir} %{buildroot}%{_datadir} \
             -d templates-fenn

%{SOURCE850} templates-sommer %{_datadir} %{buildroot}%{_datadir} \
             -d templates-sommer

%{SOURCE850} titlepages %{_datadir} %{buildroot}%{_datadir} \
             -d titlepages

%{SOURCE850} tlc2 %{_datadir} %{buildroot}%{_datadir} \
             -d tlc2

%{SOURCE850} visualfaq %{_datadir} %{buildroot}%{_datadir} \
             -d visualfaq

%{SOURCE850} webguide %{_datadir} %{buildroot}%{_datadir} \
             -d webguide

%{SOURCE850} gentle %{_datadir} %{buildroot}%{_datadir} \
             -d gentle

%{SOURCE850} impatient %{_datadir} %{buildroot}%{_datadir} \
             -d impatient

%{SOURCE850} impatient-fr %{_datadir} %{buildroot}%{_datadir} \
             -d impatient-fr

%{SOURCE850} plain-doc %{_datadir} %{buildroot}%{_datadir} \
             -d plain-doc

%{SOURCE850} texbytopic %{_datadir} %{buildroot}%{_datadir} \
             -d texbytopic

#########################
## dvips support
#########################
%{SOURCE850} dvips-colorsep %{_datadir} %{buildroot}%{_datadir} \
             -d colorsep

%{SOURCE850} dvips-multi %{_datadir} %{buildroot}%{_datadir} \
             -d multi

%{SOURCE850} dvips-getafm %{_datadir} %{buildroot}%{_datadir} \
             -d getafm

%{SOURCE850} dvips-gsftopk %{_datadir} %{buildroot}%{_datadir} \
             -d gsftopk

%{SOURCE850} dvips-psutils %{_datadir} %{buildroot}%{_datadir} \
             -d psutils

#########################
## Typesetters
#########################
%{SOURCE850} context %{_datadir} %{buildroot}%{_datadir} \
             -p context \
             -ed hoekwater/context \
             -p context/third \
             -d bibtex/*/context \
             -f texmf-dist/context \
             -d context/bib -d context/document \
             -d context/manuals -d context/scripts \
             -ed tex-virtual-academy-pl -ed hoekwater \
             -ed zhspacing \
             -d fonts/*/*/context -d fonts/fea/context \
             -d context/font -d context/base \
             -d latex/context -d generic/context \
             -d xetex/fontmapping/context \
             -d scripts/context \
             -d context/config -d context/sample \
             -d context/sample -d context/user \
             -d context/extra -d context/foxet \
             -d context/interface -d context/patterns \
             -d context/test

%{SOURCE850} aleph %{_datadir} %{buildroot}%{_datadir} \
             -d aleph \
             -f texmf-dist/tex/plain/config/aleph.ini

%{SOURCE850} amstex %{_datadir} %{buildroot}%{_datadir} \
             -d amstex

%{SOURCE850} cslatex %{_datadir} %{buildroot}%{_datadir} \
             -d cslatex

%{SOURCE850} csplain %{_datadir} %{buildroot}%{_datadir} \
             -p csplain -d csplain/base

%{SOURCE850} eplain %{_datadir} %{buildroot}%{_datadir} \
             -d eplain

%{SOURCE850} etex %{_datadir} %{buildroot}%{_datadir} \
             -d etex -d etex-pkg -d etextools \
             -f texmf-dist/tex/plain/config/etex.ini \
             -f texmf-dist/tex/plain/config/pdfetex.ini

%{SOURCE850} lambda %{_datadir} %{buildroot}%{_datadir} \
             -p lambda -d lambda/base -p lambda/config \
             -f texmf-dist/tex/lambda/config/lambda.ini \
             -f texmf-dist/tex/lambda/config/language.dat \
            
%{SOURCE850} latex %{_datadir} %{buildroot}%{_datadir} \
             -p latex -p latexconfig \
             -ed fonts -ed metapost -ed xetex -ed ht-fonts \
             -d tex4ht/*/latex \
             -f texmf-dist/tex/latex/latexconfig/latex.ini \
             -d latex/base -d latex/tools -d latex/ltxmisc \
             -d latex/misc209 \
             -d makeindex/latex

%{SOURCE850} lualatex %{_datadir} %{buildroot}%{_datadir} \
             -p lualatex \
             -f texmf-dist/tex/latex/latexconfig/lualatex.ini \
             -f texmf-dist/tex/latex/latexconfig/dvilualatex.ini \
             -f texmf-dist/tex/latex/latexconfig/lualatexiniconfig.tex 

%{SOURCE850} luatex %{_datadir} %{buildroot}%{_datadir} \
             -p luatex \
             -f texmf-dist/tex/plain/config/luatex.ini \
             -f texmf-dist/tex/plain/config/dviluatex.ini \
             -f texmf/tex/generic/config/luatexiniconfig.tex \
             -d luatex/base

%{SOURCE850} mex %{_datadir} %{buildroot}%{_datadir} \
             -p mex -d mex/config -d mex/base

%{SOURCE850} pdftex %{_datadir} %{buildroot}%{_datadir} \
             -p pdftex -d tex/*/pdftex \
             -f texmf/fonts/map/pdftex \
             -d doc/pdftex \
             -f texmf/tex/generic/config/pdftex-dvi.tex \
             -f texmf/tex/generic/config/pdftexconfig.tex \
             -f texmf-dist/tex/latex/latexconfig/pdflatex.ini \
             -f texmf-dist/tex/latex/latexconfig/mllatex.ini \
             -f texmf-dist/tex/plain/config/bplain.ini \
             -f texmf-dist/tex/plain/config/pdfbplain.ini \
             -f texmf-dist/tex/plain/config/pdftexmagfix.tex

%{SOURCE850} plain %{_datadir} %{buildroot}%{_datadir} \
             -p plain -p plain/config \
             -d plain/base \
             -d makeindex/plain \
             -f texmf-dist/tex/plain/config/tex.ini \
             -f 'texmf/tex/generic/config/language\..*' \
             -ed armenian -ed xetex -ed ptex

%{SOURCE850} ptex %{_datadir} %{buildroot}%{_datadir} \
             -p ptex -p platex -p platex/config \
             -d platex/base -p ptex/plain \
             -d ptex/base -d ptex/plain/base \
             -p ptex/plain/config \
             -f texmf-dist/ptex/plain/config/ptex.ini \
             -f texmf-dist/ptex/platex/config/hyphen.cfg \
             -f texmf-dist/ptex/platex/config/platex.ini \
             -p jbibtex -p jbibtex/bib -p jbibtex/bst \
             -d jbibtex/*/base -d doc-ascii \
             -d ascgrp -d fonts/*/ptex

%{SOURCE850} tex4ht %{_datadir} %{buildroot}%{_datadir} \
             -p tex4ht \
             -ed fancytooltips \
             -d scripts/tex4ht \
             -d generic/tex4ht \
             -d tex4ht/base \
             -d tex4ht/bin \
             -d tex4ht/xtpipes \
             -d tex4ht/ht-fonts 

%{SOURCE850} texinfo %{_datadir} %{buildroot}%{_datadir} \
             -d texinfo

%{SOURCE850} xetex %{_datadir} %{buildroot}%{_datadir} \
             -p xetex \
             -p xetexconfig \
             -f texmf-dist/tex/generic/xetexconfig/unicode-letters.tex \
             -f texmf-dist/tex/plain/config/xetex.ini \
             -d xetex/base -d xetex/fontmapping/base \
             -p xelatex \
             -f texmf-dist/tex/latex/latexconfig/xelatex.ini \
             -d xetex-def \
             -d tlpostcode/xetex -d scripts/xetex -p xetex/fontmapping \
             -f texmf/tlpkg/tlpostcode/xetex.pl

%{SOURCE850} cyrplain %{_datadir} %{buildroot}%{_datadir} \
             -d cyrplain

%{SOURCE850} physe %{_datadir} %{buildroot}%{_datadir} \
             -p physe -d physe/base -p physe/config \
             -f texmf-dist/tex/physe/config/physe.ini

%{SOURCE850} phyzzx %{_datadir} %{buildroot}%{_datadir} \
             -p phyzzx -d phyzzx/base -p phyzzx/config \
             -f texmf/tex/phyzzx/config/phyzzx.ini \
             -f texmf-dist/tex/phyzzx/config/phyzzx.ini

%{SOURCE850} psizzl %{_datadir} %{buildroot}%{_datadir} \
             -p psizzl -d psizzl/base -p psizzl/config \
             -f texmf-dist/tex/psizzl/config/psizzl.ini

%{SOURCE850} texsis %{_datadir} %{buildroot}%{_datadir} \
             -p texsis -d texsis/base -p texsis/config \
             -f texmf/tex/texsis/config/texsis.ini \
             -f texmf-dist/tex/texsis/config/texsis.ini \
             -d bibtex/*/texsis

%{SOURCE850} xmltex %{_datadir} %{buildroot}%{_datadir} \
             -p xmltex -d xmltex/base -d xmltex/config

%{SOURCE850} alatex %{_datadir} %{buildroot}%{_datadir} \
             -p alatex -d alatex/base

%{SOURCE850} jadetex %{_datadir} %{buildroot}%{_datadir} \
             -p jadetex -d jadetex/base

%{SOURCE850} startex %{_datadir} %{buildroot}%{_datadir} \
             -p startex -d startex/base -d makeindex/startex

%{SOURCE850} vtex %{_datadir} %{buildroot}%{_datadir} \
             -p vtex -d vtex/config \
             -ed marvosym -ed augie

%{SOURCE850} ytex %{_datadir} %{buildroot}%{_datadir} \
             -p ytex -d ytex/base

#########################
## BibTeX Styles
#########################
%{SOURCE850} bibstyle-abstyles %{_datadir} %{buildroot}%{_datadir} \
             -d abstyles

%{SOURCE850} bibstyle-adrconv %{_datadir} %{buildroot}%{_datadir} \
             -d adrconv

%{SOURCE850} bibstyle-apalike %{_datadir} %{buildroot}%{_datadir} \
             -d apalike

%{SOURCE850} bibstyle-beebe %{_datadir} %{buildroot}%{_datadir} \
             -d beebe

%{SOURCE850} bibstyle-bib-fr %{_datadir} %{buildroot}%{_datadir} \
             -d bib-fr

%{SOURCE850} bibstyle-bibhtml %{_datadir} %{buildroot}%{_datadir} \
             -d bibhtml

%{SOURCE850} bibstyle-chicago-annote %{_datadir} %{buildroot}%{_datadir} \
             -d chicago-annote

%{SOURCE850} bibstyle-dinat %{_datadir} %{buildroot}%{_datadir} \
             -d dinat

%{SOURCE850} bibstyle-din1505 %{_datadir} %{buildroot}%{_datadir} \
             -d din1505

%{SOURCE850} bibstyle-dk-bib %{_datadir} %{buildroot}%{_datadir} \
             -d dk-bib

%{SOURCE850} bibstyle-elsevier-bib %{_datadir} %{buildroot}%{_datadir} \
             -d elsevier-bib

%{SOURCE850} bibstyle-gost %{_datadir} %{buildroot}%{_datadir} \
             -d gost

%{SOURCE850} bibstyle-ijqc %{_datadir} %{buildroot}%{_datadir} \
             -d ijqc

%{SOURCE850} bibstyle-iopart-num %{_datadir} %{buildroot}%{_datadir} \
             -d iopart-num

%{SOURCE850} bibstyle-vancouver %{_datadir} %{buildroot}%{_datadir} \
             -d vancouver

%{SOURCE850} bibstyle-aichej %{_datadir} %{buildroot}%{_datadir} \
             -d aichej

%{SOURCE850} bibstyle-apalike2 %{_datadir} %{buildroot}%{_datadir} \
             -d apalike2

%{SOURCE850} bibstyle-chem-journal %{_datadir} %{buildroot}%{_datadir} \
             -d chem-journal

%{SOURCE850} bibstyle-chicago %{_datadir} %{buildroot}%{_datadir} \
             -d chicago

%{SOURCE850} bibstyle-fbs %{_datadir} %{buildroot}%{_datadir} \
             -d fbs

%{SOURCE850} bibstyle-finbib %{_datadir} %{buildroot}%{_datadir} \
             -d finbib

%{SOURCE850} bibstyle-polish-csf %{_datadir} %{buildroot}%{_datadir} \
             -d polish-csf

#########################
## Generic Styles and Macros
#########################
%{SOURCE850} generic-abbr %{_datadir} %{buildroot}%{_datadir} \
             -d abbr

%{SOURCE850} generic-arrayjob %{_datadir} %{buildroot}%{_datadir} \
             -d arrayjob

%{SOURCE850} generic-barr %{_datadir} %{buildroot}%{_datadir} \
             -d barr

%{SOURCE850} generic-borceux %{_datadir} %{buildroot}%{_datadir} \
             -d borceux

%{SOURCE850} generic-c-pascal %{_datadir} %{buildroot}%{_datadir} \
             -d c-pascal

%{SOURCE850} generic-dehyph-exptl %{_datadir} %{buildroot}%{_datadir} \
             -d dehyph-exptl

%{SOURCE850} generic-dirtree %{_datadir} %{buildroot}%{_datadir} \
             -d dirtree

%{SOURCE850} generic-dratex %{_datadir} %{buildroot}%{_datadir} \
             -d dratex

%{SOURCE850} generic-enctex %{_datadir} %{buildroot}%{_datadir} \
             -d enctex

%{SOURCE850} generic-encodings %{_datadir} %{buildroot}%{_datadir} \
             -d encodings -ed hyph-utf8

%{SOURCE850} generic-encxvlna %{_datadir} %{buildroot}%{_datadir} \
             -d encxvlna

%{SOURCE850} generic-epsf %{_datadir} %{buildroot}%{_datadir} \
             -d epsf

%{SOURCE850} generic-fenixpar %{_datadir} %{buildroot}%{_datadir} \
             -d fenixpar

%{SOURCE850} generic-fltpoint %{_datadir} %{buildroot}%{_datadir} \
             -d fltpoint

%{SOURCE850} generic-german %{_datadir} %{buildroot}%{_datadir} \
             -d german -ed jurabib

%{SOURCE850} generic-hyphen %{_datadir} %{buildroot}%{_datadir} \
             -d hyphen

%{SOURCE850} generic-hyph-utf8 %{_datadir} %{buildroot}%{_datadir} \
             -d hyph-utf8

%{SOURCE850} generic-ifxetex %{_datadir} %{buildroot}%{_datadir} \
             -d ifxetex

%{SOURCE850} generic-insbox %{_datadir} %{buildroot}%{_datadir} \
             -d insbox

%{SOURCE850} generic-kastrup %{_datadir} %{buildroot}%{_datadir} \
             -d kastrup

%{SOURCE850} generic-mathdots %{_datadir} %{buildroot}%{_datadir} \
             -d mathdots

%{SOURCE850} generic-mfpic %{_datadir} %{buildroot}%{_datadir} \
             -d mfpic

%{SOURCE850} generic-midnight %{_datadir} %{buildroot}%{_datadir} \
             -d midnight

%{SOURCE850} generic-multido %{_datadir} %{buildroot}%{_datadir} \
             -d multido

%{SOURCE850} generic-musictex %{_datadir} %{buildroot}%{_datadir} \
             -d musictex

%{SOURCE850} generic-musixtex %{_datadir} %{buildroot}%{_datadir} \
             -d musixtex -d musixps

%{SOURCE850} generic-ofs %{_datadir} %{buildroot}%{_datadir} \
             -d ofs

%{SOURCE850} generic-pdf-trans %{_datadir} %{buildroot}%{_datadir} \
             -d pdf-trans

%{SOURCE850} generic-pgf %{_datadir} %{buildroot}%{_datadir} \
             -d pgf

%{SOURCE850} generic-pgfplots %{_datadir} %{buildroot}%{_datadir} \
             -d pgfplots

%{SOURCE850} generic-pictex %{_datadir} %{buildroot}%{_datadir} \
             -d pictex -d doc-pictex

%{SOURCE850} generic-shade %{_datadir} %{buildroot}%{_datadir} \
             -d shade

%{SOURCE850} generic-shapepar %{_datadir} %{buildroot}%{_datadir} \
             -d shapepar

%{SOURCE850} generic-t2 %{_datadir} %{buildroot}%{_datadir} \
             -d t2

%{SOURCE850} generic-tap %{_datadir} %{buildroot}%{_datadir} \
             -d tap

%{SOURCE850} generic-tex-ewd %{_datadir} %{buildroot}%{_datadir} \
             -d tex-ewd

%{SOURCE850} generic-tex-ps %{_datadir} %{buildroot}%{_datadir} \
             -d tex-ps

%{SOURCE850} generic-textmerg %{_datadir} %{buildroot}%{_datadir} \
             -d textmerg

%{SOURCE850} generic-ukrhyph %{_datadir} %{buildroot}%{_datadir} \
             -d ukrhyph

%{SOURCE850} generic-variations %{_datadir} %{buildroot}%{_datadir} \
             -d variations

%{SOURCE850} generic-vaucanson-g %{_datadir} %{buildroot}%{_datadir} \
             -d vaucanson-g

%{SOURCE850} generic-velthuis %{_datadir} %{buildroot}%{_datadir} \
             -d velthuis

%{SOURCE850} generic-vntex %{_datadir} %{buildroot}%{_datadir} \
             -d vntex -ed ht-fonts

%{SOURCE850} generic-vrb %{_datadir} %{buildroot}%{_datadir} \
             -d vrb

%{SOURCE850} generic-xlop %{_datadir} %{buildroot}%{_datadir} \
             -d xlop

%{SOURCE850} generic-xstring %{_datadir} %{buildroot}%{_datadir} \
             -d xstring

%{SOURCE850} generic-xypic %{_datadir} %{buildroot}%{_datadir} \
             -d xypic -d xypic-tut-pt -ed ht-fonts

%{SOURCE850} generic-hyphenex %{_datadir} %{buildroot}%{_datadir} \
             -d hyphenex

%{SOURCE850} generic-patch %{_datadir} %{buildroot}%{_datadir} \
             -d patch -ed latex-tds

%{SOURCE850} generic-ruhyphen %{_datadir} %{buildroot}%{_datadir} \
             -d ruhyphen

%{SOURCE850} generic-eijkhout %{_datadir} %{buildroot}%{_datadir} \
             -d eijkhout

%{SOURCE850} generic-genmisc %{_datadir} %{buildroot}%{_datadir} \
             -d genmisc

%{SOURCE850} generic-omegahyph %{_datadir} %{buildroot}%{_datadir} \
             -d omegahyph

%{SOURCE850} generic-tabto %{_datadir} %{buildroot}%{_datadir} \
             -d tabto-generic

#########################
## ConTeXt Third Party Styles and Macros
#########################
%{SOURCE850} context-account %{_datadir} %{buildroot}%{_datadir} \
             -d account

%{SOURCE850} context-algorithmic %{_datadir} %{buildroot}%{_datadir} \
             -d algorithmic

%{SOURCE850} context-bnf %{_datadir} %{buildroot}%{_datadir} \
             -d bnf

%{SOURCE850} context-chromato %{_datadir} %{buildroot}%{_datadir} \
             -d chromato

%{SOURCE850} context-construction-plan %{_datadir} %{buildroot}%{_datadir} \
             -d construction-plan

%{SOURCE850} context-notes-zh-cn %{_datadir} %{buildroot}%{_datadir} \
             -d context-notes-zh-cn

%{SOURCE850} context-top-ten %{_datadir} %{buildroot}%{_datadir} \
             -d context-top-ten

%{SOURCE850} context-degrade %{_datadir} %{buildroot}%{_datadir} \
             -d degrade

%{SOURCE850} context-french %{_datadir} %{buildroot}%{_datadir} \
             -d french

%{SOURCE850} context-games %{_datadir} %{buildroot}%{_datadir} \
             -d games

%{SOURCE850} context-gnuplot %{_datadir} %{buildroot}%{_datadir} \
             -d gnuplot 

%{SOURCE850} context-letter %{_datadir} %{buildroot}%{_datadir} \
             -d letter

%{SOURCE850} context-lilypond %{_datadir} %{buildroot}%{_datadir} \
             -d lilypond

%{SOURCE850} context-mathsets %{_datadir} %{buildroot}%{_datadir} \
             -d mathsets

%{SOURCE850} context-simplefonts %{_datadir} %{buildroot}%{_datadir} \
             -d simplefonts

%{SOURCE850} context-simpleslides %{_datadir} %{buildroot}%{_datadir} \
             -d simpleslides

%{SOURCE850} context-typearea %{_datadir} %{buildroot}%{_datadir} \
             -d typearea

%{SOURCE850} context-typescripts %{_datadir} %{buildroot}%{_datadir} \
             -d typescripts

%{SOURCE850} context-vim %{_datadir} %{buildroot}%{_datadir} \
             -d vim

#########################
## LaTeX Styles and Macros
#########################
%{SOURCE850} latex-IEEEtran %{_datadir} %{buildroot}%{_datadir} \
             -d IEEEtran

%{SOURCE850} latex-acmtrans %{_datadir} %{buildroot}%{_datadir} \
             -d acmtrans

%{SOURCE850} latex-amsrefs %{_datadir} %{buildroot}%{_datadir} \
             -d amsrefs

%{SOURCE850} latex-babel %{_datadir} %{buildroot}%{_datadir} \
             -d babel -ed thailatex

%{SOURCE850} latex-burmese %{_datadir} %{buildroot}%{_datadir} \
             -d burmese

%{SOURCE850} latex-computational-complexity %{_datadir} %{buildroot}%{_datadir} \
             -d computational-complexity

%{SOURCE850} latex-directory %{_datadir} %{buildroot}%{_datadir} \
             -d directory -d dictsym

%{SOURCE850} latex-economic %{_datadir} %{buildroot}%{_datadir} \
             -d economic

%{SOURCE850} latex-germbib %{_datadir} %{buildroot}%{_datadir} \
             -d germbib

%{SOURCE850} latex-pclnfss %{_datadir} %{buildroot}%{_datadir} \
             -d pclnfss

%{SOURCE850} latex-wsuipa %{_datadir} %{buildroot}%{_datadir} \
             -d wsuipa

%{SOURCE850} latex-12many %{_datadir} %{buildroot}%{_datadir} \
             -d 12many

%{SOURCE850} latex-AkkTeX %{_datadir} %{buildroot}%{_datadir} \
             -d AkkTeX

%{SOURCE850} latex-ESIEEcv %{_datadir} %{buildroot}%{_datadir} \
             -d ESIEEcv

%{SOURCE850} latex-HA-prosper %{_datadir} %{buildroot}%{_datadir} \
             -d HA-prosper

%{SOURCE850} latex-IEEEconf %{_datadir} %{buildroot}%{_datadir} \
             -d IEEEconf

%{SOURCE850} latex-SIstyle %{_datadir} %{buildroot}%{_datadir} \
             -d SIstyle

%{SOURCE850} latex-SIunits %{_datadir} %{buildroot}%{_datadir} \
             -d SIunits

%{SOURCE850} latex-Tabbing %{_datadir} %{buildroot}%{_datadir} \
             -d Tabbing

%{SOURCE850} latex-a0poster %{_datadir} %{buildroot}%{_datadir} \
             -d a0poster

%{SOURCE850} latex-aastex %{_datadir} %{buildroot}%{_datadir} \
             -d aastex

%{SOURCE850} latex-abc %{_datadir} %{buildroot}%{_datadir} \
             -d abc

%{SOURCE850} latex-abstract %{_datadir} %{buildroot}%{_datadir} \
             -d abstract

%{SOURCE850} latex-achemso %{_datadir} %{buildroot}%{_datadir} \
             -d achemso

%{SOURCE850} latex-acmconf %{_datadir} %{buildroot}%{_datadir} \
             -d acmconf

%{SOURCE850} latex-acronym %{_datadir} %{buildroot}%{_datadir} \
             -d acronym

%{SOURCE850} latex-active-conf %{_datadir} %{buildroot}%{_datadir} \
             -d active-conf

%{SOURCE850} latex-addlines %{_datadir} %{buildroot}%{_datadir} \
             -d addlines

%{SOURCE850} latex-adrlist %{_datadir} %{buildroot}%{_datadir} \
             -d adrlist

%{SOURCE850} latex-aeguill %{_datadir} %{buildroot}%{_datadir} \
             -d aeguill

%{SOURCE850} latex-afthesis %{_datadir} %{buildroot}%{_datadir} \
             -d afthesis

%{SOURCE850} latex-aguplus %{_datadir} %{buildroot}%{_datadir} \
             -d aguplus

%{SOURCE850} latex-aiaa %{_datadir} %{buildroot}%{_datadir} \
             -d aiaa

%{SOURCE850} latex-akletter %{_datadir} %{buildroot}%{_datadir} \
             -d akletter

%{SOURCE850} latex-alg %{_datadir} %{buildroot}%{_datadir} \
             -d alg

%{SOURCE850} latex-algorithm2e %{_datadir} %{buildroot}%{_datadir} \
             -d algorithm2e

%{SOURCE850} latex-algorithmicx %{_datadir} %{buildroot}%{_datadir} \
             -d algorithmicx

%{SOURCE850} latex-algorithms %{_datadir} %{buildroot}%{_datadir} \
             -d algorithms

%{SOURCE850} latex-alnumsec %{_datadir} %{buildroot}%{_datadir} \
             -d alnumsec

%{SOURCE850} latex-alterqcm %{_datadir} %{buildroot}%{_datadir} \
             -d alterqcm

%{SOURCE850} latex-altfont %{_datadir} %{buildroot}%{_datadir} \
             -d altfont

%{SOURCE850} latex-ametsoc %{_datadir} %{buildroot}%{_datadir} \
             -d ametsoc

%{SOURCE850} latex-amsaddr %{_datadir} %{buildroot}%{_datadir} \
             -d amsaddr

%{SOURCE850} latex-amscls %{_datadir} %{buildroot}%{_datadir} \
             -d amscls

%{SOURCE850} latex-amsmath %{_datadir} %{buildroot}%{_datadir} \
             -d amsmath

%{SOURCE850} latex-animate %{_datadir} %{buildroot}%{_datadir} \
             -d animate

%{SOURCE850} latex-answers %{_datadir} %{buildroot}%{_datadir} \
             -d answers

%{SOURCE850} latex-anyfontsize %{_datadir} %{buildroot}%{_datadir} \
             -d anyfontsize

%{SOURCE850} latex-anysize %{_datadir} %{buildroot}%{_datadir} \
             -d anysize

%{SOURCE850} latex-apa %{_datadir} %{buildroot}%{_datadir} \
             -d apa -ed latex-web-companion

%{SOURCE850} latex-apacite %{_datadir} %{buildroot}%{_datadir} \
             -d apacite

%{SOURCE850} latex-appendix %{_datadir} %{buildroot}%{_datadir} \
             -d appendix

%{SOURCE850} latex-ar %{_datadir} %{buildroot}%{_datadir} \
             -d ar

%{SOURCE850} latex-arabi %{_datadir} %{buildroot}%{_datadir} \
             -d arabi -ed ht-fonts

%{SOURCE850} latex-arabtex %{_datadir} %{buildroot}%{_datadir} \
             -d arabtex

%{SOURCE850} latex-arcs %{_datadir} %{buildroot}%{_datadir} \
             -d arcs

%{SOURCE850} latex-arsclassica %{_datadir} %{buildroot}%{_datadir} \
             -d arsclassica

%{SOURCE850} latex-arydshln %{_datadir} %{buildroot}%{_datadir} \
             -d arydshln

%{SOURCE850} latex-asaetr %{_datadir} %{buildroot}%{_datadir} \
             -d asaetr

%{SOURCE850} latex-ascelike %{_datadir} %{buildroot}%{_datadir} \
             -d ascelike

%{SOURCE850} latex-assignment %{_datadir} %{buildroot}%{_datadir} \
             -d assignment

%{SOURCE850} latex-asyfig %{_datadir} %{buildroot}%{_datadir} \
             -d asyfig

%{SOURCE850} latex-attachfile %{_datadir} %{buildroot}%{_datadir} \
             -d attachfile

%{SOURCE850} latex-augie %{_datadir} %{buildroot}%{_datadir} \
             -d augie

%{SOURCE850} latex-aurical %{_datadir} %{buildroot}%{_datadir} \
             -d aurical

%{SOURCE850} latex-authorindex %{_datadir} %{buildroot}%{_datadir} \
             -d authorindex

%{SOURCE850} latex-auto-pst-pdf %{_datadir} %{buildroot}%{_datadir} \
             -d auto-pst-pdf

%{SOURCE850} latex-autoarea %{_datadir} %{buildroot}%{_datadir} \
             -d autoarea

%{SOURCE850} latex-autotab %{_datadir} %{buildroot}%{_datadir} \
             -d autotab

%{SOURCE850} latex-babelbib %{_datadir} %{buildroot}%{_datadir} \
             -d babelbib

%{SOURCE850} latex-bangtex %{_datadir} %{buildroot}%{_datadir} \
             -d bangtex

%{SOURCE850} latex-barcodes %{_datadir} %{buildroot}%{_datadir} \
             -d barcodes

%{SOURCE850} latex-bardiag %{_datadir} %{buildroot}%{_datadir} \
             -d bardiag

%{SOURCE850} latex-bayer %{_datadir} %{buildroot}%{_datadir} \
             -d bayer

%{SOURCE850} latex-bbding %{_datadir} %{buildroot}%{_datadir} \
             -d bbding

%{SOURCE850} latex-bbm-macros %{_datadir} %{buildroot}%{_datadir} \
             -d bbm-macros

%{SOURCE850} latex-bbold %{_datadir} %{buildroot}%{_datadir} \
             -d bbold -ed ht-fonts

%{SOURCE850} latex-bclogo %{_datadir} %{buildroot}%{_datadir} \
             -d bclogo

%{SOURCE850} latex-beamer-FUBerlin %{_datadir} %{buildroot}%{_datadir} \
             -d beamer-FUBerlin

%{SOURCE850} latex-beamer-contrib %{_datadir} %{buildroot}%{_datadir} \
             -d beamer-contrib

%{SOURCE850} latex-beamer %{_datadir} %{buildroot}%{_datadir} \
             -d beamer

%{SOURCE850} latex-beamerposter %{_datadir} %{buildroot}%{_datadir} \
             -d beamerposter

%{SOURCE850} latex-begriff %{_datadir} %{buildroot}%{_datadir} \
             -d begriff

%{SOURCE850} latex-betababel %{_datadir} %{buildroot}%{_datadir} \
             -d betababel

%{SOURCE850} latex-beton %{_datadir} %{buildroot}%{_datadir} \
             -d beton

%{SOURCE850} latex-bez123 %{_datadir} %{buildroot}%{_datadir} \
             -d bez123

%{SOURCE850} latex-bezos %{_datadir} %{buildroot}%{_datadir} \
             -d bezos

%{SOURCE850} latex-bgreek %{_datadir} %{buildroot}%{_datadir} \
             -d bgreek

%{SOURCE850} latex-bibarts %{_datadir} %{buildroot}%{_datadir} \
             -d bibarts

%{SOURCE850} latex-bibleref %{_datadir} %{buildroot}%{_datadir} \
             -d bibleref

%{SOURCE850} latex-biblist %{_datadir} %{buildroot}%{_datadir} \
             -d biblist

%{SOURCE850} latex-bibtopic %{_datadir} %{buildroot}%{_datadir} \
             -d bibtopic

%{SOURCE850} latex-bibtopicprefix %{_datadir} %{buildroot}%{_datadir} \
             -d bibtopicprefix

%{SOURCE850} latex-bibunits %{_datadir} %{buildroot}%{_datadir} \
             -d bibunits

%{SOURCE850} latex-bigfoot %{_datadir} %{buildroot}%{_datadir} \
             -d bigfoot

%{SOURCE850} latex-binomexp %{_datadir} %{buildroot}%{_datadir} \
             -d binomexp

%{SOURCE850} latex-biocon %{_datadir} %{buildroot}%{_datadir} \
             -d biocon

%{SOURCE850} latex-bizcard %{_datadir} %{buildroot}%{_datadir} \
             -d bizcard

%{SOURCE850} latex-blindtext %{_datadir} %{buildroot}%{_datadir} \
             -d blindtext

%{SOURCE850} latex-blowup %{_datadir} %{buildroot}%{_datadir} \
             -d blowup

%{SOURCE850} latex-boites %{_datadir} %{buildroot}%{_datadir} \
             -d boites

%{SOURCE850} latex-boldtensors %{_datadir} %{buildroot}%{_datadir} \
             -d boldtensors

%{SOURCE850} latex-bookest %{_datadir} %{buildroot}%{_datadir} \
             -d bookest

%{SOURCE850} latex-booklet %{_datadir} %{buildroot}%{_datadir} \
             -d booklet

%{SOURCE850} latex-booktabs %{_datadir} %{buildroot}%{_datadir} \
             -d booktabs

%{SOURCE850} latex-boolexpr %{_datadir} %{buildroot}%{_datadir} \
             -d boolexpr

%{SOURCE850} latex-bosisio %{_datadir} %{buildroot}%{_datadir} \
             -d bosisio

%{SOURCE850} latex-boxhandler %{_datadir} %{buildroot}%{_datadir} \
             -d boxhandler

%{SOURCE850} latex-bpchem %{_datadir} %{buildroot}%{_datadir} \
             -d bpchem

%{SOURCE850} latex-bracketkey %{_datadir} %{buildroot}%{_datadir} \
             -d bracketkey

%{SOURCE850} latex-braille %{_datadir} %{buildroot}%{_datadir} \
             -d braille

%{SOURCE850} latex-breakurl %{_datadir} %{buildroot}%{_datadir} \
             -d breakurl

%{SOURCE850} latex-brushscr %{_datadir} %{buildroot}%{_datadir} \
             -d brushscr

%{SOURCE850} latex-bullcntr %{_datadir} %{buildroot}%{_datadir} \
             -d bullcntr

%{SOURCE850} latex-bussproofs %{_datadir} %{buildroot}%{_datadir} \
             -d bussproofs

%{SOURCE850} latex-bytefield %{_datadir} %{buildroot}%{_datadir} \
             -d bytefield

%{SOURCE850} latex-calctab %{_datadir} %{buildroot}%{_datadir} \
             -d calctab

%{SOURCE850} latex-calligra %{_datadir} %{buildroot}%{_datadir} \
             -d calligra

%{SOURCE850} latex-calrsfs %{_datadir} %{buildroot}%{_datadir} \
             -d calrsfs

%{SOURCE850} latex-calxxxx %{_datadir} %{buildroot}%{_datadir} \
             -d calxxxx

%{SOURCE850} latex-captcont %{_datadir} %{buildroot}%{_datadir} \
             -d captcont

%{SOURCE850} latex-caption %{_datadir} %{buildroot}%{_datadir} \
             -d caption

%{SOURCE850} latex-carlisle %{_datadir} %{buildroot}%{_datadir} \
             -d carlisle

%{SOURCE850} latex-casyl %{_datadir} %{buildroot}%{_datadir} \
             -d casyl

%{SOURCE850} latex-catechis %{_datadir} %{buildroot}%{_datadir} \
             -d catechis

%{SOURCE850} latex-cbcoptic %{_datadir} %{buildroot}%{_datadir} \
             -d cbcoptic

%{SOURCE850} latex-ccaption %{_datadir} %{buildroot}%{_datadir} \
             -d ccaption

%{SOURCE850} latex-ccfonts %{_datadir} %{buildroot}%{_datadir} \
             -d ccfonts

%{SOURCE850} latex-cclicenses %{_datadir} %{buildroot}%{_datadir} \
             -d cclicenses

%{SOURCE850} latex-cd-cover %{_datadir} %{buildroot}%{_datadir} \
             -d cd-cover

%{SOURCE850} latex-cd %{_datadir} %{buildroot}%{_datadir} \
             -d cd

%{SOURCE850} latex-cdpbundl %{_datadir} %{buildroot}%{_datadir} \
             -d cdpbundl

%{SOURCE850} latex-cell %{_datadir} %{buildroot}%{_datadir} \
             -d cell

%{SOURCE850} latex-cellspace %{_datadir} %{buildroot}%{_datadir} \
             -d cellspace

%{SOURCE850} latex-changebar %{_datadir} %{buildroot}%{_datadir} \
             -d changebar

%{SOURCE850} latex-changelayout %{_datadir} %{buildroot}%{_datadir} \
             -d changelayout

%{SOURCE850} latex-changepage %{_datadir} %{buildroot}%{_datadir} \
             -d changepage

%{SOURCE850} latex-changes %{_datadir} %{buildroot}%{_datadir} \
             -d changes -ed velthuis -ed barcodes -ed octavo

%{SOURCE850} latex-chappg %{_datadir} %{buildroot}%{_datadir} \
             -d chappg

%{SOURCE850} latex-chapterfolder %{_datadir} %{buildroot}%{_datadir} \
             -d chapterfolder

%{SOURCE850} latex-chembst %{_datadir} %{buildroot}%{_datadir} \
             -d chembst

%{SOURCE850} latex-chemcompounds %{_datadir} %{buildroot}%{_datadir} \
             -d chemcompounds

%{SOURCE850} latex-chemcono %{_datadir} %{buildroot}%{_datadir} \
             -d chemcono

%{SOURCE850} latex-chemstyle %{_datadir} %{buildroot}%{_datadir} \
             -d chemstyle

%{SOURCE850} latex-chess-problem-diagrams %{_datadir} %{buildroot}%{_datadir} \
             -d chess-problem-diagrams

%{SOURCE850} latex-chessboard %{_datadir} %{buildroot}%{_datadir} \
             -d chessboard

%{SOURCE850} latex-chessfss %{_datadir} %{buildroot}%{_datadir} \
             -d chessfss

%{SOURCE850} latex-chletter %{_datadir} %{buildroot}%{_datadir} \
             -d chletter

%{SOURCE850} latex-circ %{_datadir} %{buildroot}%{_datadir} \
             -d circ

%{SOURCE850} latex-circuitikz %{_datadir} %{buildroot}%{_datadir} \
             -d circuitikz

%{SOURCE850} latex-cite %{_datadir} %{buildroot}%{_datadir} \
             -d cite

%{SOURCE850} latex-cjk %{_datadir} %{buildroot}%{_datadir} \
             -p cjk -p cjk/contrib \
             -d cjk/texinput -d cjk/utils \
             -d doc/latex/cjk \
             -ed doc/latex/cjk/* -ed ht-fonts \
             -d tex4ht/*/cjk \
             -d garuda-c90 -d norasi-c90

%{SOURCE850} latex-cjkpunct %{_datadir} %{buildroot}%{_datadir} \
             -d cjkpunct

%{SOURCE850} latex-cjw %{_datadir} %{buildroot}%{_datadir} \
             -d cjw

%{SOURCE850} latex-classicthesis %{_datadir} %{buildroot}%{_datadir} \
             -d classicthesis

%{SOURCE850} latex-clefval %{_datadir} %{buildroot}%{_datadir} \
             -d clefval

%{SOURCE850} latex-cleveref %{_datadir} %{buildroot}%{_datadir} \
             -d cleveref

%{SOURCE850} latex-clock %{_datadir} %{buildroot}%{_datadir} \
             -d clock

%{SOURCE850} latex-clrscode %{_datadir} %{buildroot}%{_datadir} \
             -d clrscode

%{SOURCE850} latex-cm-lgc %{_datadir} %{buildroot}%{_datadir} \
             -d cm-lgc

%{SOURCE850} latex-cmap %{_datadir} %{buildroot}%{_datadir} \
             -d cmap -ed fonts/cmap

%{SOURCE850} latex-cmbright %{_datadir} %{buildroot}%{_datadir} \
             -d cmbright

%{SOURCE850} latex-cmcyralt %{_datadir} %{buildroot}%{_datadir} \
             -d cmcyralt

%{SOURCE850} latex-cmdstring %{_datadir} %{buildroot}%{_datadir} \
             -d cmdstring

%{SOURCE850} latex-cmpica %{_datadir} %{buildroot}%{_datadir} \
             -d cmpica

%{SOURCE850} latex-codedoc %{_datadir} %{buildroot}%{_datadir} \
             -d codedoc

%{SOURCE850} latex-codepage %{_datadir} %{buildroot}%{_datadir} \
             -d codepage

%{SOURCE850} latex-collref %{_datadir} %{buildroot}%{_datadir} \
             -d collref

%{SOURCE850} latex-colorinfo %{_datadir} %{buildroot}%{_datadir} \
             -d colorinfo

%{SOURCE850} latex-colortbl %{_datadir} %{buildroot}%{_datadir} \
             -d colortbl

%{SOURCE850} latex-colorwav %{_datadir} %{buildroot}%{_datadir} \
             -d colorwav

%{SOURCE850} latex-combine %{_datadir} %{buildroot}%{_datadir} \
             -d combine

%{SOURCE850} latex-commath %{_datadir} %{buildroot}%{_datadir} \
             -d commath

%{SOURCE850} latex-comment %{_datadir} %{buildroot}%{_datadir} \
             -d comment -ed ticket

%{SOURCE850} latex-complexity %{_datadir} %{buildroot}%{_datadir} \
             -d complexity

%{SOURCE850} latex-concprog %{_datadir} %{buildroot}%{_datadir} \
             -d concprog

%{SOURCE850} latex-confproc %{_datadir} %{buildroot}%{_datadir} \
             -d confproc

%{SOURCE850} latex-constants %{_datadir} %{buildroot}%{_datadir} \
             -d constants

%{SOURCE850} latex-contour %{_datadir} %{buildroot}%{_datadir} \
             -d contour

%{SOURCE850} latex-cooking %{_datadir} %{buildroot}%{_datadir} \
             -d cooking

%{SOURCE850} latex-cool %{_datadir} %{buildroot}%{_datadir} \
             -d cool

%{SOURCE850} latex-coollist %{_datadir} %{buildroot}%{_datadir} \
             -d coollist

%{SOURCE850} latex-coolstr %{_datadir} %{buildroot}%{_datadir} \
             -d coolstr

%{SOURCE850} latex-cooltooltips %{_datadir} %{buildroot}%{_datadir} \
             -d cooltooltips

%{SOURCE850} latex-coordsys %{_datadir} %{buildroot}%{_datadir} \
             -d coordsys

%{SOURCE850} latex-courier-scaled %{_datadir} %{buildroot}%{_datadir} \
             -d courier-scaled

%{SOURCE850} latex-courseoutline %{_datadir} %{buildroot}%{_datadir} \
             -d courseoutline

%{SOURCE850} latex-coursepaper %{_datadir} %{buildroot}%{_datadir} \
             -d coursepaper

%{SOURCE850} latex-coverpage %{_datadir} %{buildroot}%{_datadir} \
             -d coverpage

%{SOURCE850} latex-covington %{_datadir} %{buildroot}%{_datadir} \
             -d covington

%{SOURCE850} latex-crop %{_datadir} %{buildroot}%{_datadir} \
             -d crop \
             -f texmf-dist/tex/xelatex/xetexconfig/crop.cfg

%{SOURCE850} latex-crossreference %{_datadir} %{buildroot}%{_datadir} \
             -d crossreference

%{SOURCE850} latex-crossword %{_datadir} %{buildroot}%{_datadir} \
             -d crossword

%{SOURCE850} latex-crosswrd %{_datadir} %{buildroot}%{_datadir} \
             -d crosswrd

%{SOURCE850} latex-cryst %{_datadir} %{buildroot}%{_datadir} \
             -d cryst

%{SOURCE850} latex-csbulletin %{_datadir} %{buildroot}%{_datadir} \
             -d csbulletin

%{SOURCE850} latex-csquotes %{_datadir} %{buildroot}%{_datadir} \
             -d csquotes

%{SOURCE850} latex-csvtools %{_datadir} %{buildroot}%{_datadir} \
             -d csvtools

%{SOURCE850} latex-ctable %{_datadir} %{buildroot}%{_datadir} \
             -d ctable

%{SOURCE850} latex-ctex %{_datadir} %{buildroot}%{_datadir} \
             -d ctex

%{SOURCE850} latex-ctib %{_datadir} %{buildroot}%{_datadir} \
             -d ctib

%{SOURCE850} latex-cuisine %{_datadir} %{buildroot}%{_datadir} \
             -d cuisine

%{SOURCE850} latex-currvita %{_datadir} %{buildroot}%{_datadir} \
             -d currvita

%{SOURCE850} latex-cursor %{_datadir} %{buildroot}%{_datadir} \
             -d cursor

%{SOURCE850} latex-curve %{_datadir} %{buildroot}%{_datadir} \
             -d curve

%{SOURCE850} latex-curve2e %{_datadir} %{buildroot}%{_datadir} \
             -d curve2e

%{SOURCE850} latex-curves %{_datadir} %{buildroot}%{_datadir} \
             -d curves

%{SOURCE850} latex-custom-bib %{_datadir} %{buildroot}%{_datadir} \
             -d custom-bib

%{SOURCE850} latex-cv %{_datadir} %{buildroot}%{_datadir} \
             -d cv

%{SOURCE850} latex-cweb-latex %{_datadir} %{buildroot}%{_datadir} \
             -d cweb-latex

%{SOURCE850} latex-cwpuzzle %{_datadir} %{buildroot}%{_datadir} \
             -d cwpuzzle

%{SOURCE850} latex-dashrule %{_datadir} %{buildroot}%{_datadir} \
             -d dashrule

%{SOURCE850} latex-datatool %{_datadir} %{buildroot}%{_datadir} \
             -d datatool

%{SOURCE850} latex-dateiliste %{_datadir} %{buildroot}%{_datadir} \
             -d dateiliste

%{SOURCE850} latex-datenumber %{_datadir} %{buildroot}%{_datadir} \
             -d datenumber

%{SOURCE850} latex-datetime %{_datadir} %{buildroot}%{_datadir} \
             -d datetime

%{SOURCE850} latex-dcpic %{_datadir} %{buildroot}%{_datadir} \
             -d dcpic

%{SOURCE850} latex-delimtxt %{_datadir} %{buildroot}%{_datadir} \
             -d delimtxt

%{SOURCE850} latex-diagmac2 %{_datadir} %{buildroot}%{_datadir} \
             -d diagmac2

%{SOURCE850} latex-diagnose %{_datadir} %{buildroot}%{_datadir} \
             -d diagnose

%{SOURCE850} latex-dialogl %{_datadir} %{buildroot}%{_datadir} \
             -d dialogl

%{SOURCE850} latex-dichokey %{_datadir} %{buildroot}%{_datadir} \
             -d dichokey

%{SOURCE850} latex-digiconfigs %{_datadir} %{buildroot}%{_datadir} \
             -d digiconfigs

%{SOURCE850} latex-dinbrief %{_datadir} %{buildroot}%{_datadir} \
             -d dinbrief

%{SOURCE850} latex-disser %{_datadir} %{buildroot}%{_datadir} \
             -d disser

%{SOURCE850} latex-dlfltxb %{_datadir} %{buildroot}%{_datadir} \
             -d dlfltxb

%{SOURCE850} latex-dnaseq %{_datadir} %{buildroot}%{_datadir} \
             -d dnaseq

%{SOURCE850} latex-docmfp %{_datadir} %{buildroot}%{_datadir} \
             -d docmfp

%{SOURCE850} latex-docmute %{_datadir} %{buildroot}%{_datadir} \
             -d docmute

%{SOURCE850} latex-doi %{_datadir} %{buildroot}%{_datadir} \
             -d doi

%{SOURCE850} latex-doipubmed %{_datadir} %{buildroot}%{_datadir} \
             -d doipubmed

%{SOURCE850} latex-dot2texi %{_datadir} %{buildroot}%{_datadir} \
             -d dot2texi

%{SOURCE850} latex-dotarrow %{_datadir} %{buildroot}%{_datadir} \
             -d dotarrow

%{SOURCE850} latex-dottex %{_datadir} %{buildroot}%{_datadir} \
             -d dottex

%{SOURCE850} latex-dox %{_datadir} %{buildroot}%{_datadir} \
             -d dox

%{SOURCE850} latex-dpfloat %{_datadir} %{buildroot}%{_datadir} \
             -d dpfloat

%{SOURCE850} latex-dprogress %{_datadir} %{buildroot}%{_datadir} \
             -d dprogress

%{SOURCE850} latex-drac %{_datadir} %{buildroot}%{_datadir} \
             -d drac

%{SOURCE850} latex-draftcopy %{_datadir} %{buildroot}%{_datadir} \
             -d draftcopy

%{SOURCE850} latex-draftwatermark %{_datadir} %{buildroot}%{_datadir} \
             -d draftwatermark

%{SOURCE850} latex-dramatist %{_datadir} %{buildroot}%{_datadir} \
             -d dramatist

%{SOURCE850} latex-dtk %{_datadir} %{buildroot}%{_datadir} \
             -d dtk

%{SOURCE850} latex-dtxgallery %{_datadir} %{buildroot}%{_datadir} \
             -d dtxgallery

%{SOURCE850} latex-duerer-latex %{_datadir} %{buildroot}%{_datadir} \
             -d duerer-latex

%{SOURCE850} latex-dvdcoll %{_datadir} %{buildroot}%{_datadir} \
             -d dvdcoll

%{SOURCE850} latex-dyntree %{_datadir} %{buildroot}%{_datadir} \
             -d dyntree

%{SOURCE850} latex-eCards %{_datadir} %{buildroot}%{_datadir} \
             -d eCards

%{SOURCE850} latex-ean13isbn %{_datadir} %{buildroot}%{_datadir} \
             -d ean13isbn

%{SOURCE850} latex-easy %{_datadir} %{buildroot}%{_datadir} \
             -d easy

%{SOURCE850} latex-easylist %{_datadir} %{buildroot}%{_datadir} \
             -d easylist

%{SOURCE850} latex-ebezier %{_datadir} %{buildroot}%{_datadir} \
             -d ebezier

%{SOURCE850} latex-ebsthesis %{_datadir} %{buildroot}%{_datadir} \
             -d ebsthesis

%{SOURCE850} latex-ecclesiastic %{_datadir} %{buildroot}%{_datadir} \
             -d ecclesiastic

%{SOURCE850} latex-ecltree %{_datadir} %{buildroot}%{_datadir} \
             -d ecltree

%{SOURCE850} latex-ecv %{_datadir} %{buildroot}%{_datadir} \
             -d ecv

%{SOURCE850} latex-ed %{_datadir} %{buildroot}%{_datadir} \
             -d ed

%{SOURCE850} latex-edmac %{_datadir} %{buildroot}%{_datadir} \
             -d edmac

%{SOURCE850} latex-edmargin %{_datadir} %{buildroot}%{_datadir} \
             -d edmargin

%{SOURCE850} latex-ednotes %{_datadir} %{buildroot}%{_datadir} \
             -d ednotes

%{SOURCE850} latex-eemeir %{_datadir} %{buildroot}%{_datadir} \
             -d eemeir

%{SOURCE850} latex-eepic %{_datadir} %{buildroot}%{_datadir} \
             -d eepic

%{SOURCE850} latex-egameps %{_datadir} %{buildroot}%{_datadir} \
             -d egameps

%{SOURCE850} latex-egplot %{_datadir} %{buildroot}%{_datadir} \
             -d egplot

%{SOURCE850} latex-eiad-ltx %{_datadir} %{buildroot}%{_datadir} \
             -d eiad-ltx

%{SOURCE850} latex-ellipsis %{_datadir} %{buildroot}%{_datadir} \
             -d ellipsis

%{SOURCE850} latex-elmath %{_datadir} %{buildroot}%{_datadir} \
             -d elmath

%{SOURCE850} latex-elpres %{_datadir} %{buildroot}%{_datadir} \
             -d elpres

%{SOURCE850} latex-elsarticle %{_datadir} %{buildroot}%{_datadir} \
             -d elsarticle

%{SOURCE850} latex-elsevier %{_datadir} %{buildroot}%{_datadir} \
             -d elsevier

%{SOURCE850} latex-eltex %{_datadir} %{buildroot}%{_datadir} \
             -d eltex

%{SOURCE850} latex-em %{_datadir} %{buildroot}%{_datadir} \
             -d em

%{SOURCE850} latex-emp %{_datadir} %{buildroot}%{_datadir} \
             -d emp

%{SOURCE850} latex-emptypage %{_datadir} %{buildroot}%{_datadir} \
             -d emptypage

%{SOURCE850} latex-emulateapj %{_datadir} %{buildroot}%{_datadir} \
             -d emulateapj

%{SOURCE850} latex-endfloat %{_datadir} %{buildroot}%{_datadir} \
             -d endfloat

%{SOURCE850} latex-endheads %{_datadir} %{buildroot}%{_datadir} \
             -d endheads

%{SOURCE850} latex-engpron %{_datadir} %{buildroot}%{_datadir} \
             -d engpron

%{SOURCE850} latex-engrec %{_datadir} %{buildroot}%{_datadir} \
             -d engrec

%{SOURCE850} latex-enumitem %{_datadir} %{buildroot}%{_datadir} \
             -d enumitem

%{SOURCE850} latex-envbig %{_datadir} %{buildroot}%{_datadir} \
             -d envbig

%{SOURCE850} latex-environ %{_datadir} %{buildroot}%{_datadir} \
             -d environ

%{SOURCE850} latex-envlab %{_datadir} %{buildroot}%{_datadir} \
             -d envlab

%{SOURCE850} latex-epigraph %{_datadir} %{buildroot}%{_datadir} \
             -d epigraph

%{SOURCE850} latex-epiolmec %{_datadir} %{buildroot}%{_datadir} \
             -d epiolmec

%{SOURCE850} latex-epsdice %{_datadir} %{buildroot}%{_datadir} \
             -d epsdice

%{SOURCE850} latex-epspdfconversion %{_datadir} %{buildroot}%{_datadir} \
             -d epspdfconversion

%{SOURCE850} latex-eqexam %{_datadir} %{buildroot}%{_datadir} \
             -d eqexam

%{SOURCE850} latex-eqlist %{_datadir} %{buildroot}%{_datadir} \
             -d eqlist

%{SOURCE850} latex-eqparbox %{_datadir} %{buildroot}%{_datadir} \
             -d eqparbox

%{SOURCE850} latex-erdc %{_datadir} %{buildroot}%{_datadir} \
             -d erdc

%{SOURCE850} latex-errata %{_datadir} %{buildroot}%{_datadir} \
             -d errata -ed knuth

%{SOURCE850} latex-esdiff %{_datadir} %{buildroot}%{_datadir} \
             -d esdiff

%{SOURCE850} latex-esint %{_datadir} %{buildroot}%{_datadir} \
             -d esint

%{SOURCE850} latex-eskd %{_datadir} %{buildroot}%{_datadir} \
             -d eskd

%{SOURCE850} latex-eskdx %{_datadir} %{buildroot}%{_datadir} \
             -d eskdx

%{SOURCE850} latex-eso-pic %{_datadir} %{buildroot}%{_datadir} \
             -d eso-pic

%{SOURCE850} latex-estcpmm %{_datadir} %{buildroot}%{_datadir} \
             -d estcpmm

%{SOURCE850} latex-esvect %{_datadir} %{buildroot}%{_datadir} \
             -d esvect

%{SOURCE850} latex-etaremune %{_datadir} %{buildroot}%{_datadir} \
             -d etaremune

%{SOURCE850} latex-ethiop %{_datadir} %{buildroot}%{_datadir} \
             -d ethiop

%{SOURCE850} latex-ethiop-t1 %{_datadir} %{buildroot}%{_datadir} \
             -d ethiop-t1

%{SOURCE850} latex-etoolbox %{_datadir} %{buildroot}%{_datadir} \
             -d etoolbox

%{SOURCE850} latex-eukdate %{_datadir} %{buildroot}%{_datadir} \
             -d eukdate

%{SOURCE850} latex-eulervm %{_datadir} %{buildroot}%{_datadir} \
             -d eulervm -ed ht-fonts

%{SOURCE850} latex-euproposal %{_datadir} %{buildroot}%{_datadir} \
             -d euproposal

%{SOURCE850} latex-euro %{_datadir} %{buildroot}%{_datadir} \
             -d euro -ed ht-fonts

%{SOURCE850} latex-europecv %{_datadir} %{buildroot}%{_datadir} \
             -d europecv

%{SOURCE850} latex-eurosans %{_datadir} %{buildroot}%{_datadir} \
             -d eurosans

%{SOURCE850} latex-everypage %{_datadir} %{buildroot}%{_datadir} \
             -d everypage

%{SOURCE850} latex-exam %{_datadir} %{buildroot}%{_datadir} \
             -d exam

%{SOURCE850} latex-examdesign %{_datadir} %{buildroot}%{_datadir} \
             -d examdesign

%{SOURCE850} latex-examplep %{_datadir} %{buildroot}%{_datadir} \
             -d examplep

%{SOURCE850} latex-exceltex %{_datadir} %{buildroot}%{_datadir} \
             -d exceltex

%{SOURCE850} latex-exercise %{_datadir} %{buildroot}%{_datadir} \
             -d exercise

%{SOURCE850} latex-exp-testopt %{_datadir} %{buildroot}%{_datadir} \
             -d exp-testopt

%{SOURCE850} latex-expdlist %{_datadir} %{buildroot}%{_datadir} \
             -d expdlist

%{SOURCE850} latex-expl3 %{_datadir} %{buildroot}%{_datadir} \
             -d expl3

%{SOURCE850} latex-export %{_datadir} %{buildroot}%{_datadir} \
             -d export

%{SOURCE850} latex-extarrows %{_datadir} %{buildroot}%{_datadir} \
             -d extarrows

%{SOURCE850} latex-extpfeil %{_datadir} %{buildroot}%{_datadir} \
             -d extpfeil

%{SOURCE850} latex-extract %{_datadir} %{buildroot}%{_datadir} \
             -d extract

%{SOURCE850} latex-extsizes %{_datadir} %{buildroot}%{_datadir} \
             -d extsizes

%{SOURCE850} latex-facsimile %{_datadir} %{buildroot}%{_datadir} \
             -d facsimile

%{SOURCE850} latex-faktor %{_datadir} %{buildroot}%{_datadir} \
             -d faktor

%{SOURCE850} latex-fancybox %{_datadir} %{buildroot}%{_datadir} \
             -d fancybox

%{SOURCE850} latex-fancyhdr %{_datadir} %{buildroot}%{_datadir} \
             -d fancyhdr

%{SOURCE850} latex-fancynum %{_datadir} %{buildroot}%{_datadir} \
             -d fancynum

%{SOURCE850} latex-fancyref %{_datadir} %{buildroot}%{_datadir} \
             -d fancyref

%{SOURCE850} latex-fancytooltips %{_datadir} %{buildroot}%{_datadir} \
             -d fancytooltips

%{SOURCE850} latex-fancyvrb %{_datadir} %{buildroot}%{_datadir} \
             -d fancyvrb

%{SOURCE850} latex-feynmf %{_datadir} %{buildroot}%{_datadir} \
             -d feynmf

%{SOURCE850} latex-figbib %{_datadir} %{buildroot}%{_datadir} \
             -d figbib

%{SOURCE850} latex-figsize %{_datadir} %{buildroot}%{_datadir} \
             -d figsize

%{SOURCE850} latex-filecontents %{_datadir} %{buildroot}%{_datadir} \
             -d filecontents

%{SOURCE850} latex-fink %{_datadir} %{buildroot}%{_datadir} \
             -d fink

%{SOURCE850} latex-fixfoot %{_datadir} %{buildroot}%{_datadir} \
             -d fixfoot

%{SOURCE850} latex-fixme %{_datadir} %{buildroot}%{_datadir} \
             -d fixme

%{SOURCE850} latex-flabels %{_datadir} %{buildroot}%{_datadir} \
             -d flabels

%{SOURCE850} latex-flacards %{_datadir} %{buildroot}%{_datadir} \
             -d flacards

%{SOURCE850} latex-flagderiv %{_datadir} %{buildroot}%{_datadir} \
             -d flagderiv

%{SOURCE850} latex-flashcards %{_datadir} %{buildroot}%{_datadir} \
             -d flashcards

%{SOURCE850} latex-flippdf %{_datadir} %{buildroot}%{_datadir} \
             -d flippdf

%{SOURCE850} latex-float %{_datadir} %{buildroot}%{_datadir} \
             -d float

%{SOURCE850} latex-floatrow %{_datadir} %{buildroot}%{_datadir} \
             -d floatrow

%{SOURCE850} latex-flowfram %{_datadir} %{buildroot}%{_datadir} \
             -d flowfram

%{SOURCE850} latex-fltpage %{_datadir} %{buildroot}%{_datadir} \
             -d fltpage

%{SOURCE850} latex-fmp %{_datadir} %{buildroot}%{_datadir} \
             -d fmp

%{SOURCE850} latex-fmtcount %{_datadir} %{buildroot}%{_datadir} \
             -d fmtcount

%{SOURCE850} latex-fn2end %{_datadir} %{buildroot}%{_datadir} \
             -d fn2end

%{SOURCE850} latex-fnbreak %{_datadir} %{buildroot}%{_datadir} \
             -d fnbreak

%{SOURCE850} latex-fncychap %{_datadir} %{buildroot}%{_datadir} \
             -d fncychap

%{SOURCE850} latex-foekfont %{_datadir} %{buildroot}%{_datadir} \
             -d foekfont

%{SOURCE850} latex-fonttable %{_datadir} %{buildroot}%{_datadir} \
             -d fonttable

%{SOURCE850} latex-footbib %{_datadir} %{buildroot}%{_datadir} \
             -d footbib

%{SOURCE850} latex-footmisc %{_datadir} %{buildroot}%{_datadir} \
             -d footmisc

%{SOURCE850} latex-footnpag %{_datadir} %{buildroot}%{_datadir} \
             -d footnpag

%{SOURCE850} latex-forarray %{_datadir} %{buildroot}%{_datadir} \
             -d forarray

%{SOURCE850} latex-forloop %{_datadir} %{buildroot}%{_datadir} \
             -d forloop

%{SOURCE850} latex-formlett %{_datadir} %{buildroot}%{_datadir} \
             -d formlett

%{SOURCE850} latex-formula %{_datadir} %{buildroot}%{_datadir} \
             -d formula

%{SOURCE850} latex-formular %{_datadir} %{buildroot}%{_datadir} \
             -d formular

%{SOURCE850} latex-fouridx %{_datadir} %{buildroot}%{_datadir} \
             -d fouridx

%{SOURCE850} latex-fp %{_datadir} %{buildroot}%{_datadir} \
             -d fp

%{SOURCE850} latex-fragments %{_datadir} %{buildroot}%{_datadir} \
             -d fragments

%{SOURCE850} latex-frankenstein %{_datadir} %{buildroot}%{_datadir} \
             -d frankenstein

%{SOURCE850} latex-frenchle %{_datadir} %{buildroot}%{_datadir} \
             -d frenchle

%{SOURCE850} latex-fribrief %{_datadir} %{buildroot}%{_datadir} \
             -d fribrief

%{SOURCE850} latex-frletter %{_datadir} %{buildroot}%{_datadir} \
             -d frletter

%{SOURCE850} latex-frontespizio %{_datadir} %{buildroot}%{_datadir} \
             -d frontespizio

%{SOURCE850} latex-fullblck %{_datadir} %{buildroot}%{_datadir} \
             -d fullblck

%{SOURCE850} latex-fullpict %{_datadir} %{buildroot}%{_datadir} \
             -d fullpict

%{SOURCE850} latex-functan %{_datadir} %{buildroot}%{_datadir} \
             -d functan

%{SOURCE850} latex-fundus %{_datadir} %{buildroot}%{_datadir} \
             -d fundus

%{SOURCE850} latex-g-brief %{_datadir} %{buildroot}%{_datadir} \
             -d g-brief

%{SOURCE850} latex-gaceta %{_datadir} %{buildroot}%{_datadir} \
             -d gaceta

%{SOURCE850} latex-galois %{_datadir} %{buildroot}%{_datadir} \
             -d galois

%{SOURCE850} latex-gastex %{_datadir} %{buildroot}%{_datadir} \
             -d gastex

%{SOURCE850} latex-gatech-thesis %{_datadir} %{buildroot}%{_datadir} \
             -d gatech-thesis

%{SOURCE850} latex-gauss %{_datadir} %{buildroot}%{_datadir} \
             -d gauss -ed voss-de

%{SOURCE850} latex-gb4e %{_datadir} %{buildroot}%{_datadir} \
             -d gb4e

%{SOURCE850} latex-gcard %{_datadir} %{buildroot}%{_datadir} \
             -d gcard

%{SOURCE850} latex-gchords %{_datadir} %{buildroot}%{_datadir} \
             -d gchords

%{SOURCE850} latex-gcite %{_datadir} %{buildroot}%{_datadir} \
             -d gcite

%{SOURCE850} latex-gene-logic %{_datadir} %{buildroot}%{_datadir} \
             -d gene-logic

%{SOURCE850} latex-genmpage %{_datadir} %{buildroot}%{_datadir} \
             -d genmpage

%{SOURCE850} latex-geometry %{_datadir} %{buildroot}%{_datadir} \
             -d geometry \
             -f texmf-dist/tex/xelatex/xetexconfig/geometry.cfg

%{SOURCE850} latex-germkorr %{_datadir} %{buildroot}%{_datadir} \
             -d germkorr

%{SOURCE850} latex-getfiledate %{_datadir} %{buildroot}%{_datadir} \
             -d getfiledate

%{SOURCE850} latex-ginpenc %{_datadir} %{buildroot}%{_datadir} \
             -d ginpenc

%{SOURCE850} latex-gloss %{_datadir} %{buildroot}%{_datadir} \
             -d gloss

%{SOURCE850} latex-gmdoc-enhance %{_datadir} %{buildroot}%{_datadir} \
             -d gmdoc-enhance

%{SOURCE850} latex-gmdoc %{_datadir} %{buildroot}%{_datadir} \
             -d gmdoc

%{SOURCE850} latex-gmeometric %{_datadir} %{buildroot}%{_datadir} \
             -d gmeometric

%{SOURCE850} latex-gmiflink %{_datadir} %{buildroot}%{_datadir} \
             -d gmiflink

%{SOURCE850} latex-gmutils %{_datadir} %{buildroot}%{_datadir} \
             -d gmutils

%{SOURCE850} latex-gmverb %{_datadir} %{buildroot}%{_datadir} \
             -d gmverb

%{SOURCE850} latex-gmverse %{_datadir} %{buildroot}%{_datadir} \
             -d gmverse

%{SOURCE850} latex-gnuplottex %{_datadir} %{buildroot}%{_datadir} \
             -d gnuplottex

%{SOURCE850} latex-graphics %{_datadir} %{buildroot}%{_datadir} \
             -d graphics \
             -ed eCards -ed tufte-latex -ed context \
             -f texmf-dist/tex/latex/latexconfig/color.cfg \
             -f texmf-dist/tex/latex/latexconfig/graphics.cfg \

%{SOURCE850} latex-graphicx-psmin %{_datadir} %{buildroot}%{_datadir} \
             -d graphicx-psmin

%{SOURCE850} latex-greek-inputenc %{_datadir} %{buildroot}%{_datadir} \
             -d greek-inputenc

%{SOURCE850} latex-greekdates %{_datadir} %{buildroot}%{_datadir} \
             -d greekdates

%{SOURCE850} latex-greektex %{_datadir} %{buildroot}%{_datadir} \
             -d greektex

%{SOURCE850} latex-grfpaste %{_datadir} %{buildroot}%{_datadir} \
             -d grfpaste

%{SOURCE850} latex-grid %{_datadir} %{buildroot}%{_datadir} \
             -d grid

%{SOURCE850} latex-gridset %{_datadir} %{buildroot}%{_datadir} \
             -d gridset

%{SOURCE850} latex-grverb %{_datadir} %{buildroot}%{_datadir} \
             -d grverb

%{SOURCE850} latex-gu %{_datadir} %{buildroot}%{_datadir} \
             -d gu

%{SOURCE850} latex-guitar %{_datadir} %{buildroot}%{_datadir} \
             -d guitar

%{SOURCE850} latex-guitlogo %{_datadir} %{buildroot}%{_datadir} \
             -d guitlogo

%{SOURCE850} latex-hanging %{_datadir} %{buildroot}%{_datadir} \
             -d hanging

%{SOURCE850} latex-har2nat %{_datadir} %{buildroot}%{_datadir} \
             -d har2nat

%{SOURCE850} latex-harmony %{_datadir} %{buildroot}%{_datadir} \
             -d harmony

%{SOURCE850} latex-harpoon %{_datadir} %{buildroot}%{_datadir} \
             -d harpoon

%{SOURCE850} latex-harvard %{_datadir} %{buildroot}%{_datadir} \
             -d harvard

%{SOURCE850} latex-hc %{_datadir} %{buildroot}%{_datadir} \
             -d hc

%{SOURCE850} latex-hep %{_datadir} %{buildroot}%{_datadir} \
             -d hep

%{SOURCE850} latex-hepnames %{_datadir} %{buildroot}%{_datadir} \
             -d hepnames

%{SOURCE850} latex-hepparticles %{_datadir} %{buildroot}%{_datadir} \
             -d hepparticles

%{SOURCE850} latex-hepthesis %{_datadir} %{buildroot}%{_datadir} \
             -d hepthesis

%{SOURCE850} latex-hepunits %{_datadir} %{buildroot}%{_datadir} \
             -d hepunits

%{SOURCE850} latex-hexgame %{_datadir} %{buildroot}%{_datadir} \
             -d hexgame

%{SOURCE850} latex-hhtensor %{_datadir} %{buildroot}%{_datadir} \
             -d hhtensor

%{SOURCE850} latex-histogr %{_datadir} %{buildroot}%{_datadir} \
             -d histogr

%{SOURCE850} latex-hitec %{_datadir} %{buildroot}%{_datadir} \
             -d hitec

%{SOURCE850} latex-hpsdiss %{_datadir} %{buildroot}%{_datadir} \
             -d hpsdiss

%{SOURCE850} latex-hrlatex %{_datadir} %{buildroot}%{_datadir} \
             -d hrlatex

%{SOURCE850} latex-hvfloat %{_datadir} %{buildroot}%{_datadir} \
             -d hvfloat

%{SOURCE850} latex-hypdvips %{_datadir} %{buildroot}%{_datadir} \
             -d hypdvips

%{SOURCE850} latex-hyperref %{_datadir} %{buildroot}%{_datadir} \
             -d hyperref \
             -f texmf-dist/tex/latex/latexconfig/hyperref.cfg \
             -f texmf-dist/tex/xelatex/xetexconfig/hyperref.cfg

%{SOURCE850} latex-hyperxmp %{_datadir} %{buildroot}%{_datadir} \
             -d hyperxmp

%{SOURCE850} latex-hyphenat %{_datadir} %{buildroot}%{_datadir} \
             -d hyphenat

%{SOURCE850} latex-ibycus-babel %{_datadir} %{buildroot}%{_datadir} \
             -d ibycus-babel

%{SOURCE850} latex-icsv %{_datadir} %{buildroot}%{_datadir} \
             -d icsv

%{SOURCE850} latex-ieeepes %{_datadir} %{buildroot}%{_datadir} \
             -d ieeepes

%{SOURCE850} latex-ifmslide %{_datadir} %{buildroot}%{_datadir} \
             -d ifmslide

%{SOURCE850} latex-ifplatform %{_datadir} %{buildroot}%{_datadir} \
             -d ifplatform

%{SOURCE850} latex-ijmart %{_datadir} %{buildroot}%{_datadir} \
             -d ijmart

%{SOURCE850} latex-imac %{_datadir} %{buildroot}%{_datadir} \
             -d imac

%{SOURCE850} latex-image-gallery %{_datadir} %{buildroot}%{_datadir} \
             -d image-gallery

%{SOURCE850} latex-imtekda %{_datadir} %{buildroot}%{_datadir} \
             -d imtekda

%{SOURCE850} latex-index %{_datadir} %{buildroot}%{_datadir} \
             -d index

%{SOURCE850} latex-inlinebib %{_datadir} %{buildroot}%{_datadir} \
             -d inlinebib

%{SOURCE850} latex-inlinedef %{_datadir} %{buildroot}%{_datadir} \
             -d inlinedef

%{SOURCE850} latex-interactiveworkbook %{_datadir} %{buildroot}%{_datadir} \
             -d interactiveworkbook

%{SOURCE850} latex-inversepath %{_datadir} %{buildroot}%{_datadir} \
             -d inversepath

%{SOURCE850} latex-ionumbers %{_datadir} %{buildroot}%{_datadir} \
             -d ionumbers

%{SOURCE850} latex-iso %{_datadir} %{buildroot}%{_datadir} \
             -d iso

%{SOURCE850} latex-iso10303 %{_datadir} %{buildroot}%{_datadir} \
             -d iso10303

%{SOURCE850} latex-isodate %{_datadir} %{buildroot}%{_datadir} \
             -d isodate

%{SOURCE850} latex-isodoc %{_datadir} %{buildroot}%{_datadir} \
             -d isodoc

%{SOURCE850} latex-isomath %{_datadir} %{buildroot}%{_datadir} \
             -d isomath

%{SOURCE850} latex-isorot %{_datadir} %{buildroot}%{_datadir} \
             -d isorot

%{SOURCE850} latex-itnumpar %{_datadir} %{buildroot}%{_datadir} \
             -d itnumpar

%{SOURCE850} latex-jeopardy %{_datadir} %{buildroot}%{_datadir} \
             -d jeopardy

%{SOURCE850} latex-jknapltx %{_datadir} %{buildroot}%{_datadir} \
             -d jknapltx

%{SOURCE850} latex-jneurosci %{_datadir} %{buildroot}%{_datadir} \
             -d jneurosci

%{SOURCE850} latex-jpsj %{_datadir} %{buildroot}%{_datadir} \
             -d jpsj

%{SOURCE850} latex-jura %{_datadir} %{buildroot}%{_datadir} \
             -d jura

%{SOURCE850} latex-juraabbrev %{_datadir} %{buildroot}%{_datadir} \
             -d juraabbrev

%{SOURCE850} latex-jurabib %{_datadir} %{buildroot}%{_datadir} \
             -d jurabib

%{SOURCE850} latex-juramisc %{_datadir} %{buildroot}%{_datadir} \
             -d juramisc

%{SOURCE850} latex-jurarsp %{_datadir} %{buildroot}%{_datadir} \
             -d jurarsp

%{SOURCE850} latex-karnaugh %{_datadir} %{buildroot}%{_datadir} \
             -d karnaugh

%{SOURCE850} latex-kerkis %{_datadir} %{buildroot}%{_datadir} \
             -d kerkis

%{SOURCE850} latex-kerntest %{_datadir} %{buildroot}%{_datadir} \
             -d kerntest

%{SOURCE850} latex-keycommand %{_datadir} %{buildroot}%{_datadir} \
             -d keycommand

%{SOURCE850} latex-keys3 %{_datadir} %{buildroot}%{_datadir} \
             -d keys3

%{SOURCE850} latex-keystroke %{_datadir} %{buildroot}%{_datadir} \
             -d keystroke

%{SOURCE850} latex-kluwer %{_datadir} %{buildroot}%{_datadir} \
             -d kluwer

%{SOURCE850} latex-koma-script %{_datadir} %{buildroot}%{_datadir} \
             -d koma-script

%{SOURCE850} latex-labbook %{_datadir} %{buildroot}%{_datadir} \
             -d labbook

%{SOURCE850} latex-labelcas %{_datadir} %{buildroot}%{_datadir} \
             -d labelcas

%{SOURCE850} latex-labels %{_datadir} %{buildroot}%{_datadir} \
             -d labels

%{SOURCE850} latex-lastpage %{_datadir} %{buildroot}%{_datadir} \
             -d lastpage

%{SOURCE850} latex-layouts %{_datadir} %{buildroot}%{_datadir} \
             -d layouts -ed fixme

%{SOURCE850} latex-lazylist %{_datadir} %{buildroot}%{_datadir} \
             -d lazylist

%{SOURCE850} latex-lcd %{_datadir} %{buildroot}%{_datadir} \
             -d lcd

%{SOURCE850} latex-lcg %{_datadir} %{buildroot}%{_datadir} \
             -d lcg

%{SOURCE850} latex-lcyw %{_datadir} %{buildroot}%{_datadir} \
             -d lcyw

%{SOURCE850} latex-leading %{_datadir} %{buildroot}%{_datadir} \
             -d leading

%{SOURCE850} latex-leaflet %{_datadir} %{buildroot}%{_datadir} \
             -d leaflet

%{SOURCE850} latex-ledmac %{_datadir} %{buildroot}%{_datadir} \
             -d ledmac

%{SOURCE850} latex-leftidx %{_datadir} %{buildroot}%{_datadir} \
             -d leftidx

%{SOURCE850} latex-lettre %{_datadir} %{buildroot}%{_datadir} \
             -d lettre

%{SOURCE850} latex-lettrine %{_datadir} %{buildroot}%{_datadir} \
             -d lettrine

%{SOURCE850} latex-lewis %{_datadir} %{buildroot}%{_datadir} \
             -d lewis

%{SOURCE850} latex-lexikon %{_datadir} %{buildroot}%{_datadir} \
             -d lexikon

%{SOURCE850} latex-lgreek %{_datadir} %{buildroot}%{_datadir} \
             -d lgreek

%{SOURCE850} latex-lhelp %{_datadir} %{buildroot}%{_datadir} \
             -d lhelp

%{SOURCE850} latex-lineno %{_datadir} %{buildroot}%{_datadir} \
             -d lineno

%{SOURCE850} latex-linguex %{_datadir} %{buildroot}%{_datadir} \
             -d linguex

%{SOURCE850} latex-lipsum %{_datadir} %{buildroot}%{_datadir} \
             -d lipsum

%{SOURCE850} latex-listbib %{_datadir} %{buildroot}%{_datadir} \
             -d listbib

%{SOURCE850} latex-listings %{_datadir} %{buildroot}%{_datadir} \
             -d listings

%{SOURCE850} latex-listliketab %{_datadir} %{buildroot}%{_datadir} \
             -d listliketab

%{SOURCE850} latex-listofsymbols %{_datadir} %{buildroot}%{_datadir} \
             -d listofsymbols

%{SOURCE850} latex-lithuanian %{_datadir} %{buildroot}%{_datadir} \
             -d lithuanian

%{SOURCE850} latex-liturg %{_datadir} %{buildroot}%{_datadir} \
             -d liturg

%{SOURCE850} latex-lkproof %{_datadir} %{buildroot}%{_datadir} \
             -d lkproof

%{SOURCE850} latex-localloc %{_datadir} %{buildroot}%{_datadir} \
             -d localloc

%{SOURCE850} latex-logical-markup-utils %{_datadir} %{buildroot}%{_datadir} \
             -d logical-markup-utils

%{SOURCE850} latex-logpap %{_datadir} %{buildroot}%{_datadir} \
             -d logpap

%{SOURCE850} latex-lps %{_datadir} %{buildroot}%{_datadir} \
             -d lps

%{SOURCE850} latex-lsc %{_datadir} %{buildroot}%{_datadir} \
             -d lsc

%{SOURCE850} latex-ltabptch %{_datadir} %{buildroot}%{_datadir} \
             -d ltabptch

%{SOURCE850} latex-ltxdockit %{_datadir} %{buildroot}%{_datadir} \
             -d ltxdockit

%{SOURCE850} latex-ltxindex %{_datadir} %{buildroot}%{_datadir} \
             -d ltxindex

%{SOURCE850} latex-ltxnew %{_datadir} %{buildroot}%{_datadir} \
             -d ltxnew

%{SOURCE850} latex-macqassign %{_datadir} %{buildroot}%{_datadir} \
             -d macqassign

%{SOURCE850} latex-mafr %{_datadir} %{buildroot}%{_datadir} \
             -d mafr

%{SOURCE850} latex-mailing %{_datadir} %{buildroot}%{_datadir} \
             -d mailing

%{SOURCE850} latex-mailmerge %{_datadir} %{buildroot}%{_datadir} \
             -d mailmerge

%{SOURCE850} latex-makebarcode %{_datadir} %{buildroot}%{_datadir} \
             -d makebarcode

%{SOURCE850} latex-makebox %{_datadir} %{buildroot}%{_datadir} \
             -d makebox

%{SOURCE850} latex-makecell %{_datadir} %{buildroot}%{_datadir} \
             -d makecell

%{SOURCE850} latex-makecmds %{_datadir} %{buildroot}%{_datadir} \
             -d makecmds

%{SOURCE850} latex-makedtx %{_datadir} %{buildroot}%{_datadir} \
             -d makedtx

%{SOURCE850} latex-makeglos %{_datadir} %{buildroot}%{_datadir} \
             -d makeglos

%{SOURCE850} latex-makeplot %{_datadir} %{buildroot}%{_datadir} \
             -d makeplot

%{SOURCE850} latex-manuscript %{_datadir} %{buildroot}%{_datadir} \
             -d manuscript

%{SOURCE850} latex-maple %{_datadir} %{buildroot}%{_datadir} \
             -d maple

%{SOURCE850} latex-margbib %{_datadir} %{buildroot}%{_datadir} \
             -d margbib

%{SOURCE850} latex-marginnote %{_datadir} %{buildroot}%{_datadir} \
             -d marginnote

%{SOURCE850} latex-mathcomp %{_datadir} %{buildroot}%{_datadir} \
             -d mathcomp

%{SOURCE850} latex-mathdesign %{_datadir} %{buildroot}%{_datadir} \
             -d mathdesign -ed ht-fonts

%{SOURCE850} latex-mathexam %{_datadir} %{buildroot}%{_datadir} \
             -d mathexam

%{SOURCE850} latex-mathpazo %{_datadir} %{buildroot}%{_datadir} \
             -d mathpazo

%{SOURCE850} latex-mattens %{_datadir} %{buildroot}%{_datadir} \
             -d mattens

%{SOURCE850} latex-maybemath %{_datadir} %{buildroot}%{_datadir} \
             -d maybemath

%{SOURCE850} latex-mcaption %{_datadir} %{buildroot}%{_datadir} \
             -d mcaption

%{SOURCE850} latex-mceinleger %{_datadir} %{buildroot}%{_datadir} \
             -d mceinleger

%{SOURCE850} latex-mcite %{_datadir} %{buildroot}%{_datadir} \
             -d mcite

%{SOURCE850} latex-mciteplus %{_datadir} %{buildroot}%{_datadir} \
             -d mciteplus

%{SOURCE850} latex-mdwtools %{_datadir} %{buildroot}%{_datadir} \
             -d mdwtools

%{SOURCE850} latex-memexsupp %{_datadir} %{buildroot}%{_datadir} \
             -d memexsupp

%{SOURCE850} latex-memoir %{_datadir} %{buildroot}%{_datadir} \
             -d memoir

%{SOURCE850} latex-mentis %{_datadir} %{buildroot}%{_datadir} \
             -d mentis

%{SOURCE850} latex-menu %{_datadir} %{buildroot}%{_datadir} \
             -d menu

%{SOURCE850} latex-metalogo %{_datadir} %{buildroot}%{_datadir} \
             -d metalogo

%{SOURCE850} latex-metaplot %{_datadir} %{buildroot}%{_datadir} \
             -d metaplot

%{SOURCE850} latex-method %{_datadir} %{buildroot}%{_datadir} \
             -d method

%{SOURCE850} latex-metre %{_datadir} %{buildroot}%{_datadir} \
             -d metre

%{SOURCE850} latex-mff %{_datadir} %{buildroot}%{_datadir} \
             -d mff

%{SOURCE850} latex-mfnfss %{_datadir} %{buildroot}%{_datadir} \
             -d mfnfss

%{SOURCE850} latex-mfpic4ode %{_datadir} %{buildroot}%{_datadir} \
             -d mfpic4ode

%{SOURCE850} latex-mftinc %{_datadir} %{buildroot}%{_datadir} \
             -d mftinc

%{SOURCE850} latex-mh %{_datadir} %{buildroot}%{_datadir} \
             -d mh

%{SOURCE850} latex-mhchem %{_datadir} %{buildroot}%{_datadir} \
             -d mhchem

%{SOURCE850} latex-mhequ %{_datadir} %{buildroot}%{_datadir} \
             -d mhequ

%{SOURCE850} latex-microtype %{_datadir} %{buildroot}%{_datadir} \
             -d microtype

%{SOURCE850} latex-miller %{_datadir} %{buildroot}%{_datadir} \
             -d miller

%{SOURCE850} latex-minibox %{_datadir} %{buildroot}%{_datadir} \
             -d minibox

%{SOURCE850} latex-minipage-marginpar %{_datadir} %{buildroot}%{_datadir} \
             -d minipage-marginpar

%{SOURCE850} latex-miniplot %{_datadir} %{buildroot}%{_datadir} \
             -d miniplot

%{SOURCE850} latex-minitoc %{_datadir} %{buildroot}%{_datadir} \
             -d minitoc

%{SOURCE850} latex-minutes %{_datadir} %{buildroot}%{_datadir} \
             -d minutes

%{SOURCE850} latex-mla-paper %{_datadir} %{buildroot}%{_datadir} \
             -d mla-paper

%{SOURCE850} latex-mlist %{_datadir} %{buildroot}%{_datadir} \
             -d mlist

%{SOURCE850} latex-mltex %{_datadir} %{buildroot}%{_datadir} \
             -d mltex

%{SOURCE850} latex-mmap %{_datadir} %{buildroot}%{_datadir} \
             -d mmap

%{SOURCE850} latex-mnsymbol %{_datadir} %{buildroot}%{_datadir} \
             -d mnsymbol

%{SOURCE850} latex-moderncv %{_datadir} %{buildroot}%{_datadir} \
             -d moderncv

%{SOURCE850} latex-modref %{_datadir} %{buildroot}%{_datadir} \
             -d modref

%{SOURCE850} latex-modroman %{_datadir} %{buildroot}%{_datadir} \
             -d modroman

%{SOURCE850} latex-mongolian-babel %{_datadir} %{buildroot}%{_datadir} \
             -d mongolian-babel

%{SOURCE850} latex-montex %{_datadir} %{buildroot}%{_datadir} \
             -d montex

%{SOURCE850} latex-moresize %{_datadir} %{buildroot}%{_datadir} \
             -d moresize

%{SOURCE850} latex-moreverb %{_datadir} %{buildroot}%{_datadir} \
             -d moreverb

%{SOURCE850} latex-movie15 %{_datadir} %{buildroot}%{_datadir} \
             -d movie15

%{SOURCE850} latex-mparhack %{_datadir} %{buildroot}%{_datadir} \
             -d mparhack

%{SOURCE850} latex-ms %{_datadir} %{buildroot}%{_datadir} \
             -d ms

%{SOURCE850} latex-msc %{_datadir} %{buildroot}%{_datadir} \
             -d msc

%{SOURCE850} latex-msg %{_datadir} %{buildroot}%{_datadir} \
             -d msg

%{SOURCE850} latex-mslapa %{_datadir} %{buildroot}%{_datadir} \
             -d mslapa

%{SOURCE850} latex-mtgreek %{_datadir} %{buildroot}%{_datadir} \
             -d mtgreek

%{SOURCE850} latex-multenum %{_datadir} %{buildroot}%{_datadir} \
             -d multenum

%{SOURCE850} latex-multibbl %{_datadir} %{buildroot}%{_datadir} \
             -d multibbl

%{SOURCE850} latex-multibib %{_datadir} %{buildroot}%{_datadir} \
             -d multibib

%{SOURCE850} latex-multicap %{_datadir} %{buildroot}%{_datadir} \
             -d multicap

%{SOURCE850} latex-multiobjective %{_datadir} %{buildroot}%{_datadir} \
             -d multiobjective

%{SOURCE850} latex-multirow %{_datadir} %{buildroot}%{_datadir} \
             -d multirow

%{SOURCE850} latex-munich %{_datadir} %{buildroot}%{_datadir} \
             -d munich

%{SOURCE850} latex-musixlyr %{_datadir} %{buildroot}%{_datadir} \
             -d musixlyr

%{SOURCE850} latex-muthesis %{_datadir} %{buildroot}%{_datadir} \
             -d muthesis

%{SOURCE850} latex-mwcls %{_datadir} %{buildroot}%{_datadir} \
             -d mwcls

%{SOURCE850} latex-mxd %{_datadir} %{buildroot}%{_datadir} \
             -d mxd

%{SOURCE850} latex-nag %{_datadir} %{buildroot}%{_datadir} \
             -d nag

%{SOURCE850} latex-namespc %{_datadir} %{buildroot}%{_datadir} \
             -d namespc

%{SOURCE850} latex-natbib %{_datadir} %{buildroot}%{_datadir} \
             -d natbib

%{SOURCE850} latex-nath %{_datadir} %{buildroot}%{_datadir} \
             -d nath

%{SOURCE850} latex-nature %{_datadir} %{buildroot}%{_datadir} \
             -d nature

%{SOURCE850} latex-ncclatex %{_datadir} %{buildroot}%{_datadir} \
             -d ncclatex

%{SOURCE850} latex-ncctools %{_datadir} %{buildroot}%{_datadir} \
             -d ncctools

%{SOURCE850} latex-nddiss %{_datadir} %{buildroot}%{_datadir} \
             -d nddiss

%{SOURCE850} latex-newfile %{_datadir} %{buildroot}%{_datadir} \
             -d newfile

%{SOURCE850} latex-newlfm %{_datadir} %{buildroot}%{_datadir} \
             -d newlfm

%{SOURCE850} latex-newspaper %{_datadir} %{buildroot}%{_datadir} \
             -d newspaper

%{SOURCE850} latex-newvbtm %{_datadir} %{buildroot}%{_datadir} \
             -d newvbtm

%{SOURCE850} latex-nfssext-cfr %{_datadir} %{buildroot}%{_datadir} \
             -d nfssext-cfr

%{SOURCE850} latex-niceframe %{_datadir} %{buildroot}%{_datadir} \
             -d niceframe

%{SOURCE850} latex-nicetext %{_datadir} %{buildroot}%{_datadir} \
             -d nicetext

%{SOURCE850} latex-nih %{_datadir} %{buildroot}%{_datadir} \
             -d nih

%{SOURCE850} latex-noitcrul %{_datadir} %{buildroot}%{_datadir} \
             -d noitcrul

%{SOURCE850} latex-nomencl %{_datadir} %{buildroot}%{_datadir} \
             -d nomencl

%{SOURCE850} latex-nomentbl %{_datadir} %{buildroot}%{_datadir} \
             -d nomentbl

%{SOURCE850} latex-nonfloat %{_datadir} %{buildroot}%{_datadir} \
             -d nonfloat

%{SOURCE850} latex-nostarch %{_datadir} %{buildroot}%{_datadir} \
             -d nostarch

%{SOURCE850} latex-notes %{_datadir} %{buildroot}%{_datadir} \
             -d notes -ed texlive

%{SOURCE850} latex-notes2bib %{_datadir} %{buildroot}%{_datadir} \
             -d notes2bib

%{SOURCE850} latex-nrc %{_datadir} %{buildroot}%{_datadir} \
             -d nrc

%{SOURCE850} latex-ntabbing %{_datadir} %{buildroot}%{_datadir} \
             -d ntabbing

%{SOURCE850} latex-ntgclass %{_datadir} %{buildroot}%{_datadir} \
             -d ntgclass

%{SOURCE850} latex-ntheorem %{_datadir} %{buildroot}%{_datadir} \
             -d ntheorem

%{SOURCE850} latex-numname %{_datadir} %{buildroot}%{_datadir} \
             -d numname

%{SOURCE850} latex-numprint %{_datadir} %{buildroot}%{_datadir} \
             -d numprint

%{SOURCE850} latex-objectz %{_datadir} %{buildroot}%{_datadir} \
             -d objectz

%{SOURCE850} latex-ocr-latex %{_datadir} %{buildroot}%{_datadir} \
             -d ocr-latex

%{SOURCE850} latex-octavo %{_datadir} %{buildroot}%{_datadir} \
             -d octavo

%{SOURCE850} latex-ogham %{_datadir} %{buildroot}%{_datadir} \
             -d ogham

%{SOURCE850} latex-oldstyle %{_datadir} %{buildroot}%{_datadir} \
             -d oldstyle

%{SOURCE850} latex-onlyamsmath %{_datadir} %{buildroot}%{_datadir} \
             -d onlyamsmath

%{SOURCE850} latex-opcit %{_datadir} %{buildroot}%{_datadir} \
             -d opcit

%{SOURCE850} latex-ordinalpt %{_datadir} %{buildroot}%{_datadir} \
             -d ordinalpt

%{SOURCE850} latex-othello %{_datadir} %{buildroot}%{_datadir} \
             -d othello

%{SOURCE850} latex-otibet %{_datadir} %{buildroot}%{_datadir} \
             -d otibet

%{SOURCE850} latex-outline %{_datadir} %{buildroot}%{_datadir} \
             -d outline

%{SOURCE850} latex-outliner %{_datadir} %{buildroot}%{_datadir} \
             -d outliner

%{SOURCE850} latex-overpic %{_datadir} %{buildroot}%{_datadir} \
             -d overpic

%{SOURCE850} latex-pagecont %{_datadir} %{buildroot}%{_datadir} \
             -d pagecont

%{SOURCE850} latex-pagenote %{_datadir} %{buildroot}%{_datadir} \
             -d pagenote

%{SOURCE850} latex-paper %{_datadir} %{buildroot}%{_datadir} \
             -d paper -ed aiaa

%{SOURCE850} latex-papercdcase %{_datadir} %{buildroot}%{_datadir} \
             -d papercdcase

%{SOURCE850} latex-papertex %{_datadir} %{buildroot}%{_datadir} \
             -d papertex

%{SOURCE850} latex-paralist %{_datadir} %{buildroot}%{_datadir} \
             -d paralist

%{SOURCE850} latex-parallel %{_datadir} %{buildroot}%{_datadir} \
             -d parallel

%{SOURCE850} latex-paresse %{_datadir} %{buildroot}%{_datadir} \
             -d paresse

%{SOURCE850} latex-parrun %{_datadir} %{buildroot}%{_datadir} \
             -d parrun

%{SOURCE850} latex-patchcmd %{_datadir} %{buildroot}%{_datadir} \
             -d patchcmd

%{SOURCE850} latex-pauldoc %{_datadir} %{buildroot}%{_datadir} \
             -d pauldoc

%{SOURCE850} latex-pb-diagram %{_datadir} %{buildroot}%{_datadir} \
             -d pb-diagram

%{SOURCE850} latex-pbox %{_datadir} %{buildroot}%{_datadir} \
             -d pbox

%{SOURCE850} latex-pbsheet %{_datadir} %{buildroot}%{_datadir} \
             -d pbsheet

%{SOURCE850} latex-pdfcomment %{_datadir} %{buildroot}%{_datadir} \
             -d pdfcomment

%{SOURCE850} latex-pdfcprot %{_datadir} %{buildroot}%{_datadir} \
             -d pdfcprot

%{SOURCE850} latex-pdfmarginpar %{_datadir} %{buildroot}%{_datadir} \
             -d pdfmarginpar

%{SOURCE850} latex-pdfpages %{_datadir} %{buildroot}%{_datadir} \
             -d pdfpages

%{SOURCE850} latex-pdfscreen %{_datadir} %{buildroot}%{_datadir} \
             -d pdfscreen

%{SOURCE850} latex-pdfslide %{_datadir} %{buildroot}%{_datadir} \
             -d pdfslide

%{SOURCE850} latex-pdfsync %{_datadir} %{buildroot}%{_datadir} \
             -d pdfsync

%{SOURCE850} latex-pdftricks %{_datadir} %{buildroot}%{_datadir} \
             -d pdftricks

%{SOURCE850} latex-pdfwin %{_datadir} %{buildroot}%{_datadir} \
             -d pdfwin

%{SOURCE850} latex-pdfx %{_datadir} %{buildroot}%{_datadir} \
             -d pdfx

%{SOURCE850} latex-pecha %{_datadir} %{buildroot}%{_datadir} \
             -d pecha

%{SOURCE850} latex-perception %{_datadir} %{buildroot}%{_datadir} \
             -d perception

%{SOURCE850} latex-permute %{_datadir} %{buildroot}%{_datadir} \
             -d permute

%{SOURCE850} latex-petiteannonce %{_datadir} %{buildroot}%{_datadir} \
             -d petiteannonce

%{SOURCE850} latex-petri-nets %{_datadir} %{buildroot}%{_datadir} \
             -d petri-nets

%{SOURCE850} latex-pgf-soroban %{_datadir} %{buildroot}%{_datadir} \
             -d pgf-soroban

%{SOURCE850} latex-pgfopts %{_datadir} %{buildroot}%{_datadir} \
             -d pgfopts

%{SOURCE850} latex-philex %{_datadir} %{buildroot}%{_datadir} \
             -d philex

%{SOURCE850} latex-philosophersimprint %{_datadir} %{buildroot}%{_datadir} \
             -d philosophersimprint

%{SOURCE850} latex-photo %{_datadir} %{buildroot}%{_datadir} \
             -d photo

%{SOURCE850} latex-picinpar %{_datadir} %{buildroot}%{_datadir} \
             -d picinpar

%{SOURCE850} latex-pict2e %{_datadir} %{buildroot}%{_datadir} \
             -d pict2e

%{SOURCE850} latex-pigpen %{_datadir} %{buildroot}%{_datadir} \
             -d pigpen

%{SOURCE850} latex-pinlabel %{_datadir} %{buildroot}%{_datadir} \
             -d pinlabel

%{SOURCE850} latex-pittetd %{_datadir} %{buildroot}%{_datadir} \
             -d pittetd

%{SOURCE850} latex-placeins %{_datadir} %{buildroot}%{_datadir} \
             -d placeins

%{SOURCE850} latex-plari %{_datadir} %{buildroot}%{_datadir} \
             -d plari

%{SOURCE850} latex-plates %{_datadir} %{buildroot}%{_datadir} \
             -d plates

%{SOURCE850} latex-play %{_datadir} %{buildroot}%{_datadir} \
             -d play

%{SOURCE850} latex-plweb %{_datadir} %{buildroot}%{_datadir} \
             -d plweb

%{SOURCE850} latex-pmgraph %{_datadir} %{buildroot}%{_datadir} \
             -d pmgraph

%{SOURCE850} latex-poemscol %{_datadir} %{buildroot}%{_datadir} \
             -d poemscol

%{SOURCE850} latex-polski %{_datadir} %{buildroot}%{_datadir} \
             -d polski

%{SOURCE850} latex-polyglot %{_datadir} %{buildroot}%{_datadir} \
             -d polyglot

%{SOURCE850} latex-polynom %{_datadir} %{buildroot}%{_datadir} \
             -d polynom

%{SOURCE850} latex-polynomial %{_datadir} %{buildroot}%{_datadir} \
             -d polynomial

%{SOURCE850} latex-polytable %{_datadir} %{buildroot}%{_datadir} \
             -d polytable

%{SOURCE850} latex-postcards %{_datadir} %{buildroot}%{_datadir} \
             -d postcards

%{SOURCE850} latex-powerdot-FUBerlin %{_datadir} %{buildroot}%{_datadir} \
             -d powerdot-FUBerlin

%{SOURCE850} latex-powerdot %{_datadir} %{buildroot}%{_datadir} \
             -d powerdot

%{SOURCE850} latex-ppr-prv %{_datadir} %{buildroot}%{_datadir} \
             -d ppr-prv

%{SOURCE850} latex-pracjourn %{_datadir} %{buildroot}%{_datadir} \
             -d pracjourn

%{SOURCE850} latex-preprint %{_datadir} %{buildroot}%{_datadir} \
             -d preprint

%{SOURCE850} latex-prettyref %{_datadir} %{buildroot}%{_datadir} \
             -d prettyref

%{SOURCE850} latex-preview %{_datadir} %{buildroot}%{_datadir} \
             -d preview

%{SOURCE850} latex-proba %{_datadir} %{buildroot}%{_datadir} \
             -d proba

%{SOURCE850} latex-probsoln %{_datadir} %{buildroot}%{_datadir} \
             -d probsoln

%{SOURCE850} latex-procIAGssymp %{_datadir} %{buildroot}%{_datadir} \
             -d procIAGssymp

%{SOURCE850} latex-program %{_datadir} %{buildroot}%{_datadir} \
             -d program

%{SOURCE850} latex-progress %{_datadir} %{buildroot}%{_datadir} \
             -d progress

%{SOURCE850} latex-properties %{_datadir} %{buildroot}%{_datadir} \
             -d properties

%{SOURCE850} latex-prosper %{_datadir} %{buildroot}%{_datadir} \
             -d prosper

%{SOURCE850} latex-protex %{_datadir} %{buildroot}%{_datadir} \
             -d protex

%{SOURCE850} latex-protocol %{_datadir} %{buildroot}%{_datadir} \
             -d protocol

%{SOURCE850} latex-psbao %{_datadir} %{buildroot}%{_datadir} \
             -d psbao

%{SOURCE850} latex-pseudocode %{_datadir} %{buildroot}%{_datadir} \
             -d pseudocode

%{SOURCE850} latex-psfrag %{_datadir} %{buildroot}%{_datadir} \
             -d psfrag

%{SOURCE850} latex-psfragx %{_datadir} %{buildroot}%{_datadir} \
             -d psfragx

%{SOURCE850} latex-psgo %{_datadir} %{buildroot}%{_datadir} \
             -d psgo

%{SOURCE850} latex-pslatex %{_datadir} %{buildroot}%{_datadir} \
             -d pslatex -ed adobe

%{SOURCE850} latex-psnfss %{_datadir} %{buildroot}%{_datadir} \
             -d psnfss

%{SOURCE850} latex-pspicture %{_datadir} %{buildroot}%{_datadir} \
             -d pspicture

%{SOURCE850} latex-pst-calendar %{_datadir} %{buildroot}%{_datadir} \
             -d pst-calendar

%{SOURCE850} latex-pst-vowel %{_datadir} %{buildroot}%{_datadir} \
             -d pst-vowel

%{SOURCE850} latex-pstool %{_datadir} %{buildroot}%{_datadir} \
             -d pstool

%{SOURCE850} latex-psu-thesis %{_datadir} %{buildroot}%{_datadir} \
             -d psu-thesis

%{SOURCE850} latex-ptptex %{_datadir} %{buildroot}%{_datadir} \
             -d ptptex

%{SOURCE850} latex-qcm %{_datadir} %{buildroot}%{_datadir} \
             -d qcm

%{SOURCE850} latex-qobitree %{_datadir} %{buildroot}%{_datadir} \
             -d qobitree

%{SOURCE850} latex-qstest %{_datadir} %{buildroot}%{_datadir} \
             -d qstest

%{SOURCE850} latex-qsymbols %{_datadir} %{buildroot}%{_datadir} \
             -d qsymbols

%{SOURCE850} latex-qtree %{_datadir} %{buildroot}%{_datadir} \
             -d qtree

%{SOURCE850} latex-quotchap %{_datadir} %{buildroot}%{_datadir} \
             -d quotchap

%{SOURCE850} latex-quotmark %{_datadir} %{buildroot}%{_datadir} \
             -d quotmark

%{SOURCE850} latex-r_und_s %{_datadir} %{buildroot}%{_datadir} \
             -d r_und_s

%{SOURCE850} latex-randbild %{_datadir} %{buildroot}%{_datadir} \
             -d randbild

%{SOURCE850} latex-randtext %{_datadir} %{buildroot}%{_datadir} \
             -d randtext

%{SOURCE850} latex-rangen %{_datadir} %{buildroot}%{_datadir} \
             -d rangen

%{SOURCE850} latex-rccol %{_datadir} %{buildroot}%{_datadir} \
             -d rccol

%{SOURCE850} latex-rcs %{_datadir} %{buildroot}%{_datadir} \
             -d rcs

%{SOURCE850} latex-rcs-multi %{_datadir} %{buildroot}%{_datadir} \
             -d rcs-multi

%{SOURCE850} latex-rcsinfo %{_datadir} %{buildroot}%{_datadir} \
             -d rcsinfo

%{SOURCE850} latex-recipe %{_datadir} %{buildroot}%{_datadir} \
             -d recipe

%{SOURCE850} latex-recipecard %{_datadir} %{buildroot}%{_datadir} \
             -d recipecard

%{SOURCE850} latex-rectopma %{_datadir} %{buildroot}%{_datadir} \
             -d rectopma

%{SOURCE850} latex-refcheck %{_datadir} %{buildroot}%{_datadir} \
             -d refcheck

%{SOURCE850} latex-refman %{_datadir} %{buildroot}%{_datadir} \
             -d refman

%{SOURCE850} latex-refstyle %{_datadir} %{buildroot}%{_datadir} \
             -d refstyle

%{SOURCE850} latex-regcount %{_datadir} %{buildroot}%{_datadir} \
             -d regcount

%{SOURCE850} latex-register %{_datadir} %{buildroot}%{_datadir} \
             -d register

%{SOURCE850} latex-relenc %{_datadir} %{buildroot}%{_datadir} \
             -d relenc

%{SOURCE850} latex-repeatindex %{_datadir} %{buildroot}%{_datadir} \
             -d repeatindex

%{SOURCE850} latex-revtex %{_datadir} %{buildroot}%{_datadir} \
             -d revtex

%{SOURCE850} latex-rjlparshap %{_datadir} %{buildroot}%{_datadir} \
             -d rjlparshap

%{SOURCE850} latex-rlepsf %{_datadir} %{buildroot}%{_datadir} \
             -d rlepsf

%{SOURCE850} latex-rmpage %{_datadir} %{buildroot}%{_datadir} \
             -d rmpage

%{SOURCE850} latex-robustcommand %{_datadir} %{buildroot}%{_datadir} \
             -d robustcommand

%{SOURCE850} latex-robustindex %{_datadir} %{buildroot}%{_datadir} \
             -d robustindex

%{SOURCE850} latex-romannum %{_datadir} %{buildroot}%{_datadir} \
             -d romannum

%{SOURCE850} latex-rotating %{_datadir} %{buildroot}%{_datadir} \
             -d rotating

%{SOURCE850} latex-rotfloat %{_datadir} %{buildroot}%{_datadir} \
             -d rotfloat

%{SOURCE850} latex-rotpages %{_datadir} %{buildroot}%{_datadir} \
             -d rotpages

%{SOURCE850} latex-rsc %{_datadir} %{buildroot}%{_datadir} \
             -d rsc

%{SOURCE850} latex-rtkinenc %{_datadir} %{buildroot}%{_datadir} \
             -d rtkinenc

%{SOURCE850} latex-rtklage %{_datadir} %{buildroot}%{_datadir} \
             -d rtklage

%{SOURCE850} latex-sageep %{_datadir} %{buildroot}%{_datadir} \
             -d sageep

%{SOURCE850} latex-sagetex %{_datadir} %{buildroot}%{_datadir} \
             -d sagetex

%{SOURCE850} latex-sanskrit %{_datadir} %{buildroot}%{_datadir} \
             -d sanskrit

%{SOURCE850} latex-sauerj %{_datadir} %{buildroot}%{_datadir} \
             -d sauerj

%{SOURCE850} latex-sauterfonts %{_datadir} %{buildroot}%{_datadir} \
             -d sauterfonts

%{SOURCE850} latex-savefnmark %{_datadir} %{buildroot}%{_datadir} \
             -d savefnmark

%{SOURCE850} latex-savetrees %{_datadir} %{buildroot}%{_datadir} \
             -d savetrees

%{SOURCE850} latex-scale %{_datadir} %{buildroot}%{_datadir} \
             -d scale

%{SOURCE850} latex-scalebar %{_datadir} %{buildroot}%{_datadir} \
             -d scalebar

%{SOURCE850} latex-schemabloc %{_datadir} %{buildroot}%{_datadir} \
             -d schemabloc

%{SOURCE850} latex-scientificpaper %{_datadir} %{buildroot}%{_datadir} \
             -d scientificpaper

%{SOURCE850} latex-sciposter %{_datadir} %{buildroot}%{_datadir} \
             -d sciposter

%{SOURCE850} latex-sciwordconv %{_datadir} %{buildroot}%{_datadir} \
             -d sciwordconv

%{SOURCE850} latex-screenplay %{_datadir} %{buildroot}%{_datadir} \
             -d screenplay

%{SOURCE850} latex-script %{_datadir} %{buildroot}%{_datadir} \
             -d script -ed ctex -ed eqexam

%{SOURCE850} latex-sdrt %{_datadir} %{buildroot}%{_datadir} \
             -d sdrt

%{SOURCE850} latex-sectionbox %{_datadir} %{buildroot}%{_datadir} \
             -d sectionbox

%{SOURCE850} latex-sectsty %{_datadir} %{buildroot}%{_datadir} \
             -d sectsty

%{SOURCE850} latex-semantic %{_datadir} %{buildroot}%{_datadir} \
             -d semantic

%{SOURCE850} latex-seminar %{_datadir} %{buildroot}%{_datadir} \
             -d seminar

%{SOURCE850} latex-semioneside %{_datadir} %{buildroot}%{_datadir} \
             -d semioneside

%{SOURCE850} latex-seqsplit %{_datadir} %{buildroot}%{_datadir} \
             -d seqsplit

%{SOURCE850} latex-sf298 %{_datadir} %{buildroot}%{_datadir} \
             -d sf298

%{SOURCE850} latex-sffms %{_datadir} %{buildroot}%{_datadir} \
             -d sffms

%{SOURCE850} latex-sfg %{_datadir} %{buildroot}%{_datadir} \
             -d sfg

%{SOURCE850} latex-sfheaders %{_datadir} %{buildroot}%{_datadir} \
             -d sfheaders

%{SOURCE850} latex-sgame %{_datadir} %{buildroot}%{_datadir} \
             -d sgame

%{SOURCE850} latex-shadbox %{_datadir} %{buildroot}%{_datadir} \
             -d shadbox

%{SOURCE850} latex-shadethm %{_datadir} %{buildroot}%{_datadir} \
             -d shadethm

%{SOURCE850} latex-shipunov %{_datadir} %{buildroot}%{_datadir} \
             -d shipunov

%{SOURCE850} latex-shorttoc %{_datadir} %{buildroot}%{_datadir} \
             -d shorttoc

%{SOURCE850} latex-show2e %{_datadir} %{buildroot}%{_datadir} \
             -d show2e

%{SOURCE850} latex-showdim %{_datadir} %{buildroot}%{_datadir} \
             -d showdim

%{SOURCE850} latex-showexpl %{_datadir} %{buildroot}%{_datadir} \
             -d showexpl

%{SOURCE850} latex-showlabels %{_datadir} %{buildroot}%{_datadir} \
             -d showlabels

%{SOURCE850} latex-shuffle %{_datadir} %{buildroot}%{_datadir} \
             -d shuffle

%{SOURCE850} latex-sidecap %{_datadir} %{buildroot}%{_datadir} \
             -d sidecap

%{SOURCE850} latex-sides %{_datadir} %{buildroot}%{_datadir} \
             -d sides

%{SOURCE850} latex-siggraph %{_datadir} %{buildroot}%{_datadir} \
             -d siggraph

%{SOURCE850} latex-silence %{_datadir} %{buildroot}%{_datadir} \
             -d silence

%{SOURCE850} latex-simplecv %{_datadir} %{buildroot}%{_datadir} \
             -d simplecv

%{SOURCE850} latex-simplewick %{_datadir} %{buildroot}%{_datadir} \
             -d simplewick

%{SOURCE850} latex-siunitx %{_datadir} %{buildroot}%{_datadir} \
             -d siunitx

%{SOURCE850} latex-skak %{_datadir} %{buildroot}%{_datadir} \
             -d skak

%{SOURCE850} latex-slantsc %{_datadir} %{buildroot}%{_datadir} \
             -d slantsc

%{SOURCE850} latex-slashbox %{_datadir} %{buildroot}%{_datadir} \
             -d slashbox

%{SOURCE850} latex-smalltableof %{_datadir} %{buildroot}%{_datadir} \
             -d smalltableof

%{SOURCE850} latex-smartref %{_datadir} %{buildroot}%{_datadir} \
             -d smartref

%{SOURCE850} latex-snapshot %{_datadir} %{buildroot}%{_datadir} \
             -d snapshot

%{SOURCE850} latex-songbook %{_datadir} %{buildroot}%{_datadir} \
             -d songbook

%{SOURCE850} latex-sort-by-letters %{_datadir} %{buildroot}%{_datadir} \
             -d sort-by-letters

%{SOURCE850} latex-soul %{_datadir} %{buildroot}%{_datadir} \
             -d soul

%{SOURCE850} latex-soyombo %{_datadir} %{buildroot}%{_datadir} \
             -d soyombo

%{SOURCE850} latex-spanish-mx %{_datadir} %{buildroot}%{_datadir} \
             -d spanish-mx

%{SOURCE850} latex-sparklines %{_datadir} %{buildroot}%{_datadir} \
             -d sparklines

%{SOURCE850} latex-spie %{_datadir} %{buildroot}%{_datadir} \
             -d spie

%{SOURCE850} latex-splitbib %{_datadir} %{buildroot}%{_datadir} \
             -d splitbib

%{SOURCE850} latex-spotcolor %{_datadir} %{buildroot}%{_datadir} \
             -d spotcolor

%{SOURCE850} latex-sprite %{_datadir} %{buildroot}%{_datadir} \
             -d sprite

%{SOURCE850} latex-spverbatim %{_datadir} %{buildroot}%{_datadir} \
             -d spverbatim

%{SOURCE850} latex-srcltx %{_datadir} %{buildroot}%{_datadir} \
             -d srcltx

%{SOURCE850} latex-sseq %{_datadir} %{buildroot}%{_datadir} \
             -d sseq

%{SOURCE850} latex-ssqquote %{_datadir} %{buildroot}%{_datadir} \
             -d ssqquote

%{SOURCE850} latex-stage %{_datadir} %{buildroot}%{_datadir} \
             -d stage

%{SOURCE850} latex-statex2 %{_datadir} %{buildroot}%{_datadir} \
             -d statex2

%{SOURCE850} latex-statistik %{_datadir} %{buildroot}%{_datadir} \
             -d statistik

%{SOURCE850} latex-stdclsdv %{_datadir} %{buildroot}%{_datadir} \
             -d stdclsdv

%{SOURCE850} latex-stdpage %{_datadir} %{buildroot}%{_datadir} \
             -d stdpage

%{SOURCE850} latex-steinmetz %{_datadir} %{buildroot}%{_datadir} \
             -d steinmetz

%{SOURCE850} latex-stellenbosch %{_datadir} %{buildroot}%{_datadir} \
             -d stellenbosch

%{SOURCE850} latex-stex %{_datadir} %{buildroot}%{_datadir} \
             -d stex

%{SOURCE850} latex-stringstrings %{_datadir} %{buildroot}%{_datadir} \
             -d stringstrings

%{SOURCE850} latex-struktex %{_datadir} %{buildroot}%{_datadir} \
             -d struktex

%{SOURCE850} latex-sttools %{_datadir} %{buildroot}%{_datadir} \
             -d sttools

%{SOURCE850} latex-stubs %{_datadir} %{buildroot}%{_datadir} \
             -d stubs -ed context

%{SOURCE850} latex-subdepth %{_datadir} %{buildroot}%{_datadir} \
             -d subdepth

%{SOURCE850} latex-subeqn %{_datadir} %{buildroot}%{_datadir} \
             -d subeqn

%{SOURCE850} latex-subeqnarray %{_datadir} %{buildroot}%{_datadir} \
             -d subeqnarray

%{SOURCE850} latex-subfig %{_datadir} %{buildroot}%{_datadir} \
             -d subfig

%{SOURCE850} latex-subfigure %{_datadir} %{buildroot}%{_datadir} \
             -d subfigure

%{SOURCE850} latex-subfloat %{_datadir} %{buildroot}%{_datadir} \
             -d subfloat

%{SOURCE850} latex-substr %{_datadir} %{buildroot}%{_datadir} \
             -d substr

%{SOURCE850} latex-sudoku %{_datadir} %{buildroot}%{_datadir} \
             -d sudoku

%{SOURCE850} latex-sudokubundle %{_datadir} %{buildroot}%{_datadir} \
             -d sudokubundle

%{SOURCE850} latex-sugconf %{_datadir} %{buildroot}%{_datadir} \
             -d sugconf

%{SOURCE850} latex-supertabular %{_datadir} %{buildroot}%{_datadir} \
             -d supertabular

%{SOURCE850} latex-susy %{_datadir} %{buildroot}%{_datadir} \
             -d susy

%{SOURCE850} latex-svgcolor %{_datadir} %{buildroot}%{_datadir} \
             -d svgcolor

%{SOURCE850} latex-svn %{_datadir} %{buildroot}%{_datadir} \
             -d svn

%{SOURCE850} latex-svn-prov %{_datadir} %{buildroot}%{_datadir} \
             -d svn-prov

%{SOURCE850} latex-svninfo %{_datadir} %{buildroot}%{_datadir} \
             -d svninfo

%{SOURCE850} latex-swebib %{_datadir} %{buildroot}%{_datadir} \
             -d swebib

%{SOURCE850} latex-swimgraf %{_datadir} %{buildroot}%{_datadir} \
             -d swimgraf

%{SOURCE850} latex-syllogism %{_datadir} %{buildroot}%{_datadir} \
             -d syllogism

%{SOURCE850} latex-synproof %{_datadir} %{buildroot}%{_datadir} \
             -d synproof

%{SOURCE850} latex-syntax %{_datadir} %{buildroot}%{_datadir} \
             -d syntax

%{SOURCE850} latex-syntrace %{_datadir} %{buildroot}%{_datadir} \
             -d syntrace

%{SOURCE850} latex-synttree %{_datadir} %{buildroot}%{_datadir} \
             -d synttree

%{SOURCE850} latex-t-angles %{_datadir} %{buildroot}%{_datadir} \
             -d t-angles

%{SOURCE850} latex-tableaux %{_datadir} %{buildroot}%{_datadir} \
             -d tableaux

%{SOURCE850} latex-tablenotes %{_datadir} %{buildroot}%{_datadir} \
             -d tablenotes

%{SOURCE850} latex-tablists %{_datadir} %{buildroot}%{_datadir} \
             -d tablists

%{SOURCE850} latex-tablor %{_datadir} %{buildroot}%{_datadir} \
             -d tablor

%{SOURCE850} latex-tabls %{_datadir} %{buildroot}%{_datadir} \
             -d tabls

%{SOURCE850} latex-tabto-ltx %{_datadir} %{buildroot}%{_datadir} \
             -d tabto-ltx

%{SOURCE850} latex-tabularcalc %{_datadir} %{buildroot}%{_datadir} \
             -d tabularcalc

%{SOURCE850} latex-tabularew %{_datadir} %{buildroot}%{_datadir} \
             -d tabularew

%{SOURCE850} latex-tabulary %{_datadir} %{buildroot}%{_datadir} \
             -d tabulary

%{SOURCE850} latex-tabvar %{_datadir} %{buildroot}%{_datadir} \
             -d tabvar

%{SOURCE850} latex-talk %{_datadir} %{buildroot}%{_datadir} \
             -d talk -ed aiaa

%{SOURCE850} latex-tapir %{_datadir} %{buildroot}%{_datadir} \
             -d tapir

%{SOURCE850} latex-taupin %{_datadir} %{buildroot}%{_datadir} \
             -d taupin

%{SOURCE850} latex-tcldoc %{_datadir} %{buildroot}%{_datadir} \
             -d tcldoc

%{SOURCE850} latex-tdclock %{_datadir} %{buildroot}%{_datadir} \
             -d tdclock

%{SOURCE850} latex-tdsfrmath %{_datadir} %{buildroot}%{_datadir} \
             -d tdsfrmath

%{SOURCE850} latex-technics %{_datadir} %{buildroot}%{_datadir} \
             -d technics

%{SOURCE850} latex-ted %{_datadir} %{buildroot}%{_datadir} \
             -d ted

%{SOURCE850} latex-tengwarscript %{_datadir} %{buildroot}%{_datadir} \
             -d tengwarscript

%{SOURCE850} latex-tensor %{_datadir} %{buildroot}%{_datadir} \
             -d tensor

%{SOURCE850} latex-termcal %{_datadir} %{buildroot}%{_datadir} \
             -d termcal

%{SOURCE850} latex-termlist %{_datadir} %{buildroot}%{_datadir} \
             -d termlist

%{SOURCE850} latex-teubner %{_datadir} %{buildroot}%{_datadir} \
             -d teubner

%{SOURCE850} latex-texmate %{_datadir} %{buildroot}%{_datadir} \
             -d texmate

%{SOURCE850} latex-texments %{_datadir} %{buildroot}%{_datadir} \
             -d texments

%{SOURCE850} latex-texpower %{_datadir} %{buildroot}%{_datadir} \
             -d texpower

%{SOURCE850} latex-texshade %{_datadir} %{buildroot}%{_datadir} \
             -d texshade

%{SOURCE850} latex-textcase %{_datadir} %{buildroot}%{_datadir} \
             -d textcase

%{SOURCE850} latex-textfit %{_datadir} %{buildroot}%{_datadir} \
             -d textfit

%{SOURCE850} latex-textopo %{_datadir} %{buildroot}%{_datadir} \
             -d textopo

%{SOURCE850} latex-textpos %{_datadir} %{buildroot}%{_datadir} \
             -d textpos

%{SOURCE850} latex-theoremref %{_datadir} %{buildroot}%{_datadir} \
             -d theoremref

%{SOURCE850} latex-thesis-titlepage-fhac %{_datadir} %{buildroot}%{_datadir} \
             -d thesis-titlepage-fhac

%{SOURCE850} latex-thinsp %{_datadir} %{buildroot}%{_datadir} \
             -d thinsp

%{SOURCE850} latex-thmbox %{_datadir} %{buildroot}%{_datadir} \
             -d thmbox

%{SOURCE850} latex-thmtools %{_datadir} %{buildroot}%{_datadir} \
             -d thmtools

%{SOURCE850} latex-threeparttablex %{_datadir} %{buildroot}%{_datadir} \
             -d threeparttablex

%{SOURCE850} latex-thumb %{_datadir} %{buildroot}%{_datadir} \
             -d thumb

%{SOURCE850} latex-thuthesis %{_datadir} %{buildroot}%{_datadir} \
             -d thuthesis

%{SOURCE850} latex-ticket %{_datadir} %{buildroot}%{_datadir} \
             -d ticket

%{SOURCE850} latex-tikz-inet %{_datadir} %{buildroot}%{_datadir} \
             -d tikz-inet

%{SOURCE850} latex-tikz-timing %{_datadir} %{buildroot}%{_datadir} \
             -d tikz-timing

%{SOURCE850} latex-timesht %{_datadir} %{buildroot}%{_datadir} \
             -d timesht

%{SOURCE850} latex-titlepic %{_datadir} %{buildroot}%{_datadir} \
             -d titlepic

%{SOURCE850} latex-titlesec %{_datadir} %{buildroot}%{_datadir} \
             -d titlesec

%{SOURCE850} latex-titling %{_datadir} %{buildroot}%{_datadir} \
             -d titling

%{SOURCE850} latex-tkz-doc %{_datadir} %{buildroot}%{_datadir} \
             -d tkz-doc

%{SOURCE850} latex-tkz-linknodes %{_datadir} %{buildroot}%{_datadir} \
             -d tkz-linknodes

%{SOURCE850} latex-tkz-tab %{_datadir} %{buildroot}%{_datadir} \
             -d tkz-tab

%{SOURCE850} latex-tocbibind %{_datadir} %{buildroot}%{_datadir} \
             -d tocbibind

%{SOURCE850} latex-tocloft %{_datadir} %{buildroot}%{_datadir} \
             -d tocloft

%{SOURCE850} latex-tocvsec2 %{_datadir} %{buildroot}%{_datadir} \
             -d tocvsec2

%{SOURCE850} latex-todo %{_datadir} %{buildroot}%{_datadir} \
             -d todo -ed malayalam

%{SOURCE850} latex-todonotes %{_datadir} %{buildroot}%{_datadir} \
             -d todonotes

%{SOURCE850} latex-tokenizer %{_datadir} %{buildroot}%{_datadir} \
             -d tokenizer

%{SOURCE850} latex-toolbox %{_datadir} %{buildroot}%{_datadir} \
             -d toolbox

%{SOURCE850} latex-topfloat %{_datadir} %{buildroot}%{_datadir} \
             -d topfloat

%{SOURCE850} latex-toptesi %{_datadir} %{buildroot}%{_datadir} \
             -d toptesi

%{SOURCE850} latex-totcount %{_datadir} %{buildroot}%{_datadir} \
             -d totcount

%{SOURCE850} latex-totpages %{_datadir} %{buildroot}%{_datadir} \
             -d totpages

%{SOURCE850} latex-tpslifonts %{_datadir} %{buildroot}%{_datadir} \
             -d tpslifonts -ed texpower

%{SOURCE850} latex-trajan %{_datadir} %{buildroot}%{_datadir} \
             -d trajan

%{SOURCE850} latex-translator %{_datadir} %{buildroot}%{_datadir} \
             -d translator

%{SOURCE850} latex-tree-dvips %{_datadir} %{buildroot}%{_datadir} \
             -d tree-dvips

%{SOURCE850} latex-trfsigns %{_datadir} %{buildroot}%{_datadir} \
             -d trfsigns

%{SOURCE850} latex-trimspaces %{_datadir} %{buildroot}%{_datadir} \
             -d trimspaces

%{SOURCE850} latex-trivfloat %{_datadir} %{buildroot}%{_datadir} \
             -d trivfloat

%{SOURCE850} latex-trsym %{_datadir} %{buildroot}%{_datadir} \
             -d trsym

%{SOURCE850} latex-tufte-latex %{_datadir} %{buildroot}%{_datadir} \
             -d tufte-latex

%{SOURCE850} latex-tugboat %{_datadir} %{buildroot}%{_datadir} \
             -d tugboat

%{SOURCE850} latex-turnstile %{_datadir} %{buildroot}%{_datadir} \
             -d turnstile

%{SOURCE850} latex-twoup %{_datadir} %{buildroot}%{_datadir} \
             -d twoup

%{SOURCE850} latex-type1cm %{_datadir} %{buildroot}%{_datadir} \
             -d type1cm

%{SOURCE850} latex-typedref %{_datadir} %{buildroot}%{_datadir} \
             -d typedref

%{SOURCE850} latex-typogrid %{_datadir} %{buildroot}%{_datadir} \
             -d typogrid

%{SOURCE850} latex-uaclasses %{_datadir} %{buildroot}%{_datadir} \
             -d uaclasses

%{SOURCE850} latex-ucdavisthesis %{_datadir} %{buildroot}%{_datadir} \
             -d ucdavisthesis

%{SOURCE850} latex-ucs %{_datadir} %{buildroot}%{_datadir} \
             -d ucs

%{SOURCE850} latex-ucthesis %{_datadir} %{buildroot}%{_datadir} \
             -d ucthesis

%{SOURCE850} latex-uebungsblatt %{_datadir} %{buildroot}%{_datadir} \
             -d uebungsblatt

%{SOURCE850} latex-uiucthesis %{_datadir} %{buildroot}%{_datadir} \
             -d uiucthesis

%{SOURCE850} latex-ulsy %{_datadir} %{buildroot}%{_datadir} \
             -d ulsy

%{SOURCE850} latex-umich-thesis %{_datadir} %{buildroot}%{_datadir} \
             -d umich-thesis

%{SOURCE850} latex-uml %{_datadir} %{buildroot}%{_datadir} \
             -d uml

%{SOURCE850} latex-umlaute %{_datadir} %{buildroot}%{_datadir} \
             -d umlaute

%{SOURCE850} latex-umoline %{_datadir} %{buildroot}%{_datadir} \
             -d umoline

%{SOURCE850} latex-umthesis %{_datadir} %{buildroot}%{_datadir} \
             -d umthesis

%{SOURCE850} latex-underlin %{_datadir} %{buildroot}%{_datadir} \
             -d underlin

%{SOURCE850} latex-undertilde %{_datadir} %{buildroot}%{_datadir} \
             -d undertilde

%{SOURCE850} latex-units %{_datadir} %{buildroot}%{_datadir} \
             -d units

%{SOURCE850} latex-unitsdef %{_datadir} %{buildroot}%{_datadir} \
             -d unitsdef

%{SOURCE850} latex-unroman %{_datadir} %{buildroot}%{_datadir} \
             -d unroman

%{SOURCE850} latex-upmethodology %{_datadir} %{buildroot}%{_datadir} \
             -d upmethodology

%{SOURCE850} latex-urlbst %{_datadir} %{buildroot}%{_datadir} \
             -d urlbst

%{SOURCE850} latex-ushort %{_datadir} %{buildroot}%{_datadir} \
             -d ushort

%{SOURCE850} latex-ut-thesis %{_datadir} %{buildroot}%{_datadir} \
             -d ut-thesis

%{SOURCE850} latex-uwthesis %{_datadir} %{buildroot}%{_datadir} \
             -d uwthesis

%{SOURCE850} latex-varindex %{_datadir} %{buildroot}%{_datadir} \
             -d varindex

%{SOURCE850} latex-varsfromjobname %{_datadir} %{buildroot}%{_datadir} \
             -d varsfromjobname

%{SOURCE850} latex-vector %{_datadir} %{buildroot}%{_datadir} \
             -d vector

%{SOURCE850} latex-verbatimbox %{_datadir} %{buildroot}%{_datadir} \
             -d verbatimbox

%{SOURCE850} latex-verbatimcopy %{_datadir} %{buildroot}%{_datadir} \
             -d verbatimcopy

%{SOURCE850} latex-verse %{_datadir} %{buildroot}%{_datadir} \
             -d verse

%{SOURCE850} latex-version %{_datadir} %{buildroot}%{_datadir} \
             -d version -ed libertine

%{SOURCE850} latex-vhistory %{_datadir} %{buildroot}%{_datadir} \
             -d vhistory

%{SOURCE850} latex-vita %{_datadir} %{buildroot}%{_datadir} \
             -d vita

%{SOURCE850} latex-vmargin %{_datadir} %{buildroot}%{_datadir} \
             -d vmargin

%{SOURCE850} latex-volumes %{_datadir} %{buildroot}%{_datadir} \
             -d volumes

%{SOURCE850} latex-vrsion %{_datadir} %{buildroot}%{_datadir} \
             -d vrsion

%{SOURCE850} latex-vwcol %{_datadir} %{buildroot}%{_datadir} \
             -d vwcol

%{SOURCE850} latex-vxu %{_datadir} %{buildroot}%{_datadir} \
             -d vxu

%{SOURCE850} latex-wallpaper %{_datadir} %{buildroot}%{_datadir} \
             -d wallpaper

%{SOURCE850} latex-warpcol %{_datadir} %{buildroot}%{_datadir} \
             -d warpcol

%{SOURCE850} latex-was %{_datadir} %{buildroot}%{_datadir} \
             -d was

%{SOURCE850} latex-wasysym %{_datadir} %{buildroot}%{_datadir} \
             -d wasysym

%{SOURCE850} latex-widetable %{_datadir} %{buildroot}%{_datadir} \
             -d widetable

%{SOURCE850} latex-williams %{_datadir} %{buildroot}%{_datadir} \
             -d williams

%{SOURCE850} latex-wnri %{_datadir} %{buildroot}%{_datadir} \
             -d wnri

%{SOURCE850} latex-wordlike %{_datadir} %{buildroot}%{_datadir} \
             -d wordlike

%{SOURCE850} latex-wrapfig %{_datadir} %{buildroot}%{_datadir} \
             -d wrapfig

%{SOURCE850} latex-xargs %{_datadir} %{buildroot}%{_datadir} \
             -d xargs

%{SOURCE850} latex-xcolor %{_datadir} %{buildroot}%{_datadir} \
             -d xcolor

%{SOURCE850} latex-xdoc %{_datadir} %{buildroot}%{_datadir} \
             -d xdoc

%{SOURCE850} latex-xfor %{_datadir} %{buildroot}%{_datadir} \
             -d xfor

%{SOURCE850} latex-xifthen %{_datadir} %{buildroot}%{_datadir} \
             -d xifthen

%{SOURCE850} latex-xkeyval %{_datadir} %{buildroot}%{_datadir} \
             -d xkeyval

%{SOURCE850} latex-xmpincl %{_datadir} %{buildroot}%{_datadir} \
             -d xmpincl

%{SOURCE850} latex-xnewcommand %{_datadir} %{buildroot}%{_datadir} \
             -d xnewcommand

%{SOURCE850} latex-xoptarg %{_datadir} %{buildroot}%{_datadir} \
             -d xoptarg

%{SOURCE850} latex-xpackages %{_datadir} %{buildroot}%{_datadir} \
             -d xpackages

%{SOURCE850} latex-xskak %{_datadir} %{buildroot}%{_datadir} \
             -d xskak

%{SOURCE850} latex-xtab %{_datadir} %{buildroot}%{_datadir} \
             -d xtab

%{SOURCE850} latex-xtcapts %{_datadir} %{buildroot}%{_datadir} \
             -d xtcapts

%{SOURCE850} latex-xyling %{_datadir} %{buildroot}%{_datadir} \
             -d xyling

%{SOURCE850} latex-xytree %{_datadir} %{buildroot}%{_datadir} \
             -d xytree

%{SOURCE850} latex-yafoot %{_datadir} %{buildroot}%{_datadir} \
             -d yafoot

%{SOURCE850} latex-yagusylo %{_datadir} %{buildroot}%{_datadir} \
             -d yagusylo

%{SOURCE850} latex-yfonts %{_datadir} %{buildroot}%{_datadir} \
             -d yfonts

%{SOURCE850} latex-yhmath %{_datadir} %{buildroot}%{_datadir} \
             -d yhmath

%{SOURCE850} latex-york-thesis %{_datadir} %{buildroot}%{_datadir} \
             -d york-thesis

%{SOURCE850} latex-yplan %{_datadir} %{buildroot}%{_datadir} \
             -d yplan

%{SOURCE850} latex-zed-csp %{_datadir} %{buildroot}%{_datadir} \
             -d zed-csp

%{SOURCE850} latex-zefonts %{_datadir} %{buildroot}%{_datadir} \
             -d zefonts

%{SOURCE850} latex-zhspacing %{_datadir} %{buildroot}%{_datadir} \
             -d zhspacing

%{SOURCE850} latex-ziffer %{_datadir} %{buildroot}%{_datadir} \
             -d ziffer

%{SOURCE850} latex-zwgetfdate %{_datadir} %{buildroot}%{_datadir} \
             -d zwgetfdate

%{SOURCE850} latex-zwpagelayout %{_datadir} %{buildroot}%{_datadir} \
             -d zwpagelayout

%{SOURCE850} latex-bophook %{_datadir} %{buildroot}%{_datadir} \
             -d bophook

%{SOURCE850} latex-cmdtrack %{_datadir} %{buildroot}%{_datadir} \
             -d cmdtrack

%{SOURCE850} latex-cmsd %{_datadir} %{buildroot}%{_datadir} \
             -d cmsd

%{SOURCE850} latex-dashbox %{_datadir} %{buildroot}%{_datadir} \
             -d dashbox

%{SOURCE850} latex-decimal %{_datadir} %{buildroot}%{_datadir} \
             -d decimal

%{SOURCE850} latex-dotseqn %{_datadir} %{buildroot}%{_datadir} \
             -d dotseqn

%{SOURCE850} latex-foilhtml %{_datadir} %{buildroot}%{_datadir} \
             -d foilhtml

%{SOURCE850} latex-hyper %{_datadir} %{buildroot}%{_datadir} \
             -d hyper

%{SOURCE850} latex-isotope %{_datadir} %{buildroot}%{_datadir} \
             -d isotope

%{SOURCE850} latex-tds %{_datadir} %{buildroot}%{_datadir} \
             -d latex-tds

%{SOURCE850} latex-lhcyr %{_datadir} %{buildroot}%{_datadir} \
             -d lhcyr

%{SOURCE850} latex-limap %{_datadir} %{buildroot}%{_datadir} \
             -d limap

%{SOURCE850} latex-mapcodes %{_datadir} %{buildroot}%{_datadir} \
             -d mapcodes

%{SOURCE850} latex-pawpict %{_datadir} %{buildroot}%{_datadir} \
             -d pawpict

%{SOURCE850} latex-stack %{_datadir} %{buildroot}%{_datadir} \
             -d stack

%{SOURCE850} latex-warning %{_datadir} %{buildroot}%{_datadir} \
             -d warning

%{SOURCE850} latex-youngtab %{_datadir} %{buildroot}%{_datadir} \
             -d youngtab

%{SOURCE850} latex-anonchap %{_datadir} %{buildroot}%{_datadir} \
             -d anonchap

%{SOURCE850} latex-authoraftertitle %{_datadir} %{buildroot}%{_datadir} \
             -d authoraftertitle

%{SOURCE850} latex-chngcntr %{_datadir} %{buildroot}%{_datadir} \
             -d chngcntr

%{SOURCE850} latex-citeref %{_datadir} %{buildroot}%{_datadir} \
             -d citeref

%{SOURCE850} latex-compactbib %{_datadir} %{buildroot}%{_datadir} \
             -d compactbib

%{SOURCE850} latex-dvipdfmx-def %{_datadir} %{buildroot}%{_datadir} \
             -d dvipdfmx-def

%{SOURCE850} latex-eqname %{_datadir} %{buildroot}%{_datadir} \
             -d eqname

%{SOURCE850} latex-ifmtarg %{_datadir} %{buildroot}%{_datadir} \
             -d ifmtarg

%{SOURCE850} latex-import %{_datadir} %{buildroot}%{_datadir} \
             -d import

%{SOURCE850} latex-isonums %{_datadir} %{buildroot}%{_datadir} \
             -d isonums

%{SOURCE850} latex-jhep %{_datadir} %{buildroot}%{_datadir} \
             -d jhep

%{SOURCE850} latex-kalender %{_datadir} %{buildroot}%{_datadir} \
             -d kalender

%{SOURCE850} latex-ltablex %{_datadir} %{buildroot}%{_datadir} \
             -d ltablex

%{SOURCE850} latex-mhs %{_datadir} %{buildroot}%{_datadir} \
             -d mhs

%{SOURCE850} latex-midpage %{_datadir} %{buildroot}%{_datadir} \
             -d midpage

%{SOURCE850} latex-morefloats %{_datadir} %{buildroot}%{_datadir} \
             -d morefloats

%{SOURCE850} latex-needspace %{_datadir} %{buildroot}%{_datadir} \
             -d needspace

%{SOURCE850} latex-nextpage %{_datadir} %{buildroot}%{_datadir} \
             -d nextpage

%{SOURCE850} latex-pdftex-def %{_datadir} %{buildroot}%{_datadir} \
             -d pdftex-def

%{SOURCE850} latex-pictex2 %{_datadir} %{buildroot}%{_datadir} \
             -d pictex2

%{SOURCE850} latex-printlen %{_datadir} %{buildroot}%{_datadir} \
             -d printlen

%{SOURCE850} latex-savesym %{_datadir} %{buildroot}%{_datadir} \
             -d savesym

%{SOURCE850} latex-selectp %{_datadir} %{buildroot}%{_datadir} \
             -d selectp

%{SOURCE850} latex-setspace %{_datadir} %{buildroot}%{_datadir} \
             -d setspace

%{SOURCE850} latex-sfmath %{_datadir} %{buildroot}%{_datadir} \
             -d sfmath

%{SOURCE850} latex-sfmathtaupin %{_datadir} %{buildroot}%{_datadir} \
             -d sfmathtaupin

%{SOURCE850} latex-texilikecover %{_datadir} %{buildroot}%{_datadir} \
             -d texilikecover

%{SOURCE850} latex-texlogos %{_datadir} %{buildroot}%{_datadir} \
             -d texlogos

%{SOURCE850} latex-titlefoot %{_datadir} %{buildroot}%{_datadir} \
             -d titlefoot

%{SOURCE850} latex-tracking %{_datadir} %{buildroot}%{_datadir} \
             -d tracking

%{SOURCE850} latex-uhrzeit %{_datadir} %{buildroot}%{_datadir} \
             -d uhrzeit

%{SOURCE850} latex-upquote %{_datadir} %{buildroot}%{_datadir} \
             -d upquote

%{SOURCE850} latex-varwidth %{_datadir} %{buildroot}%{_datadir} \
             -d varwidth

%{SOURCE850} latex-versions %{_datadir} %{buildroot}%{_datadir} \
             -d versions

%{SOURCE850} latex-vertbars %{_datadir} %{buildroot}%{_datadir} \
             -d vertbars

#########################
## LuaTeX / LuaLaTeX Styles and Macros
#########################
%{SOURCE850} lualatex-luainputenc %{_datadir} %{buildroot}%{_datadir} \
             -d luainputenc

%{SOURCE850} luatex-luamplib %{_datadir} %{buildroot}%{_datadir} \
             -d luamplib

%{SOURCE850} luatex-luaotfload %{_datadir} %{buildroot}%{_datadir} \
             -d luaotfload

%{SOURCE850} luatex-luatextra %{_datadir} %{buildroot}%{_datadir} \
             -d luatextra

#########################
## Plain Styles and Macros
#########################
%{SOURCE850} plain-cweb %{_datadir} %{buildroot}%{_datadir} \
             -d cweb

%{SOURCE850} plain-figflow %{_datadir} %{buildroot}%{_datadir} \
             -d figflow

%{SOURCE850} plain-fixpdfmag %{_datadir} %{buildroot}%{_datadir} \
             -d fixpdfmag

%{SOURCE850} plain-font-change %{_datadir} %{buildroot}%{_datadir} \
             -d font-change

%{SOURCE850} plain-fontch %{_datadir} %{buildroot}%{_datadir} \
             -d fontch

%{SOURCE850} plain-gustlib %{_datadir} %{buildroot}%{_datadir} \
             -d gustlib

%{SOURCE850} plain-harvmac %{_datadir} %{buildroot}%{_datadir} \
             -d harvmac

%{SOURCE850} plain-hyplain %{_datadir} %{buildroot}%{_datadir} \
             -d hyplain

%{SOURCE850} plain-jsmisc %{_datadir} %{buildroot}%{_datadir} \
             -d jsmisc

%{SOURCE850} plain-metatex %{_datadir} %{buildroot}%{_datadir} \
             -d metatex -ed stubs

%{SOURCE850} plain-mkpattern %{_datadir} %{buildroot}%{_datadir} \
             -d mkpattern

%{SOURCE850} plain-newsletr %{_datadir} %{buildroot}%{_datadir} \
             -d newsletr

%{SOURCE850} plain-placeins %{_datadir} %{buildroot}%{_datadir} \
             -d placeins-plain

%{SOURCE850} plain-plgraph %{_datadir} %{buildroot}%{_datadir} \
             -d plgraph

%{SOURCE850} plain-plnfss %{_datadir} %{buildroot}%{_datadir} \
             -d plnfss

%{SOURCE850} plain-resumemac %{_datadir} %{buildroot}%{_datadir} \
             -d resumemac

%{SOURCE850} plain-timetable %{_datadir} %{buildroot}%{_datadir} \
             -d timetable

%{SOURCE850} plain-treetex %{_datadir} %{buildroot}%{_datadir} \
             -d treetex

%{SOURCE850} plain-tugboat-plain %{_datadir} %{buildroot}%{_datadir} \
             -d tugboat-plain

%{SOURCE850} plain-typespec %{_datadir} %{buildroot}%{_datadir} \
             -d typespec

%{SOURCE850} plain-varisize %{_datadir} %{buildroot}%{_datadir} \
             -d varisize

%{SOURCE850} plain-vertex %{_datadir} %{buildroot}%{_datadir} \
             -d vertex

%{SOURCE850} plain-yannisgr %{_datadir} %{buildroot}%{_datadir} \
             -d yannisgr

#########################
## Mex Styles and Macros
#########################
%{SOURCE850} mex-utf8mex %{_datadir} %{buildroot}%{_datadir} \
             -d utf8mex

#########################
## XeTeX / XeLaTeX Styles and Macros
#########################
%{SOURCE850} xelatex-arabxetex %{_datadir} %{buildroot}%{_datadir} \
             -d arabxetex

%{SOURCE850} xelatex-bidi %{_datadir} %{buildroot}%{_datadir} \
             -d bidi

%{SOURCE850} xelatex-euenc %{_datadir} %{buildroot}%{_datadir} \
             -d euenc

%{SOURCE850} xelatex-fontspec %{_datadir} %{buildroot}%{_datadir} \
             -d fontspec

%{SOURCE850} xelatex-fontwrap %{_datadir} %{buildroot}%{_datadir} \
             -d fontwrap

%{SOURCE850} xelatex-mathspec %{_datadir} %{buildroot}%{_datadir} \
             -d mathspec

%{SOURCE850} xelatex-philokalia %{_datadir} %{buildroot}%{_datadir} \
             -d philokalia

%{SOURCE850} xelatex-polyglossia %{_datadir} %{buildroot}%{_datadir} \
             -d polyglossia

%{SOURCE850} xelatex-xecjk %{_datadir} %{buildroot}%{_datadir} \
             -d xecjk

%{SOURCE850} xelatex-xecolour %{_datadir} %{buildroot}%{_datadir} \
             -d xecolour

%{SOURCE850} xelatex-xecyr %{_datadir} %{buildroot}%{_datadir} \
             -d xecyr

%{SOURCE850} xelatex-xepersian %{_datadir} %{buildroot}%{_datadir} \
             -d xepersian

%{SOURCE850} xelatex-xgreek %{_datadir} %{buildroot}%{_datadir} \
             -d xgreek

%{SOURCE850} xelatex-xltxtra %{_datadir} %{buildroot}%{_datadir} \
             -d xltxtra

%{SOURCE850} xelatex-xunicode %{_datadir} %{buildroot}%{_datadir} \
             -d xunicode

%{SOURCE850} xetex-harvardkyoto %{_datadir} %{buildroot}%{_datadir} \
             -d harvardkyoto

%{SOURCE850} xetex-pstricks %{_datadir} %{buildroot}%{_datadir} \
             -d xetex-pstricks

%{SOURCE850} xetex-xetexfontinfo %{_datadir} %{buildroot}%{_datadir} \
             -d xetexfontinfo

%{SOURCE850} xetex-xetexref %{_datadir} %{buildroot}%{_datadir} \
             -d xetexref

#########################
## MakeIndex Index Styles
#########################
%{SOURCE850} makeindexstyle-mkind-english %{_datadir} %{buildroot}%{_datadir} \
             -d mkind-english

%{SOURCE850} makeindexstyle-mkind-german %{_datadir} %{buildroot}%{_datadir} \
             -d mkind-german

#########################
## Metafont Macros
#########################
%{SOURCE850} metafont-mftoeps %{_datadir} %{buildroot}%{_datadir} \
             -d mftoeps

%{SOURCE850} metafont-roex %{_datadir} %{buildroot}%{_datadir} \
             -d roex 

#########################
## Metapost Macros
#########################
%{SOURCE850} metapost-automata %{_datadir} %{buildroot}%{_datadir} \
             -d automata

%{SOURCE850} metapost-bbcard %{_datadir} %{buildroot}%{_datadir} \
             -d bbcard

%{SOURCE850} metapost-blockdraw_mp %{_datadir} %{buildroot}%{_datadir} \
             -d blockdraw_mp

%{SOURCE850} metapost-bpolynomial %{_datadir} %{buildroot}%{_datadir} \
             -d bpolynomial

%{SOURCE850} metapost-cmarrows %{_datadir} %{buildroot}%{_datadir} \
             -d cmarrows

%{SOURCE850} metapost-drv %{_datadir} %{buildroot}%{_datadir} \
             -d drv

%{SOURCE850} metapost-dviincl %{_datadir} %{buildroot}%{_datadir} \
             -d dviincl

%{SOURCE850} metapost-epsincl %{_datadir} %{buildroot}%{_datadir} \
             -d epsincl

%{SOURCE850} metapost-expressg %{_datadir} %{buildroot}%{_datadir} \
             -d expressg

%{SOURCE850} metapost-exteps %{_datadir} %{buildroot}%{_datadir} \
             -d exteps

%{SOURCE850} metapost-featpost %{_datadir} %{buildroot}%{_datadir} \
             -d featpost

%{SOURCE850} metapost-garrigues %{_datadir} %{buildroot}%{_datadir} \
             -d garrigues

%{SOURCE850} metapost-hatching %{_datadir} %{buildroot}%{_datadir} \
             -d hatching

%{SOURCE850} metapost-latexmp %{_datadir} %{buildroot}%{_datadir} \
             -d latexmp

%{SOURCE850} metapost-makecirc %{_datadir} %{buildroot}%{_datadir} \
             -d makecirc

%{SOURCE850} metapost-metago %{_datadir} %{buildroot}%{_datadir} \
             -d metago

%{SOURCE850} metapost-metaobj %{_datadir} %{buildroot}%{_datadir} \
             -d metaobj

%{SOURCE850} metapost-metapost-examples %{_datadir} %{buildroot}%{_datadir} \
             -d metapost-examples

%{SOURCE850} metapost-metauml %{_datadir} %{buildroot}%{_datadir} \
             -d metauml

%{SOURCE850} metapost-mp3d %{_datadir} %{buildroot}%{_datadir} \
             -d mp3d

%{SOURCE850} metapost-mpattern %{_datadir} %{buildroot}%{_datadir} \
             -d mpattern

%{SOURCE850} metapost-mpman-ru %{_datadir} %{buildroot}%{_datadir} \
             -d mpman-ru

%{SOURCE850} metapost-piechartmp %{_datadir} %{buildroot}%{_datadir} \
             -d piechartmp

%{SOURCE850} metapost-slideshow %{_datadir} %{buildroot}%{_datadir} \
             -d slideshow

%{SOURCE850} metapost-splines %{_datadir} %{buildroot}%{_datadir} \
             -d splines

%{SOURCE850} metapost-suanpan %{_datadir} %{buildroot}%{_datadir} \
             -d suanpan

%{SOURCE850} metapost-textpath %{_datadir} %{buildroot}%{_datadir} \
             -d textpath

%{SOURCE850} metapost-venn %{_datadir} %{buildroot}%{_datadir} \
             -d venn

#########################
## Omega Macros
#########################
%{SOURCE850} omega-antomega %{_datadir} %{buildroot}%{_datadir} \
             -d antomega

%{SOURCE850} omega-ocherokee %{_datadir} %{buildroot}%{_datadir} \
             -d ocherokee

%{SOURCE850} omega-devanagari %{_datadir} %{buildroot}%{_datadir} \
             -d omega-devanagari

%{SOURCE850} omega-char2uni %{_datadir} %{buildroot}%{_datadir} \
             -d char2uni

%{SOURCE850} omega-uni2char %{_datadir} %{buildroot}%{_datadir} \
             -d uni2char

#########################
## pTeX / pLaTeX Style files
#########################
%{SOURCE850} platex-jis %{_datadir} %{buildroot}%{_datadir} \
             -d jis

%{SOURCE850} platex-jsclasses %{_datadir} %{buildroot}%{_datadir} \
             -d jsclasses

%{SOURCE850} platex-otf %{_datadir} %{buildroot}%{_datadir} \
             -d otf

%{SOURCE850} platex-utf %{_datadir} %{buildroot}%{_datadir} \
             -d utf

#########################
## Other format macros
#########################
%{SOURCE850} xmltex-passivetex %{_datadir} %{buildroot}%{_datadir} \
             -d passivetex

%{SOURCE850} xmltex-xmlplay %{_datadir} %{buildroot}%{_datadir} \
             -d xmlplay

#########################
## PSTricks
#########################
%{SOURCE850} pstricks %{_datadir} %{buildroot}%{_datadir} \
             -d pstricks

%{SOURCE850} pstricks-2dplot %{_datadir} %{buildroot}%{_datadir} \
             -d pst-2dplot

%{SOURCE850} pstricks-3d %{_datadir} %{buildroot}%{_datadir} \
             -d pst-3d

%{SOURCE850} pstricks-3dplot %{_datadir} %{buildroot}%{_datadir} \
             -d pst-3dplot

%{SOURCE850} pstricks-abspos %{_datadir} %{buildroot}%{_datadir} \
             -d pst-abspos

%{SOURCE850} pstricks-add %{_datadir} %{buildroot}%{_datadir} \
             -d pstricks-add

%{SOURCE850} pstricks-asr %{_datadir} %{buildroot}%{_datadir} \
             -d pst-asr

%{SOURCE850} pstricks-bar %{_datadir} %{buildroot}%{_datadir} \
             -d pst-bar

%{SOURCE850} pstricks-barcode %{_datadir} %{buildroot}%{_datadir} \
             -d pst-barcode

%{SOURCE850} pstricks-bezier %{_datadir} %{buildroot}%{_datadir} \
             -d pst-bezier

%{SOURCE850} pstricks-blur %{_datadir} %{buildroot}%{_datadir} \
             -d pst-blur

%{SOURCE850} pstricks-bspline %{_datadir} %{buildroot}%{_datadir} \
             -d pst-bspline

%{SOURCE850} pstricks-circ %{_datadir} %{buildroot}%{_datadir} \
             -d pst-circ

%{SOURCE850} pstricks-coil %{_datadir} %{buildroot}%{_datadir} \
             -d pst-coil

%{SOURCE850} pstricks-cox %{_datadir} %{buildroot}%{_datadir} \
             -d pst-cox

%{SOURCE850} pstricks-dbicons %{_datadir} %{buildroot}%{_datadir} \
             -d pst-dbicons

%{SOURCE850} pstricks-diffraction %{_datadir} %{buildroot}%{_datadir} \
             -d pst-diffraction

%{SOURCE850} pstricks-eps %{_datadir} %{buildroot}%{_datadir} \
             -d pst-eps

%{SOURCE850} pstricks-eucl %{_datadir} %{buildroot}%{_datadir} \
             -d pst-eucl

%{SOURCE850} pstricks-fill %{_datadir} %{buildroot}%{_datadir} \
             -d pst-fill

%{SOURCE850} pstricks-fr3d %{_datadir} %{buildroot}%{_datadir} \
             -d pst-fr3d

%{SOURCE850} pstricks-fractal %{_datadir} %{buildroot}%{_datadir} \
             -d pst-fractal

%{SOURCE850} pstricks-fun %{_datadir} %{buildroot}%{_datadir} \
             -d pst-fun

%{SOURCE850} pstricks-func %{_datadir} %{buildroot}%{_datadir} \
             -d pst-func

%{SOURCE850} pstricks-gantt %{_datadir} %{buildroot}%{_datadir} \
             -d pst-gantt

%{SOURCE850} pstricks-geo %{_datadir} %{buildroot}%{_datadir} \
             -d pst-geo

%{SOURCE850} pstricks-ghsb %{_datadir} %{buildroot}%{_datadir} \
             -d pst-ghsb

%{SOURCE850} pstricks-gr3d %{_datadir} %{buildroot}%{_datadir} \
             -d pst-gr3d

%{SOURCE850} pstricks-grad %{_datadir} %{buildroot}%{_datadir} \
             -d pst-grad

%{SOURCE850} pstricks-infixplot %{_datadir} %{buildroot}%{_datadir} \
             -d pst-infixplot

%{SOURCE850} pstricks-jtree %{_datadir} %{buildroot}%{_datadir} \
             -d pst-jtree

%{SOURCE850} pstricks-labo %{_datadir} %{buildroot}%{_datadir} \
             -d pst-labo

%{SOURCE850} pstricks-lens %{_datadir} %{buildroot}%{_datadir} \
             -d pst-lens

%{SOURCE850} pstricks-light3d %{_datadir} %{buildroot}%{_datadir} \
             -d pst-light3d

%{SOURCE850} pstricks-math %{_datadir} %{buildroot}%{_datadir} \
             -d pst-math

%{SOURCE850} pstricks-ob3d %{_datadir} %{buildroot}%{_datadir} \
             -d pst-ob3d

%{SOURCE850} pstricks-optexp %{_datadir} %{buildroot}%{_datadir} \
             -d pst-optexp

%{SOURCE850} pstricks-optic %{_datadir} %{buildroot}%{_datadir} \
             -d pst-optic

%{SOURCE850} pstricks-osci %{_datadir} %{buildroot}%{_datadir} \
             -d pst-osci

%{SOURCE850} pstricks-pad %{_datadir} %{buildroot}%{_datadir} \
             -d pst-pad

%{SOURCE850} pstricks-pdgr %{_datadir} %{buildroot}%{_datadir} \
             -d pst-pdgr

%{SOURCE850} pstricks-poly %{_datadir} %{buildroot}%{_datadir} \
             -d pst-poly

%{SOURCE850} pstricks-qtree %{_datadir} %{buildroot}%{_datadir} \
             -d pst-qtree

%{SOURCE850} pstricks-sigsys %{_datadir} %{buildroot}%{_datadir} \
             -d pst-sigsys

%{SOURCE850} pstricks-slpe %{_datadir} %{buildroot}%{_datadir} \
             -d pst-slpe

%{SOURCE850} pstricks-solides3d %{_datadir} %{buildroot}%{_datadir} \
             -d pst-solides3d

%{SOURCE850} pstricks-soroban %{_datadir} %{buildroot}%{_datadir} \
             -d pst-soroban

%{SOURCE850} pstricks-spectra %{_datadir} %{buildroot}%{_datadir} \
             -d pst-spectra

%{SOURCE850} pstricks-stru %{_datadir} %{buildroot}%{_datadir} \
             -d pst-stru

%{SOURCE850} pstricks-support %{_datadir} %{buildroot}%{_datadir} \
             -d pst-support

%{SOURCE850} pstricks-text %{_datadir} %{buildroot}%{_datadir} \
             -d pst-text

%{SOURCE850} pstricks-tree %{_datadir} %{buildroot}%{_datadir} \
             -d pst-tree

%{SOURCE850} pstricks-tutorial %{_datadir} %{buildroot}%{_datadir} \
             -d pstricks-tutorial

%{SOURCE850} pstricks-uml %{_datadir} %{buildroot}%{_datadir} \
             -d pst-uml

%{SOURCE850} pstricks-vue3d %{_datadir} %{buildroot}%{_datadir} \
             -d pst-vue3d

#########################
## Fonts and Fonts Related Files
#########################
%{SOURCE850} fonts-Asana-Math %{_datadir} %{buildroot}%{_datadir} \
             -d Asana-Math

%{SOURCE850} fonts-adobe %{_datadir} %{buildroot}%{_datadir} \
             -d adobe -d courier -d utopia \
             -d cspsfonts-adobe \
             -ed urw -ed urw35vf -ed ibm -ed cg \
             -ed dvips -ed latex -ed groff -ed ht-fonts

%{SOURCE850} fonts-aefonts %{_datadir} %{buildroot}%{_datadir} \
             -d ae -ed ht-fonts

%{SOURCE850} fonts-allrunes %{_datadir} %{buildroot}%{_datadir} \
             -d allrunes

%{SOURCE850} fonts-amsfonts %{_datadir} %{buildroot}%{_datadir} \
             -d amsfonts -d ams -d amsfonts -d ams -d cm \
             -d cmextra -d cyrillic -d euler -d latxfont \
             -d symbols -d cmcyr -d sauter -ed ht-fonts

%{SOURCE850} fonts-antp %{_datadir} %{buildroot}%{_datadir} \
             -d antp

%{SOURCE850} fonts-antt %{_datadir} %{buildroot}%{_datadir} \
             -d antt -ed ht-fonts

%{SOURCE850} fonts-archaic %{_datadir} %{buildroot}%{_datadir} \
             -d archaic

%{SOURCE850} fonts-arev %{_datadir} %{buildroot}%{_datadir} \
             -d arev -ed ht-fonts

%{SOURCE850} fonts-arkandis %{_datadir} %{buildroot}%{_datadir} \
             -d arkandis -d libris -d venturis \
             -d venturis2 -d venturisold -d venturissans \
             -d venturissans2 -d venturisadf

%{SOURCE850} fonts-armenian %{_datadir} %{buildroot}%{_datadir} \
             -d armenian

%{SOURCE850} fonts-arphic %{_datadir} %{buildroot}%{_datadir} \
             -d arphic

%{SOURCE850} fonts-ascii %{_datadir} %{buildroot}%{_datadir} \
             -d ascii -ed ht-fonts/ascii

%{SOURCE850} fonts-astro %{_datadir} %{buildroot}%{_datadir} \
             -d astro

%{SOURCE850} fonts-auncial-new %{_datadir} %{buildroot}%{_datadir} \
             -d auncial-new

%{SOURCE850} fonts-bbm %{_datadir} %{buildroot}%{_datadir} \
             -d bbm

%{SOURCE850} fonts-belleek %{_datadir} %{buildroot}%{_datadir} \
             -d belleek

%{SOURCE850} fonts-bera %{_datadir} %{buildroot}%{_datadir} \
             -d bera

%{SOURCE850} fonts-blacklettert1 %{_datadir} %{buildroot}%{_datadir} \
             -d blacklettert1

%{SOURCE850} fonts-boisik %{_datadir} %{buildroot}%{_datadir} \
             -d boisik

%{SOURCE850} fonts-bookhands %{_datadir} %{buildroot}%{_datadir} \
             -d bookhands

%{SOURCE850} fonts-carolmin-ps %{_datadir} %{buildroot}%{_datadir} \
             -d carolmin-ps

%{SOURCE850} fonts-cbfonts %{_datadir} %{buildroot}%{_datadir} \
             -d cbfonts

%{SOURCE850} fonts-cc-pl %{_datadir} %{buildroot}%{_datadir} \
             -d cc-pl -ed ht-fonts

%{SOURCE850} fonts-charter %{_datadir} %{buildroot}%{_datadir} \
             -d charter -d bitstrea -ed ht-fonts

%{SOURCE850} fonts-chemarrow %{_datadir} %{buildroot}%{_datadir} \
             -d chemarrow

%{SOURCE850} fonts-cjhebrew %{_datadir} %{buildroot}%{_datadir} \
             -d cjhebrew

%{SOURCE850} fonts-cm-super %{_datadir} %{buildroot}%{_datadir} \
             -d cm-super

%{SOURCE850} fonts-cmll %{_datadir} %{buildroot}%{_datadir} \
             -d cmll

%{SOURCE850} fonts-cns %{_datadir} %{buildroot}%{_datadir} \
             -d cns

%{SOURCE850} fonts-concmath %{_datadir} %{buildroot}%{_datadir} \
             -d concmath

%{SOURCE850} fonts-concrete %{_datadir} %{buildroot}%{_datadir} \
             -d concrete -ed ht-fonts

%{SOURCE850} fonts-croatian %{_datadir} %{buildroot}%{_datadir} \
             -d croatian

%{SOURCE850} fonts-cyklop %{_datadir} %{buildroot}%{_datadir} \
             -d cyklop -ed ht-fonts

%{SOURCE850} fonts-dice %{_datadir} %{buildroot}%{_datadir} \
             -d dice

%{SOURCE850} fonts-dingbat %{_datadir} %{buildroot}%{_datadir} \
             -d dingbat

%{SOURCE850} fonts-doublestroke %{_datadir} %{buildroot}%{_datadir} \
             -d doublestroke

%{SOURCE850} fonts-dozenal %{_datadir} %{buildroot}%{_datadir} \
             -d dozenal

%{SOURCE850} fonts-duerer %{_datadir} %{buildroot}%{_datadir} \
             -d duerer

%{SOURCE850} fonts-ean %{_datadir} %{buildroot}%{_datadir} \
             -d ean

%{SOURCE850} fonts-ecc %{_datadir} %{buildroot}%{_datadir} \
             -d ecc

%{SOURCE850} fonts-eco %{_datadir} %{buildroot}%{_datadir} \
             -d eco

%{SOURCE850} fonts-eiad %{_datadir} %{buildroot}%{_datadir} \
             -d eiad

%{SOURCE850} fonts-elvish %{_datadir} %{buildroot}%{_datadir} \
             -d elvish

%{SOURCE850} fonts-epigrafica %{_datadir} %{buildroot}%{_datadir} \
             -d epigrafica

%{SOURCE850} fonts-esint %{_datadir} %{buildroot}%{_datadir} \
             -d esint-type1

%{SOURCE850} fonts-euro-ce %{_datadir} %{buildroot}%{_datadir} \
             -d euro-ce

%{SOURCE850} fonts-eurofont %{_datadir} %{buildroot}%{_datadir} \
             -d eurofont -ed fontinst

%{SOURCE850} fonts-eurosym %{_datadir} %{buildroot}%{_datadir} \
             -d eurosym

%{SOURCE850} fonts-feyn %{_datadir} %{buildroot}%{_datadir} \
             -d feyn

%{SOURCE850} fonts-fge %{_datadir} %{buildroot}%{_datadir} \
             -d fge

%{SOURCE850} fonts-fonetika %{_datadir} %{buildroot}%{_datadir} \
             -d fonetika

%{SOURCE850} fonts-fourier %{_datadir} %{buildroot}%{_datadir} \
             -d fourier

%{SOURCE850} fonts-fouriernc %{_datadir} %{buildroot}%{_datadir} \
             -d fouriernc

%{SOURCE850} fonts-fpl %{_datadir} %{buildroot}%{_datadir} \
             -d fpl

%{SOURCE850} fonts-frcursive %{_datadir} %{buildroot}%{_datadir} \
             -d frcursive

%{SOURCE850} fonts-genealogy %{_datadir} %{buildroot}%{_datadir} \
             -d genealogy

%{SOURCE850} fonts-gfsartemisia %{_datadir} %{buildroot}%{_datadir} \
             -d gfsartemisia

%{SOURCE850} fonts-gfsbaskerville %{_datadir} %{buildroot}%{_datadir} \
             -d gfsbaskerville

%{SOURCE850} fonts-gfsbodoni %{_datadir} %{buildroot}%{_datadir} \
             -d gfsbodoni

%{SOURCE850} fonts-gfscomplutum %{_datadir} %{buildroot}%{_datadir} \
             -d gfscomplutum

%{SOURCE850} fonts-gfsdidot %{_datadir} %{buildroot}%{_datadir} \
             -d gfsdidot

%{SOURCE850} fonts-gfsneohellenic %{_datadir} %{buildroot}%{_datadir} \
             -d gfsneohellenic

%{SOURCE850} fonts-gfsporson %{_datadir} %{buildroot}%{_datadir} \
             -d gfsporson

%{SOURCE850} fonts-gfssolomos %{_datadir} %{buildroot}%{_datadir} \
             -d gfssolomos

%{SOURCE850} fonts-gothic %{_datadir} %{buildroot}%{_datadir} \
             -d gothic

%{SOURCE850} fonts-greenpoint %{_datadir} %{buildroot}%{_datadir} \
             -d greenpoint

%{SOURCE850} fonts-hfbright %{_datadir} %{buildroot}%{_datadir} \
             -d hfbright

%{SOURCE850} fonts-hfoldsty %{_datadir} %{buildroot}%{_datadir} \
             -d hfoldsty

%{SOURCE850} fonts-hoekwater %{_datadir} %{buildroot}%{_datadir} \
             -d hoekwater -d wasy -d stmaryrd -d mflogo -d manfnt \
             -ed ht-fonts

%{SOURCE850} fonts-ibygrk %{_datadir} %{buildroot}%{_datadir} \
             -d ibygrk -ed ht-fonts

%{SOURCE850} fonts-ifsym %{_datadir} %{buildroot}%{_datadir} \
             -d ifsym

%{SOURCE850} fonts-inconsolata %{_datadir} %{buildroot}%{_datadir} \
             -d inconsolata

%{SOURCE850} fonts-initials %{_datadir} %{buildroot}%{_datadir} \
             -d initials

%{SOURCE850} fonts-itrans %{_datadir} %{buildroot}%{_datadir} \
             -d itrans

%{SOURCE850} fonts-iwona %{_datadir} %{buildroot}%{_datadir} \
             -d iwona -ed ht-fonts

%{SOURCE850} fonts-jknappen %{_datadir} %{buildroot}%{_datadir} \
             -d ec -d fc -d jknappen \
             -ed kurier/ec -ed ht-fonts

%{SOURCE850} fonts-junicode %{_datadir} %{buildroot}%{_datadir} \
             -d junicode

%{SOURCE850} fonts-kixfont %{_datadir} %{buildroot}%{_datadir} \
             -d kixfont

%{SOURCE850} fonts-kpfonts %{_datadir} %{buildroot}%{_datadir} \
             -d kpfonts

%{SOURCE850} fonts-kurier %{_datadir} %{buildroot}%{_datadir} \
             -d kurier -ed ht-fonts

%{SOURCE850} fonts-levy %{_datadir} %{buildroot}%{_datadir} \
             -d levy

%{SOURCE850} fonts-lfb %{_datadir} %{buildroot}%{_datadir} \
             -d lfb

%{SOURCE850} fonts-lh %{_datadir} %{buildroot}%{_datadir} \
             -d lh -ed ht-fonts

%{SOURCE850} fonts-libertine %{_datadir} %{buildroot}%{_datadir} \
             -d libertine -ed ht-fonts

%{SOURCE850} fonts-linearA %{_datadir} %{buildroot}%{_datadir} \
             -d linearA

%{SOURCE850} fonts-lm %{_datadir} %{buildroot}%{_datadir} \
             -d lm -ed ht-fonts

%{SOURCE850} fonts-lxfonts %{_datadir} %{buildroot}%{_datadir} \
             -d lxfonts

%{SOURCE850} fonts-malayalam %{_datadir} %{buildroot}%{_datadir} \
             -d malayalam

%{SOURCE850} fonts-marvosym %{_datadir} %{buildroot}%{_datadir} \
             -d marvosym -ed eurofont -ed ht-fonts

%{SOURCE850} fonts-mathabx %{_datadir} %{buildroot}%{_datadir} \
             -d mathabx

%{SOURCE850} fonts-mxedruli %{_datadir} %{buildroot}%{_datadir} \
             -d mxedruli

%{SOURCE850} fonts-nkarta %{_datadir} %{buildroot}%{_datadir} \
             -d nkarta

%{SOURCE850} fonts-oinuit %{_datadir} %{buildroot}%{_datadir} \
             -d oinuit

%{SOURCE850} fonts-orkhun %{_datadir} %{buildroot}%{_datadir} \
             -d orkhun

%{SOURCE850} fonts-pacioli %{_datadir} %{buildroot}%{_datadir} \
             -d pacioli

%{SOURCE850} fonts-phaistos %{_datadir} %{buildroot}%{_datadir} \
             -d phaistos

%{SOURCE850} fonts-phonetic %{_datadir} %{buildroot}%{_datadir} \
             -d phonetic

%{SOURCE850} fonts-pl %{_datadir} %{buildroot}%{_datadir} \
             -d pl -ed ht-fonts

%{SOURCE850} fonts-pxfonts %{_datadir} %{buildroot}%{_datadir} \
             -d pxfonts -ed ht-fonts

%{SOURCE850} fonts-qpxqtx %{_datadir} %{buildroot}%{_datadir} \
             -d qpxqtx

%{SOURCE850} fonts-recycle %{_datadir} %{buildroot}%{_datadir} \
             -d recycle

%{SOURCE850} fonts-rsfs %{_datadir} %{buildroot}%{_datadir} \
             -d rsfs

%{SOURCE850} fonts-semaphor %{_datadir} %{buildroot}%{_datadir} \
             -d semaphor

%{SOURCE850} fonts-skaknew %{_datadir} %{buildroot}%{_datadir} \
             -d skaknew

%{SOURCE850} fonts-staves %{_datadir} %{buildroot}%{_datadir} \
             -d staves

%{SOURCE850} fonts-tex-gyre %{_datadir} %{buildroot}%{_datadir} \
             -d tex-gyre

%{SOURCE850} fonts-timing %{_datadir} %{buildroot}%{_datadir} \
             -d timing

%{SOURCE850} fonts-tipa %{_datadir} %{buildroot}%{_datadir} \
             -d tipa -ed ht-fonts

%{SOURCE850} fonts-txfonts %{_datadir} %{buildroot}%{_datadir} \
             -d txfonts -ed ht-fonts

%{SOURCE850} fonts-uhc %{_datadir} %{buildroot}%{_datadir} \
             -d uhc

%{SOURCE850} fonts-universa %{_datadir} %{buildroot}%{_datadir} \
             -d universa

%{SOURCE850} fonts-urw %{_datadir} %{buildroot}%{_datadir} \
             -d urw -d urw35vf -d antiqua -d avantgar \
             -d bookman -d courier -d grotesq -d helvetic \
             -d ncntrsbk -d palatino -d symbol -d times \
             -d zapfchan -d zapfding \
             -ed adobe -ed cspsfonts-adobe -ed ibm \
             -ed cg -ed groff -ed monotype \
             -ed ht-fonts/alias/times -ed ht-fonts/symbol

%{SOURCE850} fonts-wadalab %{_datadir} %{buildroot}%{_datadir} \
             -d wadalab

%{SOURCE850} fonts-xq %{_datadir} %{buildroot}%{_datadir} \
             -d xq

%{SOURCE850} fonts-groff %{_datadir} %{buildroot}%{_datadir} \
             -d groff

%{SOURCE850} fonts-ibm %{_datadir} %{buildroot}%{_datadir} \
             -d ibm

%{SOURCE850} fonts-itc %{_datadir} %{buildroot}%{_datadir} \
             -d itc

%{SOURCE850} fonts-jmn %{_datadir} %{buildroot}%{_datadir} \
             -d jmn

%{SOURCE850} fonts-figbas %{_datadir} %{buildroot}%{_datadir} \
             -d figbas

%{SOURCE850} fonts-thailatex %{_datadir} %{buildroot}%{_datadir} \
             -d thailatex

%{SOURCE850} fonts-umtypewriter %{_datadir} %{buildroot}%{_datadir} \
             -d umtypewriter

%{SOURCE850} fonts-apl %{_datadir} %{buildroot}%{_datadir} \
             -d apl

%{SOURCE850} fonts-cchess %{_datadir} %{buildroot}%{_datadir} \
             -d cchess

%{SOURCE850} fonts-cherokee %{_datadir} %{buildroot}%{_datadir} \
             -d cherokee

%{SOURCE850} fonts-chess %{_datadir} %{buildroot}%{_datadir} \
             -d chess -ed ht-fonts

%{SOURCE850} fonts-logic %{_datadir} %{buildroot}%{_datadir} \
             -d logic

%{SOURCE850} fonts-skull %{_datadir} %{buildroot}%{_datadir} \
             -d skull

%{SOURCE850} fonts-cg %{_datadir} %{buildroot}%{_datadir} \
             -d cg

%{SOURCE850} fonts-cs %{_datadir} %{buildroot}%{_datadir} \
             -d cs -ed ht-fonts

%{SOURCE850} fonts-dancers %{_datadir} %{buildroot}%{_datadir} \
             -d dancers

%{SOURCE850} fonts-euxm %{_datadir} %{buildroot}%{_datadir} \
             -d euxm

%{SOURCE850} fonts-go %{_datadir} %{buildroot}%{_datadir} \
             -d go -ed ae -ed ht-fonts

%{SOURCE850} fonts-hands %{_datadir} %{buildroot}%{_datadir} \
             -d hands

%{SOURCE850} fonts-knuthotherfonts %{_datadir} %{buildroot}%{_datadir} \
             -d knuthotherfonts

%{SOURCE850} fonts-latex-fonts %{_datadir} %{buildroot}%{_datadir} \
             -d latex-fonts

%{SOURCE850} fonts-misc %{_datadir} %{buildroot}%{_datadir} \
             -d misc -ed marvosym -ed fontinst -ed fonts/misc \
             -ed ht-fonts

%{SOURCE850} fonts-monotype %{_datadir} %{buildroot}%{_datadir} \
             -d monotype

%{SOURCE850} fonts-osmanian %{_datadir} %{buildroot}%{_datadir} \
             -d osmanian

%{SOURCE850} fonts-punk %{_datadir} %{buildroot}%{_datadir} \
             -d punk

%{SOURCE850} fonts-simpsons %{_datadir} %{buildroot}%{_datadir} \
             -d simpsons

%{SOURCE850} fonts-xbmc %{_datadir} %{buildroot}%{_datadir} \
             -d xbmc

%{SOURCE850} fonts-zhmetrics %{_datadir} %{buildroot}%{_datadir} \
             -d zhmetrics

%{SOURCE850} cidmaps-dnp %{_datadir} %{buildroot}%{_datadir} \
             -d dnp

%{SOURCE850} cidmaps-fontforge %{_datadir} %{buildroot}%{_datadir} \
             -d fontforge

%{SOURCE850} encoding-c90 %{_datadir} %{buildroot}%{_datadir} \
             -d c90

%{SOURCE850} encoding-ly1 %{_datadir} %{buildroot}%{_datadir} \
             -d ly1
popd
popd

# remove files for gswin32
%{__rm} -rf %{buildroot}%{_texmfdir}/scripts/tlgs

# do not pack
%{__rm} -f %{buildroot}%{_mandir}/man1/t1ascii.1
%{__rm} -f %{buildroot}%{_mandir}/man1/t1asm.1
%{__rm} -f %{buildroot}%{_mandir}/man1/t1binary.1
%{__rm} -f %{buildroot}%{_mandir}/man1/t1disasm.1
%{__rm} -f %{buildroot}%{_mandir}/man1/t1mac.1
%{__rm} -f %{buildroot}%{_mandir}/man1/t1unmac.1

%{__rm} -f %{buildroot}%{_mandir}/man1/epsffit.1
%{__rm} -f %{buildroot}%{_mandir}/man1/extractres.1
%{__rm} -f %{buildroot}%{_mandir}/man1/fixdlsrps.1
%{__rm} -f %{buildroot}%{_mandir}/man1/fixfmps.1
%{__rm} -f %{buildroot}%{_mandir}/man1/fixmacps.1
%{__rm} -f %{buildroot}%{_mandir}/man1/fixpsditps.1
%{__rm} -f %{buildroot}%{_mandir}/man1/fixpspps.1
%{__rm} -f %{buildroot}%{_mandir}/man1/fixscribeps.1
%{__rm} -f %{buildroot}%{_mandir}/man1/fixtpps.1
%{__rm} -f %{buildroot}%{_mandir}/man1/fixwfwps.1
%{__rm} -f %{buildroot}%{_mandir}/man1/fixwpps.1
%{__rm} -f %{buildroot}%{_mandir}/man1/fixwwps.1
%{__rm} -f %{buildroot}%{_mandir}/man1/getafm.1
%{__rm} -f %{buildroot}%{_mandir}/man1/includeres.1
%{__rm} -f %{buildroot}%{_mandir}/man1/psbook.1
%{__rm} -f %{buildroot}%{_mandir}/man1/psmerge.1
%{__rm} -f %{buildroot}%{_mandir}/man1/psnup.1
%{__rm} -f %{buildroot}%{_mandir}/man1/psresize.1
%{__rm} -f %{buildroot}%{_mandir}/man1/psselect.1
%{__rm} -f %{buildroot}%{_mandir}/man1/pstops.1

%{__rm} -f %{buildroot}%{_infodir}/asy-faq.info
%{__rm} -f %{buildroot}%{_infodir}/asymptote.info
%{__rm} -f %{buildroot}%{_mandir}/man1/asy.1

%{__rm} -f %{buildroot}%{_mandir}/man1/pfb2pfa.1
%{__rm} -f %{buildroot}%{_mandir}/man1/pk2bm.1
%{__rm} -f %{buildroot}%{_mandir}/man1/t1mapper.1
%{__rm} -f %{buildroot}%{_mandir}/man1/tcdialog.1
%{__rm} -f %{buildroot}%{_mandir}/man1/tex2xindy.1
%{__rm} -f %{buildroot}%{_mandir}/man1/texindy.1
%{__rm} -f %{buildroot}%{_mandir}/man1/xasy.1
%{__rm} -f %{buildroot}%{_mandir}/man1/xdvizilla.1
%{__rm} -f %{buildroot}%{_mandir}/man1/xindy.1

%{__rm} -f  %{buildroot}%{_texmfvardir}/web2c/updmap.log

%{buildroot}%{_bindir}/mktexlsr \
    %{buildroot}%{_texmfdir} \
    %{buildroot}%{_texmfdistdir} \
    %{buildroot}%{_texmfvardir} \
    %{buildroot}%{_texmfconfigdir}

###################################################
%clean
%{__rm} -rf --preserve-root %{buildroot}

###################################################
%post -n kpathsea
%{mktexlsr}

%post -n kpathsea-devel

%post afm2pl

%post bibtex8
%{mktexlsr}

%post bibtexu

%post cjkutils
%{mktexlsr}

%post detex
%{mktexlsr}

%post devnag

%post dtl

%post dvi2tty

%post dviljk

%post dvipdfmx
%{mktexlsr}

%post dvipng
/sbin/install-info %{_infodir}/dvipng.info %{_infodir}/dir

%post dvipos

%post dvipsk
%{mktexlsr}
/sbin/install-info %{_infodir}/dvips.info %{_infodir}/dir

%post gsftopk

%post lcdf-typetools
%{mktexlsr}

%post makeindexk

%post makejvf

%post mendexk

%post musixflx

%post pdvipsk

%post ptexenc

%post ptexenc-devel

%post seetexk

%post common
%{mktexlsr}
/sbin/install-info %{_infodir}/epspdf.info %{_infodir}/dir \
    --entry="* Epspdf: (epspdf). Its Man-Page" --section="TeX"
/sbin/install-info %{_infodir}/latex2man.info %{_infodir}/dir \
    --entry="* Latex2man: (latex2man). Its Man-Page" --section="TeX"

%post tex4htk

%post ttf2pk
%{mktexlsr}

%post ttfdump

%post xdvik
%{mktexlsr}

%post xdvipdfmx

%post web2c
%{mktexlsr}
/sbin/install-info %{_infodir}/web2c.info %{_infodir}/dir

%post aleph

%post etex

%post luatex

%post pdftex
/sbin/install-info %{_infodir}/latex2e.info %{_infodir}/dir

%post ptex

%post synctex

%post xetex
%{mktexlsr}

%post pdfopen

%post ps2eps

%post tpic2pdftex

%post vlna

%post texmf-texdraw
/sbin/install-info %{_infodir}/texdraw.info %{_infodir}/dir \
    --entry="* TeXdraw: (texdraw). Its Man-Page" --section="TeX"

%post texmf-tds
/sbin/install-info %{_infodir}/tds.info %{_infodir}/dir

%post texmf-bibtex
%{mktexlsr}

%post texmf-makeindex
%{mktexlsr}

%post texmf-omega
%{mktexlsr}

%post texmf-afm2pl
%{mktexlsr}

%post texmf-mptopdf
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt mptopdf > /dev/null || :

%post texmf-a2ping
%{mktexlsr}

%post texmf-accfonts
%{mktexlsr}

%post texmf-bengali
%{mktexlsr}

%post texmf-cachepic
%{mktexlsr}

%post texmf-dviasm
%{mktexlsr}

%post texmf-epspdf
%{mktexlsr}

%post texmf-epstopdf
%{mktexlsr}

%post texmf-fig4latex
%{mktexlsr}

%post texmf-findhyph
%{mktexlsr}

%post texmf-fontools
%{mktexlsr}

%post texmf-fragmaster
%{mktexlsr}

%post texmf-getnonfreefonts
%{mktexlsr}

%post texmf-glossaries
%{mktexlsr}

%post texmf-latex2man
%{mktexlsr}

%post texmf-latexmk
%{mktexlsr}

%post texmf-listings-ext
%{mktexlsr}

%post texmf-mkgrkindex
%{mktexlsr}

%post texmf-mkjobtexmf
%{mktexlsr}

%post texmf-oberdiek
%{mktexlsr}

%post texmf-pax
%{mktexlsr}

%post texmf-pdfcrop
%{mktexlsr}

%post texmf-perltex
%{mktexlsr}

%post texmf-pkfix
%{mktexlsr}

%post texmf-ppower4
%{mktexlsr}

%post texmf-pst-pdf
%{mktexlsr}

%post texmf-pst2pdf
%{mktexlsr}

%post texmf-purifyeps
%{mktexlsr}

%post texmf-simpdftex
%{mktexlsr}

%post texmf-splitindex
%{mktexlsr}

%post texmf-svn-multi
%{mktexlsr}

%post texmf-tetex
%{mktexlsr}

%post texmf-texcount
%{mktexlsr}

%post texmf-texdiff
%{mktexlsr}

%post texmf-texdirflatten
%{mktexlsr}

%post texmf-texdoc
%{mktexlsr}

%post texmf-texlive
%{mktexlsr}

%post texmf-texloganalyser
%{mktexlsr}

%post texmf-thumbpdf
%{mktexlsr}

%post texmf-ulqda
%{mktexlsr}

%post texmf-vpe
%{mktexlsr}

%post texmf-asciichart
%{mktexlsr}

%post texmf-gustprog
%{mktexlsr}

%post texmf-patgen
%{mktexlsr}

%post texmf-pkfix-helper
%{mktexlsr}

%post texmf-font-installation-guide
%{mktexlsr}

%post texmf-bibtex-tamethebeast
%{mktexlsr}

%post texmf-fontinst
%{mktexlsr}

%post texmf-fontname
%{mktexlsr}

%post texmf-free-math-font-survey
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt mpost > /dev/null || :

%post texmf-metapost
%{mktexlsr}

%post texmf-mft
%{mktexlsr}

%post texmf-metafont
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt mf > /dev/null || :

%post texmf-memdesign
%{mktexlsr}

%post texmf-metafont-beginners
%{mktexlsr}

%post texmf-FAQ-en
%{mktexlsr}

%post texmf-around-the-bend
%{mktexlsr}

%post texmf-components-of-TeX
%{mktexlsr}

%post texmf-es-tex-faq
%{mktexlsr}

%post texmf-knuth
%{mktexlsr}

%post texmf-latex-notes-zh-cn
%{mktexlsr}

%post texmf-tex-refs
%{mktexlsr}

%post texmf-tex-virtual-academy-pl
%{mktexlsr}

%post texmf-voss-de
%{mktexlsr}

%post texmf-ANUfinalexam
%{mktexlsr}

%post texmf-MemoirChapStyles
%{mktexlsr}

%post texmf-amslatex-primer
%{mktexlsr}

%post texmf-amsldoc-it
%{mktexlsr}

%post texmf-amsldoc-vn
%{mktexlsr}

%post texmf-amsmath-it
%{mktexlsr}

%post texmf-amsthdoc-it
%{mktexlsr}

%post texmf-beamer-tut-pt
%{mktexlsr}

%post texmf-comprehensive
%{mktexlsr}

%post texmf-ctex-faq
%{mktexlsr}

%post texmf-cursolatex
%{mktexlsr}

%post texmf-dtxtut
%{mktexlsr}

%post texmf-ebong
%{mktexlsr}

%post texmf-epslatex-fr
%{mktexlsr}

%post texmf-fancyhdr-it
%{mktexlsr}

%post texmf-first-latex-doc
%{mktexlsr}

%post texmf-firststeps
%{mktexlsr}

%post texmf-guide-to-latex
%{mktexlsr}

%post texmf-hyperref-docsrc
%{mktexlsr}

%post texmf-intro-scientific
%{mktexlsr}

%post texmf-kopka
%{mktexlsr}

%post texmf-l2picfaq
%{mktexlsr}

%post texmf-l2tabu-english
%{mktexlsr}

%post texmf-l2tabu
%{mktexlsr}

%post texmf-l2tabu-french
%{mktexlsr}

%post texmf-l2tabu-it
%{mktexlsr}

%post texmf-l2tabu-spanish
%{mktexlsr}

%post texmf-latex-course
%{mktexlsr}

%post texmf-latex-doc-ptr
%{mktexlsr}

%post texmf-latex-graphics-companion
%{mktexlsr}

%post texmf-latex-tipps-und-tricks
%{mktexlsr}

%post texmf-latex-veryshortguide
%{mktexlsr}

%post texmf-latex-web-companion
%{mktexlsr}

%post texmf-latex2e-help-texinfo
%{mktexlsr}

%post texmf-latexcheat
%{mktexlsr}

%post texmf-latexcheat-ptbr
%{mktexlsr}

%post texmf-lshort-bulgarian
%{mktexlsr}

%post texmf-lshort-chinese
%{mktexlsr}

%post texmf-lshort-dutch
%{mktexlsr}

%post texmf-lshort-english
%{mktexlsr}

%post texmf-lshort-finnish
%{mktexlsr}

%post texmf-lshort-french
%{mktexlsr}

%post texmf-lshort-german
%{mktexlsr}

%post texmf-lshort-italian
%{mktexlsr}

%post texmf-lshort-japanese
%{mktexlsr}

%post texmf-lshort-korean
%{mktexlsr}

%post texmf-lshort-mongol
%{mktexlsr}

%post texmf-lshort-persian
%{mktexlsr}

%post texmf-lshort-polish
%{mktexlsr}

%post texmf-lshort-portuguese
%{mktexlsr}

%post texmf-lshort-russian
%{mktexlsr}

%post texmf-lshort-slovak
%{mktexlsr}

%post texmf-lshort-slovenian
%{mktexlsr}

%post texmf-lshort-spanish
%{mktexlsr}

%post texmf-lshort-thai
%{mktexlsr}

%post texmf-lshort-turkish
%{mktexlsr}

%post texmf-lshort-ukr
%{mktexlsr}

%post texmf-lshort-vietnamese
%{mktexlsr}

%post texmf-magyar
%{mktexlsr}

%post texmf-math-into-latex
%{mktexlsr}

%post texmf-mathmode
%{mktexlsr}

%post texmf-ntheorem-vn
%{mktexlsr}

%post texmf-pdf-forms-tutorial-de
%{mktexlsr}

%post texmf-pdf-forms-tutorial-en
%{mktexlsr}

%post texmf-psfrag-italian
%{mktexlsr}

%post texmf-spanish
%{mktexlsr}

%post texmf-templates-fenn
%{mktexlsr}

%post texmf-templates-sommer
%{mktexlsr}

%post texmf-titlepages
%{mktexlsr}

%post texmf-tlc2
%{mktexlsr}

%post texmf-visualfaq
%{mktexlsr}

%post texmf-webguide
%{mktexlsr}

%post texmf-gentle
%{mktexlsr}

%post texmf-impatient
%{mktexlsr}

%post texmf-impatient-fr
%{mktexlsr}

%post texmf-plain-doc
%{mktexlsr}

%post texmf-texbytopic
%{mktexlsr}

%post texmf-dvips-colorsep
%{mktexlsr}

%post texmf-dvips-multi
%{mktexlsr}

%post texmf-dvips-getafm
%{mktexlsr}

%post texmf-dvips-gsftopk
%{mktexlsr}

%post texmf-dvips-psutils
%{mktexlsr}

%post texmf-context
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt cont-en > /dev/null || :
#%%{_bindir}/fmtutil-sys --byfmt metafun > /dev/null || :

%post texmf-aleph
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt aleph > /dev/null || :

%post texmf-amstex
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt amstex > /dev/null || :

%post texmf-cslatex
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt cslatex > /dev/null || :
#%%{_bindir}/fmtutil-sys --byfmt pdfcslatex > /dev/null || :

%post texmf-csplain
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt csplain > /dev/null || :
#%%{_bindir}/fmtutil-sys --byfmt pdfcsplain > /dev/null || :

%post texmf-eplain
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt eplain > /dev/null || :

%post texmf-etex
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt pdftex > /dev/null || :
#%%{_bindir}/fmtutil-sys --byfmt etex > /dev/null || :
#%%{_bindir}/fmtutil-sys --byfmt pdfetex > /dev/null || :

%post texmf-lambda
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt lamed > /dev/null || :

%post texmf-latex
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt latex > /dev/null || :
#%%{_bindir}/fmtutil-sys --byfmt pdflatex > /dev/null || :

%post texmf-lualatex
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt lualatex > /dev/null || :
#%%{_bindir}/fmtutil-sys --byfmt dvilualatex > /dev/null || :

%post texmf-luatex
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt luatex > /dev/null || :
#%%{_bindir}/fmtutil-sys --byfmt dviluatex > /dev/null || :

%post texmf-mex
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt mex > /dev/null || :
#%%{_bindir}/fmtutil-sys --byfmt pdfmex > /dev/null || :

%post texmf-pdftex
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt mllatex > /dev/null || :

%post texmf-plain
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt tex > /dev/null || :

%post texmf-ptex
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt ptex > /dev/null || :
#%%{_bindir}/fmtutil-sys --byfmt platex > /dev/null || :

%post texmf-tex4ht
%{mktexlsr}

%post texmf-texinfo
%{mktexlsr}

%post texmf-xetex
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt xetex > /dev/null || :
#%%{_bindir}/fmtutil-sys --byfmt xelatex > /dev/null || :

%post texmf-cyrplain
%{mktexlsr}

%post texmf-physe
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt physe > /dev/null || :

%post texmf-phyzzx
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt phyzzx > /dev/null || :

%post texmf-psizzl
%{mktexlsr}

%post texmf-texsis
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt texsis > /dev/null || :

%post texmf-xmltex
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt xmltex > /dev/null || :
#%%{_bindir}/fmtutil-sys --byfmt pdfxmltex > /dev/null || :

%post texmf-alatex
%{mktexlsr}

%post texmf-jadetex
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt jadetex > /dev/null || :
#%%{_bindir}/fmtutil-sys --byfmt pdfjadetex > /dev/null || :

%post texmf-startex
%{mktexlsr}

%post texmf-vtex
%{mktexlsr}

%post texmf-ytex
%{mktexlsr}

%post texmf-bibstyle-abstyles
%{mktexlsr}

%post texmf-bibstyle-adrconv
%{mktexlsr}

%post texmf-bibstyle-apalike
%{mktexlsr}

%post texmf-bibstyle-beebe
%{mktexlsr}

%post texmf-bibstyle-bib-fr
%{mktexlsr}

%post texmf-bibstyle-bibhtml
%{mktexlsr}

%post texmf-bibstyle-chicago-annote
%{mktexlsr}

%post texmf-bibstyle-dinat
%{mktexlsr}

%post texmf-bibstyle-din1505
%{mktexlsr}

%post texmf-bibstyle-dk-bib
%{mktexlsr}

%post texmf-bibstyle-elsevier-bib
%{mktexlsr}

%post texmf-bibstyle-gost
%{mktexlsr}

%post texmf-bibstyle-ijqc
%{mktexlsr}

%post texmf-bibstyle-iopart-num
%{mktexlsr}

%post texmf-bibstyle-vancouver
%{mktexlsr}

%post texmf-bibstyle-aichej
%{mktexlsr}

%post texmf-bibstyle-apalike2
%{mktexlsr}

%post texmf-bibstyle-chem-journal
%{mktexlsr}

%post texmf-bibstyle-chicago
%{mktexlsr}

%post texmf-bibstyle-fbs
%{mktexlsr}

%post texmf-bibstyle-finbib
%{mktexlsr}

%post texmf-bibstyle-polish-csf
%{mktexlsr}

%post texmf-generic-abbr
%{mktexlsr}

%post texmf-generic-arrayjob
%{mktexlsr}

%post texmf-generic-barr
%{mktexlsr}

%post texmf-generic-borceux
%{mktexlsr}

%post texmf-generic-c-pascal
%{mktexlsr}

%post texmf-generic-dehyph-exptl
%{mktexlsr}

%post texmf-generic-dirtree
%{mktexlsr}

%post texmf-generic-dratex
%{mktexlsr}

%post texmf-generic-enctex
%{mktexlsr}

%post texmf-generic-encodings
%{mktexlsr}

%post texmf-generic-encxvlna
%{mktexlsr}

%post texmf-generic-epsf
%{mktexlsr}

%post texmf-generic-fenixpar
%{mktexlsr}

%post texmf-generic-fltpoint
%{mktexlsr}

%post texmf-generic-german
%{mktexlsr}

%post texmf-generic-hyphen
%{mktexlsr}

%post texmf-generic-hyph-utf8
%{mktexlsr}

%post texmf-generic-ifxetex
%{mktexlsr}

%post texmf-generic-insbox
%{mktexlsr}

%post texmf-generic-kastrup
%{mktexlsr}

%post texmf-generic-mathdots
%{mktexlsr}

%post texmf-generic-mfpic
%{mktexlsr}

%post texmf-generic-midnight
%{mktexlsr}

%post texmf-generic-multido
%{mktexlsr}

%post texmf-generic-musictex
%{mktexlsr}

%post texmf-generic-musixtex
%{mktexlsr}

%post texmf-generic-ofs
%{mktexlsr}

%post texmf-generic-pdf-trans
%{mktexlsr}

%post texmf-generic-pgf
%{mktexlsr}

%post texmf-generic-pgfplots
%{mktexlsr}

%post texmf-generic-pictex
%{mktexlsr}

%post texmf-generic-shade
%{mktexlsr}

%post texmf-generic-shapepar
%{mktexlsr}

%post texmf-generic-t2
%{mktexlsr}

%post texmf-generic-tap
%{mktexlsr}

%post texmf-generic-tex-ewd
%{mktexlsr}

%post texmf-generic-tex-ps
%{mktexlsr}

%post texmf-generic-textmerg
%{mktexlsr}

%post texmf-generic-ukrhyph
%{mktexlsr}

%post texmf-generic-variations
%{mktexlsr}

%post texmf-generic-vaucanson-g
%{mktexlsr}

%post texmf-generic-velthuis
%{mktexlsr}

%post texmf-generic-vntex
%{mktexlsr}

%post texmf-generic-vrb
%{mktexlsr}

%post texmf-generic-xlop
%{mktexlsr}

%post texmf-generic-xstring
%{mktexlsr}

%post texmf-generic-xypic
%{mktexlsr}

%post texmf-generic-hyphenex
%{mktexlsr}

%post texmf-generic-patch
%{mktexlsr}

%post texmf-generic-ruhyphen
%{mktexlsr}

%post texmf-generic-eijkhout
%{mktexlsr}

%post texmf-generic-genmisc
%{mktexlsr}

%post texmf-generic-omegahyph
%{mktexlsr}

%post texmf-generic-tabto
%{mktexlsr}

%post texmf-context-account
%{mktexlsr}

%post texmf-context-algorithmic
%{mktexlsr}

%post texmf-context-bnf
%{mktexlsr}

%post texmf-context-chromato
%{mktexlsr}

%post texmf-context-construction-plan
%{mktexlsr}

%post texmf-context-notes-zh-cn
%{mktexlsr}

%post texmf-context-top-ten
%{mktexlsr}

%post texmf-context-degrade
%{mktexlsr}

%post texmf-context-french
%{mktexlsr}

%post texmf-context-games
%{mktexlsr}

%post texmf-context-gnuplot
%{mktexlsr}

%post texmf-context-letter
%{mktexlsr}

%post texmf-context-lilypond
%{mktexlsr}

%post texmf-context-mathsets
%{mktexlsr}

%post texmf-context-simplefonts
%{mktexlsr}

%post texmf-context-simpleslides
%{mktexlsr}

%post texmf-context-typearea
%{mktexlsr}

%post texmf-context-typescripts
%{mktexlsr}

%post texmf-context-vim
%{mktexlsr}

%post texmf-latex-IEEEtran
%{mktexlsr}

%post texmf-latex-acmtrans
%{mktexlsr}

%post texmf-latex-amsrefs
%{mktexlsr}

%post texmf-latex-babel
%{mktexlsr}

%post texmf-latex-burmese
%{mktexlsr}

%post texmf-latex-computational-complexity
%{mktexlsr}

%post texmf-latex-directory
%{mktexlsr}

%post texmf-latex-economic
%{mktexlsr}

%post texmf-latex-germbib
%{mktexlsr}

%post texmf-latex-pclnfss
%{mktexlsr}

%post texmf-latex-wsuipa
%{mktexlsr}

%post texmf-latex-12many
%{mktexlsr}

%post texmf-latex-AkkTeX
%{mktexlsr}

%post texmf-latex-ESIEEcv
%{mktexlsr}

%post texmf-latex-HA-prosper
%{mktexlsr}

%post texmf-latex-IEEEconf
%{mktexlsr}

%post texmf-latex-SIstyle
%{mktexlsr}

%post texmf-latex-SIunits
%{mktexlsr}

%post texmf-latex-Tabbing
%{mktexlsr}

%post texmf-latex-a0poster
%{mktexlsr}

%post texmf-latex-aastex
%{mktexlsr}

%post texmf-latex-abc
%{mktexlsr}

%post texmf-latex-abstract
%{mktexlsr}

%post texmf-latex-achemso
%{mktexlsr}

%post texmf-latex-acmconf
%{mktexlsr}

%post texmf-latex-acronym
%{mktexlsr}

%post texmf-latex-active-conf
%{mktexlsr}

%post texmf-latex-addlines
%{mktexlsr}

%post texmf-latex-adrlist
%{mktexlsr}

%post texmf-latex-aeguill
%{mktexlsr}

%post texmf-latex-afthesis
%{mktexlsr}

%post texmf-latex-aguplus
%{mktexlsr}

%post texmf-latex-aiaa
%{mktexlsr}

%post texmf-latex-akletter
%{mktexlsr}

%post texmf-latex-alg
%{mktexlsr}

%post texmf-latex-algorithm2e
%{mktexlsr}

%post texmf-latex-algorithmicx
%{mktexlsr}

%post texmf-latex-algorithms
%{mktexlsr}

%post texmf-latex-alnumsec
%{mktexlsr}

%post texmf-latex-alterqcm
%{mktexlsr}

%post texmf-latex-altfont
%{mktexlsr}

%post texmf-latex-ametsoc
%{mktexlsr}

%post texmf-latex-amsaddr
%{mktexlsr}

%post texmf-latex-amscls
%{mktexlsr}

%post texmf-latex-amsmath
%{mktexlsr}

%post texmf-latex-animate
%{mktexlsr}

%post texmf-latex-answers
%{mktexlsr}

%post texmf-latex-anyfontsize
%{mktexlsr}

%post texmf-latex-anysize
%{mktexlsr}

%post texmf-latex-apa
%{mktexlsr}

%post texmf-latex-apacite
%{mktexlsr}

%post texmf-latex-appendix
%{mktexlsr}

%post texmf-latex-ar
%{mktexlsr}

%post texmf-latex-arabi
%{mktexlsr}

%post texmf-latex-arabtex
%{mktexlsr}

%post texmf-latex-arcs
%{mktexlsr}

%post texmf-latex-arsclassica
%{mktexlsr}

%post texmf-latex-arydshln
%{mktexlsr}

%post texmf-latex-asaetr
%{mktexlsr}

%post texmf-latex-ascelike
%{mktexlsr}

%post texmf-latex-assignment
%{mktexlsr}

%post texmf-latex-asyfig
%{mktexlsr}

%post texmf-latex-attachfile
%{mktexlsr}

%post texmf-latex-augie
%{mktexlsr}

%post texmf-latex-aurical
%{mktexlsr}

%post texmf-latex-authorindex
%{mktexlsr}

%post texmf-latex-auto-pst-pdf
%{mktexlsr}

%post texmf-latex-autoarea
%{mktexlsr}

%post texmf-latex-autotab
%{mktexlsr}

%post texmf-latex-babelbib
%{mktexlsr}

%post texmf-latex-bangtex
%{mktexlsr}

%post texmf-latex-barcodes
%{mktexlsr}

%post texmf-latex-bardiag
%{mktexlsr}

%post texmf-latex-bayer
%{mktexlsr}

%post texmf-latex-bbding
%{mktexlsr}

%post texmf-latex-bbm-macros
%{mktexlsr}

%post texmf-latex-bbold
%{mktexlsr}

%post texmf-latex-bclogo
%{mktexlsr}

%post texmf-latex-beamer-FUBerlin
%{mktexlsr}

%post texmf-latex-beamer-contrib
%{mktexlsr}

%post texmf-latex-beamer
%{mktexlsr}

%post texmf-latex-beamerposter
%{mktexlsr}

%post texmf-latex-begriff
%{mktexlsr}

%post texmf-latex-betababel
%{mktexlsr}

%post texmf-latex-beton
%{mktexlsr}

%post texmf-latex-bez123
%{mktexlsr}

%post texmf-latex-bezos
%{mktexlsr}

%post texmf-latex-bgreek
%{mktexlsr}

%post texmf-latex-bibarts
%{mktexlsr}

%post texmf-latex-bibleref
%{mktexlsr}

%post texmf-latex-biblist
%{mktexlsr}

%post texmf-latex-bibtopic
%{mktexlsr}

%post texmf-latex-bibtopicprefix
%{mktexlsr}

%post texmf-latex-bibunits
%{mktexlsr}

%post texmf-latex-bigfoot
%{mktexlsr}

%post texmf-latex-binomexp
%{mktexlsr}

%post texmf-latex-biocon
%{mktexlsr}

%post texmf-latex-bizcard
%{mktexlsr}

%post texmf-latex-blindtext
%{mktexlsr}

%post texmf-latex-blowup
%{mktexlsr}

%post texmf-latex-boites
%{mktexlsr}

%post texmf-latex-boldtensors
%{mktexlsr}

%post texmf-latex-bookest
%{mktexlsr}

%post texmf-latex-booklet
%{mktexlsr}

%post texmf-latex-booktabs
%{mktexlsr}

%post texmf-latex-boolexpr
%{mktexlsr}

%post texmf-latex-bosisio
%{mktexlsr}

%post texmf-latex-boxhandler
%{mktexlsr}

%post texmf-latex-bpchem
%{mktexlsr}

%post texmf-latex-bracketkey
%{mktexlsr}

%post texmf-latex-braille
%{mktexlsr}

%post texmf-latex-breakurl
%{mktexlsr}

%post texmf-latex-brushscr
%{mktexlsr}

%post texmf-latex-bullcntr
%{mktexlsr}

%post texmf-latex-bussproofs
%{mktexlsr}

%post texmf-latex-bytefield
%{mktexlsr}

%post texmf-latex-calctab
%{mktexlsr}

%post texmf-latex-calligra
%{mktexlsr}

%post texmf-latex-calrsfs
%{mktexlsr}

%post texmf-latex-calxxxx
%{mktexlsr}

%post texmf-latex-captcont
%{mktexlsr}

%post texmf-latex-caption
%{mktexlsr}

%post texmf-latex-carlisle
%{mktexlsr}

%post texmf-latex-casyl
%{mktexlsr}

%post texmf-latex-catechis
%{mktexlsr}

%post texmf-latex-cbcoptic
%{mktexlsr}

%post texmf-latex-ccaption
%{mktexlsr}

%post texmf-latex-ccfonts
%{mktexlsr}

%post texmf-latex-cclicenses
%{mktexlsr}

%post texmf-latex-cd-cover
%{mktexlsr}

%post texmf-latex-cd
%{mktexlsr}

%post texmf-latex-cdpbundl
%{mktexlsr}

%post texmf-latex-cell
%{mktexlsr}

%post texmf-latex-cellspace
%{mktexlsr}

%post texmf-latex-changebar
%{mktexlsr}

%post texmf-latex-changelayout
%{mktexlsr}

%post texmf-latex-changepage
%{mktexlsr}

%post texmf-latex-changes
%{mktexlsr}

%post texmf-latex-chappg
%{mktexlsr}

%post texmf-latex-chapterfolder
%{mktexlsr}

%post texmf-latex-chembst
%{mktexlsr}

%post texmf-latex-chemcompounds
%{mktexlsr}

%post texmf-latex-chemcono
%{mktexlsr}

%post texmf-latex-chemstyle
%{mktexlsr}

%post texmf-latex-chess-problem-diagrams
%{mktexlsr}

%post texmf-latex-chessboard
%{mktexlsr}

%post texmf-latex-chessfss
%{mktexlsr}

%post texmf-latex-chletter
%{mktexlsr}

%post texmf-latex-circ
%{mktexlsr}

%post texmf-latex-circuitikz
%{mktexlsr}

%post texmf-latex-cite
%{mktexlsr}

%post texmf-latex-cjk
%{mktexlsr}

%post texmf-latex-cjkpunct
%{mktexlsr}

%post texmf-latex-cjw
%{mktexlsr}

%post texmf-latex-classicthesis
%{mktexlsr}

%post texmf-latex-clefval
%{mktexlsr}

%post texmf-latex-cleveref
%{mktexlsr}

%post texmf-latex-clock
%{mktexlsr}

%post texmf-latex-clrscode
%{mktexlsr}

%post texmf-latex-cm-lgc
%{mktexlsr}

%post texmf-latex-cmap
%{mktexlsr}

%post texmf-latex-cmbright
%{mktexlsr}

%post texmf-latex-cmcyralt
%{mktexlsr}

%post texmf-latex-cmdstring
%{mktexlsr}

%post texmf-latex-cmpica
%{mktexlsr}

%post texmf-latex-codedoc
%{mktexlsr}

%post texmf-latex-codepage
%{mktexlsr}

%post texmf-latex-collref
%{mktexlsr}

%post texmf-latex-colorinfo
%{mktexlsr}

%post texmf-latex-colortbl
%{mktexlsr}

%post texmf-latex-colorwav
%{mktexlsr}

%post texmf-latex-combine
%{mktexlsr}

%post texmf-latex-commath
%{mktexlsr}

%post texmf-latex-comment
%{mktexlsr}

%post texmf-latex-complexity
%{mktexlsr}

%post texmf-latex-concprog
%{mktexlsr}

%post texmf-latex-confproc
%{mktexlsr}

%post texmf-latex-constants
%{mktexlsr}

%post texmf-latex-contour
%{mktexlsr}

%post texmf-latex-cooking
%{mktexlsr}

%post texmf-latex-cool
%{mktexlsr}

%post texmf-latex-coollist
%{mktexlsr}

%post texmf-latex-coolstr
%{mktexlsr}

%post texmf-latex-cooltooltips
%{mktexlsr}

%post texmf-latex-coordsys
%{mktexlsr}

%post texmf-latex-courier-scaled
%{mktexlsr}

%post texmf-latex-courseoutline
%{mktexlsr}

%post texmf-latex-coursepaper
%{mktexlsr}

%post texmf-latex-coverpage
%{mktexlsr}

%post texmf-latex-covington
%{mktexlsr}

%post texmf-latex-crop
%{mktexlsr}

%post texmf-latex-crossreference
%{mktexlsr}

%post texmf-latex-crossword
%{mktexlsr}

%post texmf-latex-crosswrd
%{mktexlsr}

%post texmf-latex-cryst
%{mktexlsr}

%post texmf-latex-csbulletin
%{mktexlsr}

%post texmf-latex-csquotes
%{mktexlsr}

%post texmf-latex-csvtools
%{mktexlsr}

%post texmf-latex-ctable
%{mktexlsr}

%post texmf-latex-ctex
%{mktexlsr}

%post texmf-latex-ctib
%{mktexlsr}

%post texmf-latex-cuisine
%{mktexlsr}

%post texmf-latex-currvita
%{mktexlsr}

%post texmf-latex-cursor
%{mktexlsr}

%post texmf-latex-curve
%{mktexlsr}

%post texmf-latex-curve2e
%{mktexlsr}

%post texmf-latex-curves
%{mktexlsr}

%post texmf-latex-custom-bib
%{mktexlsr}

%post texmf-latex-cv
%{mktexlsr}

%post texmf-latex-cweb-latex
%{mktexlsr}

%post texmf-latex-cwpuzzle
%{mktexlsr}

%post texmf-latex-dashrule
%{mktexlsr}

%post texmf-latex-datatool
%{mktexlsr}

%post texmf-latex-dateiliste
%{mktexlsr}

%post texmf-latex-datenumber
%{mktexlsr}

%post texmf-latex-datetime
%{mktexlsr}

%post texmf-latex-dcpic
%{mktexlsr}

%post texmf-latex-delimtxt
%{mktexlsr}

%post texmf-latex-diagmac2
%{mktexlsr}

%post texmf-latex-diagnose
%{mktexlsr}

%post texmf-latex-dialogl
%{mktexlsr}

%post texmf-latex-dichokey
%{mktexlsr}

%post texmf-latex-digiconfigs
%{mktexlsr}

%post texmf-latex-dinbrief
%{mktexlsr}

%post texmf-latex-disser
%{mktexlsr}

%post texmf-latex-dlfltxb
%{mktexlsr}

%post texmf-latex-dnaseq
%{mktexlsr}

%post texmf-latex-docmfp
%{mktexlsr}

%post texmf-latex-docmute
%{mktexlsr}

%post texmf-latex-doi
%{mktexlsr}

%post texmf-latex-doipubmed
%{mktexlsr}

%post texmf-latex-dot2texi
%{mktexlsr}

%post texmf-latex-dotarrow
%{mktexlsr}

%post texmf-latex-dottex
%{mktexlsr}

%post texmf-latex-dox
%{mktexlsr}

%post texmf-latex-dpfloat
%{mktexlsr}

%post texmf-latex-dprogress
%{mktexlsr}

%post texmf-latex-drac
%{mktexlsr}

%post texmf-latex-draftcopy
%{mktexlsr}

%post texmf-latex-draftwatermark
%{mktexlsr}

%post texmf-latex-dramatist
%{mktexlsr}

%post texmf-latex-dtk
%{mktexlsr}

%post texmf-latex-dtxgallery
%{mktexlsr}

%post texmf-latex-duerer-latex
%{mktexlsr}

%post texmf-latex-dvdcoll
%{mktexlsr}

%post texmf-latex-dyntree
%{mktexlsr}

%post texmf-latex-eCards
%{mktexlsr}

%post texmf-latex-ean13isbn
%{mktexlsr}

%post texmf-latex-easy
%{mktexlsr}

%post texmf-latex-easylist
%{mktexlsr}

%post texmf-latex-ebezier
%{mktexlsr}

%post texmf-latex-ebsthesis
%{mktexlsr}

%post texmf-latex-ecclesiastic
%{mktexlsr}

%post texmf-latex-ecltree
%{mktexlsr}

%post texmf-latex-ecv
%{mktexlsr}

%post texmf-latex-ed
%{mktexlsr}

%post texmf-latex-edmac
%{mktexlsr}

%post texmf-latex-edmargin
%{mktexlsr}

%post texmf-latex-ednotes
%{mktexlsr}

%post texmf-latex-eemeir
%{mktexlsr}

%post texmf-latex-eepic
%{mktexlsr}

%post texmf-latex-egameps
%{mktexlsr}

%post texmf-latex-egplot
%{mktexlsr}

%post texmf-latex-eiad-ltx
%{mktexlsr}

%post texmf-latex-ellipsis
%{mktexlsr}

%post texmf-latex-elmath
%{mktexlsr}

%post texmf-latex-elpres
%{mktexlsr}

%post texmf-latex-elsarticle
%{mktexlsr}

%post texmf-latex-elsevier
%{mktexlsr}

%post texmf-latex-eltex
%{mktexlsr}

%post texmf-latex-em
%{mktexlsr}

%post texmf-latex-emp
%{mktexlsr}

%post texmf-latex-emptypage
%{mktexlsr}

%post texmf-latex-emulateapj
%{mktexlsr}

%post texmf-latex-endfloat
%{mktexlsr}

%post texmf-latex-endheads
%{mktexlsr}

%post texmf-latex-engpron
%{mktexlsr}

%post texmf-latex-engrec
%{mktexlsr}

%post texmf-latex-enumitem
%{mktexlsr}

%post texmf-latex-envbig
%{mktexlsr}

%post texmf-latex-environ
%{mktexlsr}

%post texmf-latex-envlab
%{mktexlsr}

%post texmf-latex-epigraph
%{mktexlsr}

%post texmf-latex-epiolmec
%{mktexlsr}

%post texmf-latex-epsdice
%{mktexlsr}

%post texmf-latex-epspdfconversion
%{mktexlsr}

%post texmf-latex-eqexam
%{mktexlsr}

%post texmf-latex-eqlist
%{mktexlsr}

%post texmf-latex-eqparbox
%{mktexlsr}

%post texmf-latex-erdc
%{mktexlsr}

%post texmf-latex-errata
%{mktexlsr}

%post texmf-latex-esdiff
%{mktexlsr}

%post texmf-latex-esint
%{mktexlsr}

%post texmf-latex-eskd
%{mktexlsr}

%post texmf-latex-eskdx
%{mktexlsr}

%post texmf-latex-eso-pic
%{mktexlsr}

%post texmf-latex-estcpmm
%{mktexlsr}

%post texmf-latex-esvect
%{mktexlsr}

%post texmf-latex-etaremune
%{mktexlsr}

%post texmf-latex-ethiop
%{mktexlsr}

%post texmf-latex-ethiop-t1
%{mktexlsr}

%post texmf-latex-etoolbox
%{mktexlsr}

%post texmf-latex-eukdate
%{mktexlsr}

%post texmf-latex-eulervm
%{mktexlsr}

%post texmf-latex-euproposal
%{mktexlsr}

%post texmf-latex-euro
%{mktexlsr}

%post texmf-latex-europecv
%{mktexlsr}

%post texmf-latex-eurosans
%{mktexlsr}

%post texmf-latex-everypage
%{mktexlsr}

%post texmf-latex-exam
%{mktexlsr}

%post texmf-latex-examdesign
%{mktexlsr}

%post texmf-latex-examplep
%{mktexlsr}

%post texmf-latex-exceltex
%{mktexlsr}

%post texmf-latex-exercise
%{mktexlsr}

%post texmf-latex-exp-testopt
%{mktexlsr}

%post texmf-latex-expdlist
%{mktexlsr}

%post texmf-latex-expl3
%{mktexlsr}

%post texmf-latex-export
%{mktexlsr}

%post texmf-latex-extarrows
%{mktexlsr}

%post texmf-latex-extpfeil
%{mktexlsr}

%post texmf-latex-extract
%{mktexlsr}

%post texmf-latex-extsizes
%{mktexlsr}

%post texmf-latex-facsimile
%{mktexlsr}

%post texmf-latex-faktor
%{mktexlsr}

%post texmf-latex-fancybox
%{mktexlsr}

%post texmf-latex-fancyhdr
%{mktexlsr}

%post texmf-latex-fancynum
%{mktexlsr}

%post texmf-latex-fancyref
%{mktexlsr}

%post texmf-latex-fancytooltips
%{mktexlsr}

%post texmf-latex-fancyvrb
%{mktexlsr}

%post texmf-latex-feynmf
%{mktexlsr}

%post texmf-latex-figbib
%{mktexlsr}

%post texmf-latex-figsize
%{mktexlsr}

%post texmf-latex-filecontents
%{mktexlsr}

%post texmf-latex-fink
%{mktexlsr}

%post texmf-latex-fixfoot
%{mktexlsr}

%post texmf-latex-fixme
%{mktexlsr}

%post texmf-latex-flabels
%{mktexlsr}

%post texmf-latex-flacards
%{mktexlsr}

%post texmf-latex-flagderiv
%{mktexlsr}

%post texmf-latex-flashcards
%{mktexlsr}

%post texmf-latex-flippdf
%{mktexlsr}

%post texmf-latex-float
%{mktexlsr}

%post texmf-latex-floatrow
%{mktexlsr}

%post texmf-latex-flowfram
%{mktexlsr}

%post texmf-latex-fltpage
%{mktexlsr}

%post texmf-latex-fmp
%{mktexlsr}

%post texmf-latex-fmtcount
%{mktexlsr}

%post texmf-latex-fn2end
%{mktexlsr}

%post texmf-latex-fnbreak
%{mktexlsr}

%post texmf-latex-fncychap
%{mktexlsr}

%post texmf-latex-foekfont
%{mktexlsr}

%post texmf-latex-fonttable
%{mktexlsr}

%post texmf-latex-footbib
%{mktexlsr}

%post texmf-latex-footmisc
%{mktexlsr}

%post texmf-latex-footnpag
%{mktexlsr}

%post texmf-latex-forarray
%{mktexlsr}

%post texmf-latex-forloop
%{mktexlsr}

%post texmf-latex-formlett
%{mktexlsr}

%post texmf-latex-formula
%{mktexlsr}

%post texmf-latex-formular
%{mktexlsr}

%post texmf-latex-fouridx
%{mktexlsr}

%post texmf-latex-fp
%{mktexlsr}

%post texmf-latex-fragments
%{mktexlsr}

%post texmf-latex-frankenstein
%{mktexlsr}

%post texmf-latex-frenchle
%{mktexlsr}

%post texmf-latex-fribrief
%{mktexlsr}

%post texmf-latex-frletter
%{mktexlsr}

%post texmf-latex-frontespizio
%{mktexlsr}

%post texmf-latex-fullblck
%{mktexlsr}

%post texmf-latex-fullpict
%{mktexlsr}

%post texmf-latex-functan
%{mktexlsr}

%post texmf-latex-fundus
%{mktexlsr}

%post texmf-latex-g-brief
%{mktexlsr}

%post texmf-latex-gaceta
%{mktexlsr}

%post texmf-latex-galois
%{mktexlsr}

%post texmf-latex-gastex
%{mktexlsr}

%post texmf-latex-gatech-thesis
%{mktexlsr}

%post texmf-latex-gauss
%{mktexlsr}

%post texmf-latex-gb4e
%{mktexlsr}

%post texmf-latex-gcard
%{mktexlsr}

%post texmf-latex-gchords
%{mktexlsr}

%post texmf-latex-gcite
%{mktexlsr}

%post texmf-latex-gene-logic
%{mktexlsr}

%post texmf-latex-genmpage
%{mktexlsr}

%post texmf-latex-geometry
%{mktexlsr}

%post texmf-latex-germkorr
%{mktexlsr}

%post texmf-latex-getfiledate
%{mktexlsr}

%post texmf-latex-ginpenc
%{mktexlsr}

%post texmf-latex-gloss
%{mktexlsr}

%post texmf-latex-gmdoc-enhance
%{mktexlsr}

%post texmf-latex-gmdoc
%{mktexlsr}

%post texmf-latex-gmeometric
%{mktexlsr}

%post texmf-latex-gmiflink
%{mktexlsr}

%post texmf-latex-gmutils
%{mktexlsr}

%post texmf-latex-gmverb
%{mktexlsr}

%post texmf-latex-gmverse
%{mktexlsr}

%post texmf-latex-gnuplottex
%{mktexlsr}

%post texmf-latex-graphics
%{mktexlsr}

%post texmf-latex-graphicx-psmin
%{mktexlsr}

%post texmf-latex-greek-inputenc
%{mktexlsr}

%post texmf-latex-greekdates
%{mktexlsr}

%post texmf-latex-greektex
%{mktexlsr}

%post texmf-latex-grfpaste
%{mktexlsr}

%post texmf-latex-grid
%{mktexlsr}

%post texmf-latex-gridset
%{mktexlsr}

%post texmf-latex-grverb
%{mktexlsr}

%post texmf-latex-gu
%{mktexlsr}

%post texmf-latex-guitar
%{mktexlsr}

%post texmf-latex-guitlogo
%{mktexlsr}

%post texmf-latex-hanging
%{mktexlsr}

%post texmf-latex-har2nat
%{mktexlsr}

%post texmf-latex-harmony
%{mktexlsr}

%post texmf-latex-harpoon
%{mktexlsr}

%post texmf-latex-harvard
%{mktexlsr}

%post texmf-latex-hc
%{mktexlsr}

%post texmf-latex-hep
%{mktexlsr}

%post texmf-latex-hepnames
%{mktexlsr}

%post texmf-latex-hepparticles
%{mktexlsr}

%post texmf-latex-hepthesis
%{mktexlsr}

%post texmf-latex-hepunits
%{mktexlsr}

%post texmf-latex-hexgame
%{mktexlsr}

%post texmf-latex-hhtensor
%{mktexlsr}

%post texmf-latex-histogr
%{mktexlsr}

%post texmf-latex-hitec
%{mktexlsr}

%post texmf-latex-hpsdiss
%{mktexlsr}

%post texmf-latex-hrlatex
%{mktexlsr}

%post texmf-latex-hvfloat
%{mktexlsr}

%post texmf-latex-hypdvips
%{mktexlsr}

%post texmf-latex-hyperref
%{mktexlsr}

%post texmf-latex-hyperxmp
%{mktexlsr}

%post texmf-latex-hyphenat
%{mktexlsr}

%post texmf-latex-ibycus-babel
%{mktexlsr}

%post texmf-latex-icsv
%{mktexlsr}

%post texmf-latex-ieeepes
%{mktexlsr}

%post texmf-latex-ifmslide
%{mktexlsr}

%post texmf-latex-ifplatform
%{mktexlsr}

%post texmf-latex-ijmart
%{mktexlsr}

%post texmf-latex-imac
%{mktexlsr}

%post texmf-latex-image-gallery
%{mktexlsr}

%post texmf-latex-imtekda
%{mktexlsr}

%post texmf-latex-index
%{mktexlsr}

%post texmf-latex-inlinebib
%{mktexlsr}

%post texmf-latex-inlinedef
%{mktexlsr}

%post texmf-latex-interactiveworkbook
%{mktexlsr}

%post texmf-latex-inversepath
%{mktexlsr}

%post texmf-latex-ionumbers
%{mktexlsr}

%post texmf-latex-iso
%{mktexlsr}

%post texmf-latex-iso10303
%{mktexlsr}

%post texmf-latex-isodate
%{mktexlsr}

%post texmf-latex-isodoc
%{mktexlsr}

%post texmf-latex-isomath
%{mktexlsr}

%post texmf-latex-isorot
%{mktexlsr}

%post texmf-latex-itnumpar
%{mktexlsr}

%post texmf-latex-jeopardy
%{mktexlsr}

%post texmf-latex-jknapltx
%{mktexlsr}

%post texmf-latex-jneurosci
%{mktexlsr}

%post texmf-latex-jpsj
%{mktexlsr}

%post texmf-latex-jura
%{mktexlsr}

%post texmf-latex-juraabbrev
%{mktexlsr}

%post texmf-latex-jurabib
%{mktexlsr}

%post texmf-latex-juramisc
%{mktexlsr}

%post texmf-latex-jurarsp
%{mktexlsr}

%post texmf-latex-karnaugh
%{mktexlsr}

%post texmf-latex-kerkis
%{mktexlsr}

%post texmf-latex-kerntest
%{mktexlsr}

%post texmf-latex-keycommand
%{mktexlsr}

%post texmf-latex-keys3
%{mktexlsr}

%post texmf-latex-keystroke
%{mktexlsr}

%post texmf-latex-kluwer
%{mktexlsr}

%post texmf-latex-koma-script
%{mktexlsr}

%post texmf-latex-labbook
%{mktexlsr}

%post texmf-latex-labelcas
%{mktexlsr}

%post texmf-latex-labels
%{mktexlsr}

%post texmf-latex-lastpage
%{mktexlsr}

%post texmf-latex-layouts
%{mktexlsr}

%post texmf-latex-lazylist
%{mktexlsr}

%post texmf-latex-lcd
%{mktexlsr}

%post texmf-latex-lcg
%{mktexlsr}

%post texmf-latex-lcyw
%{mktexlsr}

%post texmf-latex-leading
%{mktexlsr}

%post texmf-latex-leaflet
%{mktexlsr}

%post texmf-latex-ledmac
%{mktexlsr}

%post texmf-latex-leftidx
%{mktexlsr}

%post texmf-latex-lettre
%{mktexlsr}

%post texmf-latex-lettrine
%{mktexlsr}

%post texmf-latex-lewis
%{mktexlsr}

%post texmf-latex-lexikon
%{mktexlsr}

%post texmf-latex-lgreek
%{mktexlsr}

%post texmf-latex-lhelp
%{mktexlsr}

%post texmf-latex-lineno
%{mktexlsr}

%post texmf-latex-linguex
%{mktexlsr}

%post texmf-latex-lipsum
%{mktexlsr}

%post texmf-latex-listbib
%{mktexlsr}

%post texmf-latex-listings
%{mktexlsr}

%post texmf-latex-listliketab
%{mktexlsr}

%post texmf-latex-listofsymbols
%{mktexlsr}

%post texmf-latex-lithuanian
%{mktexlsr}

%post texmf-latex-liturg
%{mktexlsr}

%post texmf-latex-lkproof
%{mktexlsr}

%post texmf-latex-localloc
%{mktexlsr}

%post texmf-latex-logical-markup-utils
%{mktexlsr}

%post texmf-latex-logpap
%{mktexlsr}

%post texmf-latex-lps
%{mktexlsr}

%post texmf-latex-lsc
%{mktexlsr}

%post texmf-latex-ltabptch
%{mktexlsr}

%post texmf-latex-ltxdockit
%{mktexlsr}

%post texmf-latex-ltxindex
%{mktexlsr}

%post texmf-latex-ltxnew
%{mktexlsr}

%post texmf-latex-macqassign
%{mktexlsr}

%post texmf-latex-mafr
%{mktexlsr}

%post texmf-latex-mailing
%{mktexlsr}

%post texmf-latex-mailmerge
%{mktexlsr}

%post texmf-latex-makebarcode
%{mktexlsr}

%post texmf-latex-makebox
%{mktexlsr}

%post texmf-latex-makecell
%{mktexlsr}

%post texmf-latex-makecmds
%{mktexlsr}

%post texmf-latex-makedtx
%{mktexlsr}

%post texmf-latex-makeglos
%{mktexlsr}

%post texmf-latex-makeplot
%{mktexlsr}

%post texmf-latex-manuscript
%{mktexlsr}

%post texmf-latex-maple
%{mktexlsr}

%post texmf-latex-margbib
%{mktexlsr}

%post texmf-latex-marginnote
%{mktexlsr}

%post texmf-latex-mathcomp
%{mktexlsr}

%post texmf-latex-mathdesign
%{mktexlsr}

%post texmf-latex-mathexam
%{mktexlsr}

%post texmf-latex-mathpazo
%{mktexlsr}

%post texmf-latex-mattens
%{mktexlsr}

%post texmf-latex-maybemath
%{mktexlsr}

%post texmf-latex-mcaption
%{mktexlsr}

%post texmf-latex-mceinleger
%{mktexlsr}

%post texmf-latex-mcite
%{mktexlsr}

%post texmf-latex-mciteplus
%{mktexlsr}

%post texmf-latex-mdwtools
%{mktexlsr}

%post texmf-latex-memexsupp
%{mktexlsr}

%post texmf-latex-memoir
%{mktexlsr}

%post texmf-latex-mentis
%{mktexlsr}

%post texmf-latex-menu
%{mktexlsr}

%post texmf-latex-metalogo
%{mktexlsr}

%post texmf-latex-metaplot
%{mktexlsr}

%post texmf-latex-method
%{mktexlsr}

%post texmf-latex-metre
%{mktexlsr}

%post texmf-latex-mff
%{mktexlsr}

%post texmf-latex-mfnfss
%{mktexlsr}

%post texmf-latex-mfpic4ode
%{mktexlsr}

%post texmf-latex-mftinc
%{mktexlsr}

%post texmf-latex-mh
%{mktexlsr}

%post texmf-latex-mhchem
%{mktexlsr}

%post texmf-latex-mhequ
%{mktexlsr}

%post texmf-latex-microtype
%{mktexlsr}

%post texmf-latex-miller
%{mktexlsr}

%post texmf-latex-minibox
%{mktexlsr}

%post texmf-latex-minipage-marginpar
%{mktexlsr}

%post texmf-latex-miniplot
%{mktexlsr}

%post texmf-latex-minitoc
%{mktexlsr}

%post texmf-latex-minutes
%{mktexlsr}

%post texmf-latex-mla-paper
%{mktexlsr}

%post texmf-latex-mlist
%{mktexlsr}

%post texmf-latex-mltex
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt mltex > /dev/null || :

%post texmf-latex-mmap
%{mktexlsr}

%post texmf-latex-mnsymbol
%{mktexlsr}

%post texmf-latex-moderncv
%{mktexlsr}

%post texmf-latex-modref
%{mktexlsr}

%post texmf-latex-modroman
%{mktexlsr}

%post texmf-latex-mongolian-babel
%{mktexlsr}

%post texmf-latex-montex
%{mktexlsr}

%post texmf-latex-moresize
%{mktexlsr}

%post texmf-latex-moreverb
%{mktexlsr}

%post texmf-latex-movie15
%{mktexlsr}

%post texmf-latex-mparhack
%{mktexlsr}

%post texmf-latex-ms
%{mktexlsr}

%post texmf-latex-msc
%{mktexlsr}

%post texmf-latex-msg
%{mktexlsr}

%post texmf-latex-mslapa
%{mktexlsr}

%post texmf-latex-mtgreek
%{mktexlsr}

%post texmf-latex-multenum
%{mktexlsr}

%post texmf-latex-multibbl
%{mktexlsr}

%post texmf-latex-multibib
%{mktexlsr}

%post texmf-latex-multicap
%{mktexlsr}

%post texmf-latex-multiobjective
%{mktexlsr}

%post texmf-latex-multirow
%{mktexlsr}

%post texmf-latex-munich
%{mktexlsr}

%post texmf-latex-musixlyr
%{mktexlsr}

%post texmf-latex-muthesis
%{mktexlsr}

%post texmf-latex-mwcls
%{mktexlsr}

%post texmf-latex-mxd
%{mktexlsr}

%post texmf-latex-nag
%{mktexlsr}

%post texmf-latex-namespc
%{mktexlsr}

%post texmf-latex-natbib
%{mktexlsr}

%post texmf-latex-nath
%{mktexlsr}

%post texmf-latex-nature
%{mktexlsr}

%post texmf-latex-ncclatex
%{mktexlsr}

%post texmf-latex-ncctools
%{mktexlsr}

%post texmf-latex-nddiss
%{mktexlsr}

%post texmf-latex-newfile
%{mktexlsr}

%post texmf-latex-newlfm
%{mktexlsr}

%post texmf-latex-newspaper
%{mktexlsr}

%post texmf-latex-newvbtm
%{mktexlsr}

%post texmf-latex-nfssext-cfr
%{mktexlsr}

%post texmf-latex-niceframe
%{mktexlsr}

%post texmf-latex-nicetext
%{mktexlsr}

%post texmf-latex-nih
%{mktexlsr}

%post texmf-latex-noitcrul
%{mktexlsr}

%post texmf-latex-nomencl
%{mktexlsr}

%post texmf-latex-nomentbl
%{mktexlsr}

%post texmf-latex-nonfloat
%{mktexlsr}

%post texmf-latex-nostarch
%{mktexlsr}

%post texmf-latex-notes
%{mktexlsr}

%post texmf-latex-notes2bib
%{mktexlsr}

%post texmf-latex-nrc
%{mktexlsr}

%post texmf-latex-ntabbing
%{mktexlsr}

%post texmf-latex-ntgclass
%{mktexlsr}

%post texmf-latex-ntheorem
%{mktexlsr}

%post texmf-latex-numname
%{mktexlsr}

%post texmf-latex-numprint
%{mktexlsr}

%post texmf-latex-objectz
%{mktexlsr}

%post texmf-latex-ocr-latex
%{mktexlsr}

%post texmf-latex-octavo
%{mktexlsr}

%post texmf-latex-ogham
%{mktexlsr}

%post texmf-latex-oldstyle
%{mktexlsr}

%post texmf-latex-onlyamsmath
%{mktexlsr}

%post texmf-latex-opcit
%{mktexlsr}

%post texmf-latex-ordinalpt
%{mktexlsr}

%post texmf-latex-othello
%{mktexlsr}

%post texmf-latex-otibet
%{mktexlsr}

%post texmf-latex-outline
%{mktexlsr}

%post texmf-latex-outliner
%{mktexlsr}

%post texmf-latex-overpic
%{mktexlsr}

%post texmf-latex-pagecont
%{mktexlsr}

%post texmf-latex-pagenote
%{mktexlsr}

%post texmf-latex-paper
%{mktexlsr}

%post texmf-latex-papercdcase
%{mktexlsr}

%post texmf-latex-papertex
%{mktexlsr}

%post texmf-latex-paralist
%{mktexlsr}

%post texmf-latex-parallel
%{mktexlsr}

%post texmf-latex-paresse
%{mktexlsr}

%post texmf-latex-parrun
%{mktexlsr}

%post texmf-latex-patchcmd
%{mktexlsr}

%post texmf-latex-pauldoc
%{mktexlsr}

%post texmf-latex-pb-diagram
%{mktexlsr}

%post texmf-latex-pbox
%{mktexlsr}

%post texmf-latex-pbsheet
%{mktexlsr}

%post texmf-latex-pdfcomment
%{mktexlsr}

%post texmf-latex-pdfcprot
%{mktexlsr}

%post texmf-latex-pdfmarginpar
%{mktexlsr}

%post texmf-latex-pdfpages
%{mktexlsr}

%post texmf-latex-pdfscreen
%{mktexlsr}

%post texmf-latex-pdfslide
%{mktexlsr}

%post texmf-latex-pdfsync
%{mktexlsr}

%post texmf-latex-pdftricks
%{mktexlsr}

%post texmf-latex-pdfwin
%{mktexlsr}

%post texmf-latex-pdfx
%{mktexlsr}

%post texmf-latex-pecha
%{mktexlsr}

%post texmf-latex-perception
%{mktexlsr}

%post texmf-latex-permute
%{mktexlsr}

%post texmf-latex-petiteannonce
%{mktexlsr}

%post texmf-latex-petri-nets
%{mktexlsr}

%post texmf-latex-pgf-soroban
%{mktexlsr}

%post texmf-latex-pgfopts
%{mktexlsr}

%post texmf-latex-philex
%{mktexlsr}

%post texmf-latex-philosophersimprint
%{mktexlsr}

%post texmf-latex-photo
%{mktexlsr}

%post texmf-latex-picinpar
%{mktexlsr}

%post texmf-latex-pict2e
%{mktexlsr}

%post texmf-latex-pigpen
%{mktexlsr}

%post texmf-latex-pinlabel
%{mktexlsr}

%post texmf-latex-pittetd
%{mktexlsr}

%post texmf-latex-placeins
%{mktexlsr}

%post texmf-latex-plari
%{mktexlsr}

%post texmf-latex-plates
%{mktexlsr}

%post texmf-latex-play
%{mktexlsr}

%post texmf-latex-plweb
%{mktexlsr}

%post texmf-latex-pmgraph
%{mktexlsr}

%post texmf-latex-poemscol
%{mktexlsr}

%post texmf-latex-polski
%{mktexlsr}

%post texmf-latex-polyglot
%{mktexlsr}

%post texmf-latex-polynom
%{mktexlsr}

%post texmf-latex-polynomial
%{mktexlsr}

%post texmf-latex-polytable
%{mktexlsr}

%post texmf-latex-postcards
%{mktexlsr}

%post texmf-latex-powerdot-FUBerlin
%{mktexlsr}

%post texmf-latex-powerdot
%{mktexlsr}

%post texmf-latex-ppr-prv
%{mktexlsr}

%post texmf-latex-pracjourn
%{mktexlsr}

%post texmf-latex-preprint
%{mktexlsr}

%post texmf-latex-prettyref
%{mktexlsr}

%post texmf-latex-preview
%{mktexlsr}

%post texmf-latex-proba
%{mktexlsr}

%post texmf-latex-probsoln
%{mktexlsr}

%post texmf-latex-procIAGssymp
%{mktexlsr}

%post texmf-latex-program
%{mktexlsr}

%post texmf-latex-progress
%{mktexlsr}

%post texmf-latex-properties
%{mktexlsr}

%post texmf-latex-prosper
%{mktexlsr}

%post texmf-latex-protex
%{mktexlsr}

%post texmf-latex-protocol
%{mktexlsr}

%post texmf-latex-psbao
%{mktexlsr}

%post texmf-latex-pseudocode
%{mktexlsr}

%post texmf-latex-psfrag
%{mktexlsr}

%post texmf-latex-psfragx
%{mktexlsr}

%post texmf-latex-psgo
%{mktexlsr}

%post texmf-latex-pslatex
%{mktexlsr}

%post texmf-latex-psnfss
%{mktexlsr}

%post texmf-latex-pspicture
%{mktexlsr}

%post texmf-latex-pst-calendar
%{mktexlsr}

%post texmf-latex-pst-vowel
%{mktexlsr}

%post texmf-latex-pstool
%{mktexlsr}

%post texmf-latex-psu-thesis
%{mktexlsr}

%post texmf-latex-ptptex
%{mktexlsr}

%post texmf-latex-qcm
%{mktexlsr}

%post texmf-latex-qobitree
%{mktexlsr}

%post texmf-latex-qstest
%{mktexlsr}

%post texmf-latex-qsymbols
%{mktexlsr}

%post texmf-latex-qtree
%{mktexlsr}

%post texmf-latex-quotchap
%{mktexlsr}

%post texmf-latex-quotmark
%{mktexlsr}

%post texmf-latex-r_und_s
%{mktexlsr}

%post texmf-latex-randbild
%{mktexlsr}

%post texmf-latex-randtext
%{mktexlsr}

%post texmf-latex-rangen
%{mktexlsr}

%post texmf-latex-rccol
%{mktexlsr}

%post texmf-latex-rcs
%{mktexlsr}

%post texmf-latex-rcs-multi
%{mktexlsr}

%post texmf-latex-rcsinfo
%{mktexlsr}

%post texmf-latex-recipe
%{mktexlsr}

%post texmf-latex-recipecard
%{mktexlsr}

%post texmf-latex-rectopma
%{mktexlsr}

%post texmf-latex-refcheck
%{mktexlsr}

%post texmf-latex-refman
%{mktexlsr}

%post texmf-latex-refstyle
%{mktexlsr}

%post texmf-latex-regcount
%{mktexlsr}

%post texmf-latex-register
%{mktexlsr}

%post texmf-latex-relenc
%{mktexlsr}

%post texmf-latex-repeatindex
%{mktexlsr}

%post texmf-latex-revtex
%{mktexlsr}

%post texmf-latex-rjlparshap
%{mktexlsr}

%post texmf-latex-rlepsf
%{mktexlsr}

%post texmf-latex-rmpage
%{mktexlsr}

%post texmf-latex-robustcommand
%{mktexlsr}

%post texmf-latex-robustindex
%{mktexlsr}

%post texmf-latex-romannum
%{mktexlsr}

%post texmf-latex-rotating
%{mktexlsr}

%post texmf-latex-rotfloat
%{mktexlsr}

%post texmf-latex-rotpages
%{mktexlsr}

%post texmf-latex-rsc
%{mktexlsr}

%post texmf-latex-rtkinenc
%{mktexlsr}

%post texmf-latex-rtklage
%{mktexlsr}

%post texmf-latex-sageep
%{mktexlsr}

%post texmf-latex-sagetex
%{mktexlsr}

%post texmf-latex-sanskrit
%{mktexlsr}

%post texmf-latex-sauerj
%{mktexlsr}

%post texmf-latex-sauterfonts
%{mktexlsr}

%post texmf-latex-savefnmark
%{mktexlsr}

%post texmf-latex-savetrees
%{mktexlsr}

%post texmf-latex-scale
%{mktexlsr}

%post texmf-latex-scalebar
%{mktexlsr}

%post texmf-latex-schemabloc
%{mktexlsr}

%post texmf-latex-scientificpaper
%{mktexlsr}

%post texmf-latex-sciposter
%{mktexlsr}

%post texmf-latex-sciwordconv
%{mktexlsr}

%post texmf-latex-screenplay
%{mktexlsr}

%post texmf-latex-script
%{mktexlsr}

%post texmf-latex-sdrt
%{mktexlsr}

%post texmf-latex-sectionbox
%{mktexlsr}

%post texmf-latex-sectsty
%{mktexlsr}

%post texmf-latex-semantic
%{mktexlsr}

%post texmf-latex-seminar
%{mktexlsr}

%post texmf-latex-semioneside
%{mktexlsr}

%post texmf-latex-seqsplit
%{mktexlsr}

%post texmf-latex-sf298
%{mktexlsr}

%post texmf-latex-sffms
%{mktexlsr}

%post texmf-latex-sfg
%{mktexlsr}

%post texmf-latex-sfheaders
%{mktexlsr}

%post texmf-latex-sgame
%{mktexlsr}

%post texmf-latex-shadbox
%{mktexlsr}

%post texmf-latex-shadethm
%{mktexlsr}

%post texmf-latex-shipunov
%{mktexlsr}

%post texmf-latex-shorttoc
%{mktexlsr}

%post texmf-latex-show2e
%{mktexlsr}

%post texmf-latex-showdim
%{mktexlsr}

%post texmf-latex-showexpl
%{mktexlsr}

%post texmf-latex-showlabels
%{mktexlsr}

%post texmf-latex-shuffle
%{mktexlsr}

%post texmf-latex-sidecap
%{mktexlsr}

%post texmf-latex-sides
%{mktexlsr}

%post texmf-latex-siggraph
%{mktexlsr}

%post texmf-latex-silence
%{mktexlsr}

%post texmf-latex-simplecv
%{mktexlsr}

%post texmf-latex-simplewick
%{mktexlsr}

%post texmf-latex-siunitx
%{mktexlsr}

%post texmf-latex-skak
%{mktexlsr}

%post texmf-latex-slantsc
%{mktexlsr}

%post texmf-latex-slashbox
%{mktexlsr}

%post texmf-latex-smalltableof
%{mktexlsr}

%post texmf-latex-smartref
%{mktexlsr}

%post texmf-latex-snapshot
%{mktexlsr}

%post texmf-latex-songbook
%{mktexlsr}

%post texmf-latex-sort-by-letters
%{mktexlsr}

%post texmf-latex-soul
%{mktexlsr}

%post texmf-latex-soyombo
%{mktexlsr}

%post texmf-latex-spanish-mx
%{mktexlsr}

%post texmf-latex-sparklines
%{mktexlsr}

%post texmf-latex-spie
%{mktexlsr}

%post texmf-latex-splitbib
%{mktexlsr}

%post texmf-latex-spotcolor
%{mktexlsr}

%post texmf-latex-sprite
%{mktexlsr}

%post texmf-latex-spverbatim
%{mktexlsr}

%post texmf-latex-srcltx
%{mktexlsr}

%post texmf-latex-sseq
%{mktexlsr}

%post texmf-latex-ssqquote
%{mktexlsr}

%post texmf-latex-stage
%{mktexlsr}

%post texmf-latex-statex2
%{mktexlsr}

%post texmf-latex-statistik
%{mktexlsr}

%post texmf-latex-stdclsdv
%{mktexlsr}

%post texmf-latex-stdpage
%{mktexlsr}

%post texmf-latex-steinmetz
%{mktexlsr}

%post texmf-latex-stellenbosch
%{mktexlsr}

%post texmf-latex-stex
%{mktexlsr}

%post texmf-latex-stringstrings
%{mktexlsr}

%post texmf-latex-struktex
%{mktexlsr}

%post texmf-latex-sttools
%{mktexlsr}

%post texmf-latex-stubs
%{mktexlsr}

%post texmf-latex-subdepth
%{mktexlsr}

%post texmf-latex-subeqn
%{mktexlsr}

%post texmf-latex-subeqnarray
%{mktexlsr}

%post texmf-latex-subfig
%{mktexlsr}

%post texmf-latex-subfigure
%{mktexlsr}

%post texmf-latex-subfloat
%{mktexlsr}

%post texmf-latex-substr
%{mktexlsr}

%post texmf-latex-sudoku
%{mktexlsr}

%post texmf-latex-sudokubundle
%{mktexlsr}

%post texmf-latex-sugconf
%{mktexlsr}

%post texmf-latex-supertabular
%{mktexlsr}

%post texmf-latex-susy
%{mktexlsr}

%post texmf-latex-svgcolor
%{mktexlsr}

%post texmf-latex-svn
%{mktexlsr}

%post texmf-latex-svn-prov
%{mktexlsr}

%post texmf-latex-svninfo
%{mktexlsr}

%post texmf-latex-swebib
%{mktexlsr}

%post texmf-latex-swimgraf
%{mktexlsr}

%post texmf-latex-syllogism
%{mktexlsr}

%post texmf-latex-synproof
%{mktexlsr}

%post texmf-latex-syntax
%{mktexlsr}

%post texmf-latex-syntrace
%{mktexlsr}

%post texmf-latex-synttree
%{mktexlsr}

%post texmf-latex-t-angles
%{mktexlsr}

%post texmf-latex-tableaux
%{mktexlsr}

%post texmf-latex-tablenotes
%{mktexlsr}

%post texmf-latex-tablists
%{mktexlsr}

%post texmf-latex-tablor
%{mktexlsr}

%post texmf-latex-tabls
%{mktexlsr}

%post texmf-latex-tabto-ltx
%{mktexlsr}

%post texmf-latex-tabularcalc
%{mktexlsr}

%post texmf-latex-tabularew
%{mktexlsr}

%post texmf-latex-tabulary
%{mktexlsr}

%post texmf-latex-tabvar
%{mktexlsr}

%post texmf-latex-talk
%{mktexlsr}

%post texmf-latex-tapir
%{mktexlsr}

%post texmf-latex-taupin
%{mktexlsr}

%post texmf-latex-tcldoc
%{mktexlsr}

%post texmf-latex-tdclock
%{mktexlsr}

%post texmf-latex-tdsfrmath
%{mktexlsr}

%post texmf-latex-technics
%{mktexlsr}

%post texmf-latex-ted
%{mktexlsr}

%post texmf-latex-tengwarscript
%{mktexlsr}

%post texmf-latex-tensor
%{mktexlsr}

%post texmf-latex-termcal
%{mktexlsr}

%post texmf-latex-termlist
%{mktexlsr}

%post texmf-latex-teubner
%{mktexlsr}

%post texmf-latex-texmate
%{mktexlsr}

%post texmf-latex-texments
%{mktexlsr}

%post texmf-latex-texpower
%{mktexlsr}

%post texmf-latex-texshade
%{mktexlsr}

%post texmf-latex-textcase
%{mktexlsr}

%post texmf-latex-textfit
%{mktexlsr}

%post texmf-latex-textopo
%{mktexlsr}

%post texmf-latex-textpos
%{mktexlsr}

%post texmf-latex-theoremref
%{mktexlsr}

%post texmf-latex-thesis-titlepage-fhac
%{mktexlsr}

%post texmf-latex-thinsp
%{mktexlsr}

%post texmf-latex-thmbox
%{mktexlsr}

%post texmf-latex-thmtools
%{mktexlsr}

%post texmf-latex-threeparttablex
%{mktexlsr}

%post texmf-latex-thumb
%{mktexlsr}

%post texmf-latex-thuthesis
%{mktexlsr}

%post texmf-latex-ticket
%{mktexlsr}

%post texmf-latex-tikz-inet
%{mktexlsr}

%post texmf-latex-tikz-timing
%{mktexlsr}

%post texmf-latex-timesht
%{mktexlsr}

%post texmf-latex-titlepic
%{mktexlsr}

%post texmf-latex-titlesec
%{mktexlsr}

%post texmf-latex-titling
%{mktexlsr}

%post texmf-latex-tkz-doc
%{mktexlsr}

%post texmf-latex-tkz-linknodes
%{mktexlsr}

%post texmf-latex-tkz-tab
%{mktexlsr}

%post texmf-latex-tocbibind
%{mktexlsr}

%post texmf-latex-tocloft
%{mktexlsr}

%post texmf-latex-tocvsec2
%{mktexlsr}

%post texmf-latex-todo
%{mktexlsr}

%post texmf-latex-todonotes
%{mktexlsr}

%post texmf-latex-tokenizer
%{mktexlsr}

%post texmf-latex-toolbox
%{mktexlsr}

%post texmf-latex-topfloat
%{mktexlsr}

%post texmf-latex-toptesi
%{mktexlsr}

%post texmf-latex-totcount
%{mktexlsr}

%post texmf-latex-totpages
%{mktexlsr}

%post texmf-latex-tpslifonts
%{mktexlsr}

%post texmf-latex-trajan
%{mktexlsr}

%post texmf-latex-translator
%{mktexlsr}

%post texmf-latex-tree-dvips
%{mktexlsr}

%post texmf-latex-trfsigns
%{mktexlsr}

%post texmf-latex-trimspaces
%{mktexlsr}

%post texmf-latex-trivfloat
%{mktexlsr}

%post texmf-latex-trsym
%{mktexlsr}

%post texmf-latex-tufte-latex
%{mktexlsr}

%post texmf-latex-tugboat
%{mktexlsr}

%post texmf-latex-turnstile
%{mktexlsr}

%post texmf-latex-twoup
%{mktexlsr}

%post texmf-latex-type1cm
%{mktexlsr}

%post texmf-latex-typedref
%{mktexlsr}

%post texmf-latex-typogrid
%{mktexlsr}

%post texmf-latex-uaclasses
%{mktexlsr}

%post texmf-latex-ucdavisthesis
%{mktexlsr}

%post texmf-latex-ucs
%{mktexlsr}

%post texmf-latex-ucthesis
%{mktexlsr}

%post texmf-latex-uebungsblatt
%{mktexlsr}

%post texmf-latex-uiucthesis
%{mktexlsr}

%post texmf-latex-ulsy
%{mktexlsr}

%post texmf-latex-umich-thesis
%{mktexlsr}

%post texmf-latex-uml
%{mktexlsr}

%post texmf-latex-umlaute
%{mktexlsr}

%post texmf-latex-umoline
%{mktexlsr}

%post texmf-latex-umthesis
%{mktexlsr}

%post texmf-latex-underlin
%{mktexlsr}

%post texmf-latex-undertilde
%{mktexlsr}

%post texmf-latex-units
%{mktexlsr}

%post texmf-latex-unitsdef
%{mktexlsr}

%post texmf-latex-unroman
%{mktexlsr}

%post texmf-latex-upmethodology
%{mktexlsr}

%post texmf-latex-urlbst
%{mktexlsr}

%post texmf-latex-ushort
%{mktexlsr}

%post texmf-latex-ut-thesis
%{mktexlsr}

%post texmf-latex-uwthesis
%{mktexlsr}

%post texmf-latex-varindex
%{mktexlsr}

%post texmf-latex-varsfromjobname
%{mktexlsr}

%post texmf-latex-vector
%{mktexlsr}

%post texmf-latex-verbatimbox
%{mktexlsr}

%post texmf-latex-verbatimcopy
%{mktexlsr}

%post texmf-latex-verse
%{mktexlsr}

%post texmf-latex-version
%{mktexlsr}

%post texmf-latex-vhistory
%{mktexlsr}

%post texmf-latex-vita
%{mktexlsr}

%post texmf-latex-vmargin
%{mktexlsr}

%post texmf-latex-volumes
%{mktexlsr}

%post texmf-latex-vrsion
%{mktexlsr}

%post texmf-latex-vwcol
%{mktexlsr}

%post texmf-latex-vxu
%{mktexlsr}

%post texmf-latex-wallpaper
%{mktexlsr}

%post texmf-latex-warpcol
%{mktexlsr}

%post texmf-latex-was
%{mktexlsr}

%post texmf-latex-wasysym
%{mktexlsr}

%post texmf-latex-widetable
%{mktexlsr}

%post texmf-latex-williams
%{mktexlsr}

%post texmf-latex-wnri
%{mktexlsr}

%post texmf-latex-wordlike
%{mktexlsr}

%post texmf-latex-wrapfig
%{mktexlsr}

%post texmf-latex-xargs
%{mktexlsr}

%post texmf-latex-xcolor
%{mktexlsr}

%post texmf-latex-xdoc
%{mktexlsr}

%post texmf-latex-xfor
%{mktexlsr}

%post texmf-latex-xifthen
%{mktexlsr}

%post texmf-latex-xkeyval
%{mktexlsr}

%post texmf-latex-xmpincl
%{mktexlsr}

%post texmf-latex-xnewcommand
%{mktexlsr}

%post texmf-latex-xoptarg
%{mktexlsr}

%post texmf-latex-xpackages
%{mktexlsr}

%post texmf-latex-xskak
%{mktexlsr}

%post texmf-latex-xtab
%{mktexlsr}

%post texmf-latex-xtcapts
%{mktexlsr}

%post texmf-latex-xyling
%{mktexlsr}

%post texmf-latex-xytree
%{mktexlsr}

%post texmf-latex-yafoot
%{mktexlsr}

%post texmf-latex-yagusylo
%{mktexlsr}

%post texmf-latex-yfonts
%{mktexlsr}

%post texmf-latex-yhmath
%{mktexlsr}

%post texmf-latex-york-thesis
%{mktexlsr}

%post texmf-latex-yplan
%{mktexlsr}

%post texmf-latex-zed-csp
%{mktexlsr}

%post texmf-latex-zefonts
%{mktexlsr}

%post texmf-latex-zhspacing
%{mktexlsr}

%post texmf-latex-ziffer
%{mktexlsr}

%post texmf-latex-zwgetfdate
%{mktexlsr}

%post texmf-latex-zwpagelayout
%{mktexlsr}

%post texmf-latex-bophook
%{mktexlsr}

%post texmf-latex-cmdtrack
%{mktexlsr}

%post texmf-latex-cmsd
%{mktexlsr}

%post texmf-latex-dashbox
%{mktexlsr}

%post texmf-latex-decimal
%{mktexlsr}

%post texmf-latex-dotseqn
%{mktexlsr}

%post texmf-latex-foilhtml
%{mktexlsr}

%post texmf-latex-hyper
%{mktexlsr}

%post texmf-latex-isotope
%{mktexlsr}

%post texmf-latex-tds
%{mktexlsr}

%post texmf-latex-lhcyr
%{mktexlsr}

%post texmf-latex-limap
%{mktexlsr}

%post texmf-latex-mapcodes
%{mktexlsr}

%post texmf-latex-pawpict
%{mktexlsr}

%post texmf-latex-stack
%{mktexlsr}

%post texmf-latex-warning
%{mktexlsr}

%post texmf-latex-youngtab
%{mktexlsr}

%post texmf-latex-anonchap
%{mktexlsr}

%post texmf-latex-authoraftertitle
%{mktexlsr}

%post texmf-latex-chngcntr
%{mktexlsr}

%post texmf-latex-citeref
%{mktexlsr}

%post texmf-latex-compactbib
%{mktexlsr}

%post texmf-latex-dvipdfmx-def
%{mktexlsr}

%post texmf-latex-eqname
%{mktexlsr}

%post texmf-latex-ifmtarg
%{mktexlsr}

%post texmf-latex-import
%{mktexlsr}

%post texmf-latex-isonums
%{mktexlsr}

%post texmf-latex-jhep
%{mktexlsr}

%post texmf-latex-kalender
%{mktexlsr}

%post texmf-latex-ltablex
%{mktexlsr}

%post texmf-latex-mhs
%{mktexlsr}

%post texmf-latex-midpage
%{mktexlsr}

%post texmf-latex-morefloats
%{mktexlsr}

%post texmf-latex-needspace
%{mktexlsr}

%post texmf-latex-nextpage
%{mktexlsr}

%post texmf-latex-pdftex-def
%{mktexlsr}

%post texmf-latex-pictex2
%{mktexlsr}

%post texmf-latex-printlen
%{mktexlsr}

%post texmf-latex-savesym
%{mktexlsr}

%post texmf-latex-selectp
%{mktexlsr}

%post texmf-latex-setspace
%{mktexlsr}

%post texmf-latex-sfmath
%{mktexlsr}

%post texmf-latex-sfmathtaupin
%{mktexlsr}

%post texmf-latex-texilikecover
%{mktexlsr}

%post texmf-latex-texlogos
%{mktexlsr}

%post texmf-latex-titlefoot
%{mktexlsr}

%post texmf-latex-tracking
%{mktexlsr}

%post texmf-latex-uhrzeit
%{mktexlsr}

%post texmf-latex-upquote
%{mktexlsr}

%post texmf-latex-varwidth
%{mktexlsr}

%post texmf-latex-versions
%{mktexlsr}

%post texmf-latex-vertbars
%{mktexlsr}

%post texmf-lualatex-luainputenc
%{mktexlsr}

%post texmf-luatex-luamplib
%{mktexlsr}

%post texmf-luatex-luaotfload
%{mktexlsr}

%post texmf-luatex-luatextra
%{mktexlsr}

%post texmf-plain-cweb
%{mktexlsr}

%post texmf-plain-figflow
%{mktexlsr}

%post texmf-plain-fixpdfmag
%{mktexlsr}

%post texmf-plain-font-change
%{mktexlsr}

%post texmf-plain-fontch
%{mktexlsr}

%post texmf-plain-gustlib
%{mktexlsr}

%post texmf-plain-harvmac
%{mktexlsr}

%post texmf-plain-hyplain
%{mktexlsr}

%post texmf-plain-jsmisc
%{mktexlsr}

%post texmf-plain-metatex
%{mktexlsr}

%post texmf-plain-mkpattern
%{mktexlsr}

%post texmf-plain-newsletr
%{mktexlsr}

%post texmf-plain-placeins
%{mktexlsr}

%post texmf-plain-plgraph
%{mktexlsr}

%post texmf-plain-plnfss
%{mktexlsr}

%post texmf-plain-resumemac
%{mktexlsr}

%post texmf-plain-timetable
%{mktexlsr}

%post texmf-plain-treetex
%{mktexlsr}

%post texmf-plain-tugboat-plain
%{mktexlsr}

%post texmf-plain-typespec
%{mktexlsr}

%post texmf-plain-varisize
%{mktexlsr}

%post texmf-plain-vertex
%{mktexlsr}

%post texmf-plain-yannisgr
%{mktexlsr}

%post texmf-mex-utf8mex
%{mktexlsr}
#%%{_bindir}/fmtutil-sys --byfmt utf8mex > /dev/null || :

%post texmf-xelatex-arabxetex
%{mktexlsr}

%post texmf-xelatex-bidi
%{mktexlsr}

%post texmf-xelatex-euenc
%{mktexlsr}

%post texmf-xelatex-fontspec
%{mktexlsr}

%post texmf-xelatex-fontwrap
%{mktexlsr}

%post texmf-xelatex-mathspec
%{mktexlsr}

%post texmf-xelatex-philokalia
%{mktexlsr}

%post texmf-xelatex-polyglossia
%{mktexlsr}

%post texmf-xelatex-xecjk
%{mktexlsr}

%post texmf-xelatex-xecolour
%{mktexlsr}

%post texmf-xelatex-xecyr
%{mktexlsr}

%post texmf-xelatex-xepersian
%{mktexlsr}

%post texmf-xelatex-xgreek
%{mktexlsr}

%post texmf-xelatex-xltxtra
%{mktexlsr}

%post texmf-xelatex-xunicode
%{mktexlsr}

%post texmf-xetex-harvardkyoto
%{mktexlsr}

%post texmf-xetex-pstricks
%{mktexlsr}

%post texmf-xetex-xetexfontinfo
%{mktexlsr}

%post texmf-xetex-xetexref
%{mktexlsr}

%post texmf-makeindexstyle-mkind-english
%{mktexlsr}

%post texmf-makeindexstyle-mkind-german
%{mktexlsr}

%post texmf-metafont-mftoeps
%{mktexlsr}

%post texmf-metafont-roex
%{mktexlsr}

%post texmf-metapost-automata
%{mktexlsr}

%post texmf-metapost-bbcard
%{mktexlsr}

%post texmf-metapost-blockdraw_mp
%{mktexlsr}

%post texmf-metapost-bpolynomial
%{mktexlsr}

%post texmf-metapost-cmarrows
%{mktexlsr}

%post texmf-metapost-drv
%{mktexlsr}

%post texmf-metapost-dviincl
%{mktexlsr}

%post texmf-metapost-epsincl
%{mktexlsr}

%post texmf-metapost-expressg
%{mktexlsr}

%post texmf-metapost-exteps
%{mktexlsr}

%post texmf-metapost-featpost
%{mktexlsr}

%post texmf-metapost-garrigues
%{mktexlsr}

%post texmf-metapost-hatching
%{mktexlsr}

%post texmf-metapost-latexmp
%{mktexlsr}

%post texmf-metapost-makecirc
%{mktexlsr}

%post texmf-metapost-metago
%{mktexlsr}

%post texmf-metapost-metaobj
%{mktexlsr}

%post texmf-metapost-metapost-examples
%{mktexlsr}

%post texmf-metapost-metauml
%{mktexlsr}

%post texmf-metapost-mp3d
%{mktexlsr}

%post texmf-metapost-mpattern
%{mktexlsr}

%post texmf-metapost-mpman-ru
%{mktexlsr}

%post texmf-metapost-piechartmp
%{mktexlsr}

%post texmf-metapost-slideshow
%{mktexlsr}

%post texmf-metapost-splines
%{mktexlsr}

%post texmf-metapost-suanpan
%{mktexlsr}

%post texmf-metapost-textpath
%{mktexlsr}

%post texmf-metapost-venn
%{mktexlsr}

%post texmf-omega-antomega
%{mktexlsr}

%post texmf-omega-ocherokee
%{mktexlsr}

%post texmf-omega-devanagari
%{mktexlsr}

%post texmf-omega-char2uni
%{mktexlsr}

%post texmf-omega-uni2char
%{mktexlsr}

%post texmf-platex-jis
%{mktexlsr}

%post texmf-platex-jsclasses
%{mktexlsr}

%post texmf-platex-otf
%{mktexlsr}

%post texmf-platex-utf
%{mktexlsr}

%post texmf-xmltex-passivetex
%{mktexlsr}

%post texmf-xmltex-xmlplay
%{mktexlsr}

%post texmf-pstricks
%{mktexlsr}

%post texmf-pstricks-2dplot
%{mktexlsr}

%post texmf-pstricks-3d
%{mktexlsr}

%post texmf-pstricks-3dplot
%{mktexlsr}

%post texmf-pstricks-abspos
%{mktexlsr}

%post texmf-pstricks-add
%{mktexlsr}

%post texmf-pstricks-asr
%{mktexlsr}

%post texmf-pstricks-bar
%{mktexlsr}

%post texmf-pstricks-barcode
%{mktexlsr}

%post texmf-pstricks-bezier
%{mktexlsr}

%post texmf-pstricks-blur
%{mktexlsr}

%post texmf-pstricks-bspline
%{mktexlsr}

%post texmf-pstricks-circ
%{mktexlsr}

%post texmf-pstricks-coil
%{mktexlsr}

%post texmf-pstricks-cox
%{mktexlsr}

%post texmf-pstricks-dbicons
%{mktexlsr}

%post texmf-pstricks-diffraction
%{mktexlsr}

%post texmf-pstricks-eps
%{mktexlsr}

%post texmf-pstricks-eucl
%{mktexlsr}

%post texmf-pstricks-fill
%{mktexlsr}

%post texmf-pstricks-fr3d
%{mktexlsr}

%post texmf-pstricks-fractal
%{mktexlsr}

%post texmf-pstricks-fun
%{mktexlsr}

%post texmf-pstricks-func
%{mktexlsr}

%post texmf-pstricks-gantt
%{mktexlsr}

%post texmf-pstricks-geo
%{mktexlsr}

%post texmf-pstricks-ghsb
%{mktexlsr}

%post texmf-pstricks-gr3d
%{mktexlsr}

%post texmf-pstricks-grad
%{mktexlsr}

%post texmf-pstricks-infixplot
%{mktexlsr}

%post texmf-pstricks-jtree
%{mktexlsr}

%post texmf-pstricks-labo
%{mktexlsr}

%post texmf-pstricks-lens
%{mktexlsr}

%post texmf-pstricks-light3d
%{mktexlsr}

%post texmf-pstricks-math
%{mktexlsr}

%post texmf-pstricks-ob3d
%{mktexlsr}

%post texmf-pstricks-optexp
%{mktexlsr}

%post texmf-pstricks-optic
%{mktexlsr}

%post texmf-pstricks-osci
%{mktexlsr}

%post texmf-pstricks-pad
%{mktexlsr}

%post texmf-pstricks-pdgr
%{mktexlsr}

%post texmf-pstricks-poly
%{mktexlsr}

%post texmf-pstricks-qtree
%{mktexlsr}

%post texmf-pstricks-sigsys
%{mktexlsr}

%post texmf-pstricks-slpe
%{mktexlsr}

%post texmf-pstricks-solides3d
%{mktexlsr}

%post texmf-pstricks-soroban
%{mktexlsr}

%post texmf-pstricks-spectra
%{mktexlsr}

%post texmf-pstricks-stru
%{mktexlsr}

%post texmf-pstricks-support
%{mktexlsr}

%post texmf-pstricks-text
%{mktexlsr}

%post texmf-pstricks-tree
%{mktexlsr}

%post texmf-pstricks-tutorial
%{mktexlsr}

%post texmf-pstricks-uml
%{mktexlsr}

%post texmf-pstricks-vue3d
%{mktexlsr}

%post texmf-fonts-Asana-Math
%{mktexlsr}

%post texmf-fonts-adobe
%{mktexlsr}

%post texmf-fonts-aefonts
%{mktexlsr}

%post texmf-fonts-allrunes
%{mktexlsr}

%post texmf-fonts-amsfonts
%{mktexlsr}

%post texmf-fonts-antp
%{mktexlsr}

%post texmf-fonts-antt
%{mktexlsr}

%post texmf-fonts-archaic
%{mktexlsr}

%post texmf-fonts-arev
%{mktexlsr}

%post texmf-fonts-arkandis
%{mktexlsr}

%post texmf-fonts-armenian
%{mktexlsr}

%post texmf-fonts-arphic
%{mktexlsr}

%post texmf-fonts-ascii
%{mktexlsr}

%post texmf-fonts-astro
%{mktexlsr}

%post texmf-fonts-auncial-new
%{mktexlsr}

%post texmf-fonts-bbm
%{mktexlsr}

%post texmf-fonts-belleek
%{mktexlsr}

%post texmf-fonts-bera
%{mktexlsr}

%post texmf-fonts-blacklettert1
%{mktexlsr}

%post texmf-fonts-boisik
%{mktexlsr}

%post texmf-fonts-bookhands
%{mktexlsr}

%post texmf-fonts-carolmin-ps
%{mktexlsr}

%post texmf-fonts-cbfonts
%{mktexlsr}

%post texmf-fonts-cc-pl
%{mktexlsr}

%post texmf-fonts-charter
%{mktexlsr}

%post texmf-fonts-cjhebrew
%{mktexlsr}

%post texmf-fonts-chemarrow
%{mktexlsr}

%post texmf-fonts-cm-super
%{mktexlsr}

%post texmf-fonts-cmll
%{mktexlsr}

%post texmf-fonts-cns
%{mktexlsr}

%post texmf-fonts-concmath
%{mktexlsr}

%post texmf-fonts-concrete
%{mktexlsr}

%post texmf-fonts-croatian
%{mktexlsr}

%post texmf-fonts-cyklop
%{mktexlsr}

%post texmf-fonts-dice
%{mktexlsr}

%post texmf-fonts-dingbat
%{mktexlsr}

%post texmf-fonts-doublestroke
%{mktexlsr}

%post texmf-fonts-dozenal
%{mktexlsr}

%post texmf-fonts-duerer
%{mktexlsr}

%post texmf-fonts-ean
%{mktexlsr}

%post texmf-fonts-ecc
%{mktexlsr}

%post texmf-fonts-eco
%{mktexlsr}

%post texmf-fonts-eiad
%{mktexlsr}

%post texmf-fonts-elvish
%{mktexlsr}

%post texmf-fonts-epigrafica
%{mktexlsr}

%post texmf-fonts-esint
%{mktexlsr}

%post texmf-fonts-euro-ce
%{mktexlsr}

%post texmf-fonts-eurofont
%{mktexlsr}

%post texmf-fonts-eurosym
%{mktexlsr}

%post texmf-fonts-feyn
%{mktexlsr}

%post texmf-fonts-fge
%{mktexlsr}

%post texmf-fonts-fonetika
%{mktexlsr}

%post texmf-fonts-fourier
%{mktexlsr}

%post texmf-fonts-fouriernc
%{mktexlsr}

%post texmf-fonts-fpl
%{mktexlsr}

%post texmf-fonts-frcursive
%{mktexlsr}

%post texmf-fonts-genealogy
%{mktexlsr}

%post texmf-fonts-gfsartemisia
%{mktexlsr}

%post texmf-fonts-gfsbaskerville
%{mktexlsr}

%post texmf-fonts-gfsbodoni
%{mktexlsr}

%post texmf-fonts-gfscomplutum
%{mktexlsr}

%post texmf-fonts-gfsdidot
%{mktexlsr}

%post texmf-fonts-gfsneohellenic
%{mktexlsr}

%post texmf-fonts-gfsporson
%{mktexlsr}

%post texmf-fonts-gfssolomos
%{mktexlsr}

%post texmf-fonts-gothic
%{mktexlsr}

%post texmf-fonts-greenpoint
%{mktexlsr}

%post texmf-fonts-hfbright
%{mktexlsr}

%post texmf-fonts-hfoldsty
%{mktexlsr}

%post texmf-fonts-hoekwater
%{mktexlsr}

%post texmf-fonts-ibygrk
%{mktexlsr}

%post texmf-fonts-ifsym
%{mktexlsr}

%post texmf-fonts-inconsolata
%{mktexlsr}

%post texmf-fonts-initials
%{mktexlsr}

%post texmf-fonts-itrans
%{mktexlsr}

%post texmf-fonts-iwona
%{mktexlsr}

%post texmf-fonts-jknappen
%{mktexlsr}

%post texmf-fonts-junicode
%{mktexlsr}

%post texmf-fonts-kixfont
%{mktexlsr}

%post texmf-fonts-kpfonts
%{mktexlsr}

%post texmf-fonts-kurier
%{mktexlsr}

%post texmf-fonts-levy
%{mktexlsr}

%post texmf-fonts-lfb
%{mktexlsr}

%post texmf-fonts-lh
%{mktexlsr}

%post texmf-fonts-libertine
%{mktexlsr}

%post texmf-fonts-linearA
%{mktexlsr}

%post texmf-fonts-lm
%{mktexlsr}

%post texmf-fonts-lxfonts
%{mktexlsr}

%post texmf-fonts-malayalam
%{mktexlsr}

%post texmf-fonts-marvosym
%{mktexlsr}

%post texmf-fonts-mathabx
%{mktexlsr}

%post texmf-fonts-mxedruli
%{mktexlsr}

%post texmf-fonts-nkarta
%{mktexlsr}

%post texmf-fonts-oinuit
%{mktexlsr}

%post texmf-fonts-orkhun
%{mktexlsr}

%post texmf-fonts-pacioli
%{mktexlsr}

%post texmf-fonts-phaistos
%{mktexlsr}

%post texmf-fonts-phonetic
%{mktexlsr}

%post texmf-fonts-pl
%{mktexlsr}

%post texmf-fonts-pxfonts
%{mktexlsr}

%post texmf-fonts-qpxqtx
%{mktexlsr}

%post texmf-fonts-recycle
%{mktexlsr}

%post texmf-fonts-rsfs
%{mktexlsr}

%post texmf-fonts-semaphor
%{mktexlsr}

%post texmf-fonts-skaknew
%{mktexlsr}

%post texmf-fonts-staves
%{mktexlsr}

%post texmf-fonts-tex-gyre
%{mktexlsr}

%post texmf-fonts-timing
%{mktexlsr}

%post texmf-fonts-tipa
%{mktexlsr}

%post texmf-fonts-txfonts
%{mktexlsr}

%post texmf-fonts-uhc
%{mktexlsr}

%post texmf-fonts-universa
%{mktexlsr}

%post texmf-fonts-urw
%{mktexlsr}

%post texmf-fonts-wadalab
%{mktexlsr}

%post texmf-fonts-xq
%{mktexlsr}

%post texmf-fonts-groff
%{mktexlsr}

%post texmf-fonts-ibm
%{mktexlsr}

%post texmf-fonts-itc
%{mktexlsr}

%post texmf-fonts-jmn
%{mktexlsr}

%post texmf-fonts-figbas
%{mktexlsr}

%post texmf-fonts-thailatex
%{mktexlsr}

%post texmf-fonts-umtypewriter
%{mktexlsr}

%post texmf-fonts-apl
%{mktexlsr}

%post texmf-fonts-cchess
%{mktexlsr}

%post texmf-fonts-cherokee
%{mktexlsr}

%post texmf-fonts-chess
%{mktexlsr}

%post texmf-fonts-logic
%{mktexlsr}

%post texmf-fonts-skull
%{mktexlsr}

%post texmf-fonts-cg
%{mktexlsr}

%post texmf-fonts-cs
%{mktexlsr}

%post texmf-fonts-dancers
%{mktexlsr}

%post texmf-fonts-euxm
%{mktexlsr}

%post texmf-fonts-go
%{mktexlsr}

%post texmf-fonts-hands
%{mktexlsr}

%post texmf-fonts-knuthotherfonts
%{mktexlsr}

%post texmf-fonts-latex-fonts
%{mktexlsr}

%post texmf-fonts-misc
%{mktexlsr}

%post texmf-fonts-monotype
%{mktexlsr}

%post texmf-fonts-osmanian
%{mktexlsr}

%post texmf-fonts-punk
%{mktexlsr}

%post texmf-fonts-simpsons
%{mktexlsr}

%post texmf-fonts-xbmc
%{mktexlsr}

%post texmf-fonts-zhmetrics
%{mktexlsr}

%post texmf-cidmaps-dnp
%{mktexlsr}

%post texmf-cidmaps-fontforge
%{mktexlsr}

%post texmf-encoding-c90
%{mktexlsr}

%post texmf-encoding-ly1
%{mktexlsr}

###########################################
%preun -n kpathsea

%preun -n kpathsea-devel

%preun afm2pl

%preun bibtex8

%preun bibtexu

%preun cjkutils

%preun detex

%preun devnag

%preun dtl

%preun dvi2tty

%preun dviljk

%preun dvipdfmx

%preun dvipng
if [ $1 = 0 ]; then
  /sbin/install-info --delete %{_infodir}/dvipng.info %{_infodir}/dir
fi

%preun dvipos

%preun dvipsk
if [ $1 = 0 ]; then
  /sbin/install-info --delete %{_infodir}/dvips.info %{_infodir}/dir
fi

%preun gsftopk

%preun lcdf-typetools

%preun makeindexk

%preun makejvf

%preun mendexk

%preun musixflx

%preun pdvipsk

%preun ptexenc

%preun ptexenc-devel

%preun seetexk

%preun common
if [ $1 = 0 ]; then
  /sbin/install-info --delete %{_infodir}/epspdf.info %{_infodir}/dir \
      --entry="* Epspdf: (epspdf). Its Man-Page" --section="TeX"
  /sbin/install-info --delete %{_infodir}/latex2man.info %{_infodir}/dir \
      --entry="* Latex2man: (latex2man). Its Man-Page" --section="TeX"
fi

%preun tex4htk

%preun ttf2pk

%preun ttfdump

%preun xdvik

%preun xdvipdfmx

%preun web2c
if [ $1 = 0 ]; then
  /sbin/install-info --delete %{_infodir}/web2c.info %{_infodir}/dir
fi

%preun aleph

%preun etex

%preun luatex

%preun pdftex
if [ $1 = 0 ]; then
  /sbin/install-info --delete %{_infodir}/latex2e.info %{_infodir}/dir
fi

%preun ptex

%preun synctex

%preun xetex

%preun pdfopen

%preun ps2eps

%preun tpic2pdftex

%preun vlna

%preun texmf-texdraw
if [ $1 = 0 ]; then
  /sbin/install-info %{_infodir}/texdraw.info %{_infodir}/dir \
      --entry="* TeXdraw: (texdraw). Its Man-Page" --section="TeX"
fi

%preun texmf-tds
if [ $1 = 0 ]; then
  /sbin/install-info %{_infodir}/tds.info %{_infodir}/dir
fi

###################################################
%postun doc
%{mktexlsr}

%postun -n kpathsea

%postun -n kpathsea-devel

%postun afm2pl

%postun bibtex8
%{mktexlsr}

%postun bibtexu

%postun cjkutils
%{mktexlsr}

%postun detex
%{mktexlsr}

%postun devnag

%postun dtl

%postun dvi2tty

%postun dviljk

%postun dvipdfmx
%{mktexlsr}

%postun dvipng

%postun dvipos

%postun dvipsk
%{mktexlsr}

%postun gsftopk

%postun lcdf-typetools
%{mktexlsr}

%postun makeindexk

%postun makejvf

%postun mendexk

%postun musixflx

%postun pdvipsk

%postun ptexenc

%postun ptexenc-devel

%postun seetexk

%postun common
%{mktexlsr}

%postun tex4htk

%postun ttf2pk
%{mktexlsr}

%postun ttfdump

%postun xdvik
%{mktexlsr}

%postun xdvipdfmx

%postun web2c
%{mktexlsr}

%postun aleph

%postun etex

%postun luatex

%postun pdftex

%postun ptex

%postun synctex

%postun xetex
%{mktexlsr}

%postun pdfopen

%postun ps2eps

%postun tpic2pdftex

%postun vlna

%postun texmf-bibtex
%{mktexlsr}

%postun texmf-makeindex
%{mktexlsr}

%postun texmf-omega
%{mktexlsr}

%postun texmf-afm2pl
%{mktexlsr}

%postun texmf-mptopdf
%{mktexlsr}

%postun texmf-a2ping
%{mktexlsr}

%postun texmf-accfonts
%{mktexlsr}

%postun texmf-bengali
%{mktexlsr}

%postun texmf-cachepic
%{mktexlsr}

%postun texmf-dviasm
%{mktexlsr}

%postun texmf-epspdf
%{mktexlsr}

%postun texmf-epstopdf
%{mktexlsr}

%postun texmf-fig4latex
%{mktexlsr}

%postun texmf-findhyph
%{mktexlsr}

%postun texmf-fontools
%{mktexlsr}

%postun texmf-fragmaster
%{mktexlsr}

%postun texmf-getnonfreefonts
%{mktexlsr}

%postun texmf-glossaries
%{mktexlsr}

%postun texmf-latex2man
%{mktexlsr}

%postun texmf-latexmk
%{mktexlsr}

%postun texmf-listings-ext
%{mktexlsr}

%postun texmf-mkgrkindex
%{mktexlsr}

%postun texmf-mkjobtexmf
%{mktexlsr}

%postun texmf-oberdiek
%{mktexlsr}

%postun texmf-pax
%{mktexlsr}

%postun texmf-pdfcrop
%{mktexlsr}

%postun texmf-perltex
%{mktexlsr}

%postun texmf-pkfix
%{mktexlsr}

%postun texmf-ppower4
%{mktexlsr}

%postun texmf-pst-pdf
%{mktexlsr}

%postun texmf-pst2pdf
%{mktexlsr}

%postun texmf-purifyeps
%{mktexlsr}

%postun texmf-simpdftex
%{mktexlsr}

%postun texmf-splitindex
%{mktexlsr}

%postun texmf-svn-multi
%{mktexlsr}

%postun texmf-tetex
%{mktexlsr}

%postun texmf-texcount
%{mktexlsr}

%postun texmf-texdiff
%{mktexlsr}

%postun texmf-texdirflatten
%{mktexlsr}

%postun texmf-texdoc
%{mktexlsr}

%postun texmf-texlive
%{mktexlsr}

%postun texmf-texloganalyser
%{mktexlsr}

%postun texmf-thumbpdf
%{mktexlsr}

%postun texmf-ulqda
%{mktexlsr}

%postun texmf-vpe
%{mktexlsr}

%postun texmf-asciichart
%{mktexlsr}

%postun texmf-gustprog
%{mktexlsr}

%postun texmf-patgen
%{mktexlsr}

%postun texmf-pkfix-helper
%{mktexlsr}

%postun texmf-texdraw
%{mktexlsr}

%postun texmf-font-installation-guide
%{mktexlsr}

%postun texmf-bibtex-tamethebeast
%{mktexlsr}

%postun texmf-fontinst
%{mktexlsr}

%postun texmf-fontname
%{mktexlsr}

%postun texmf-free-math-font-survey
%{mktexlsr}

%postun texmf-metapost
%{mktexlsr}

%postun texmf-mft
%{mktexlsr}

%postun texmf-metafont
%{mktexlsr}

%postun texmf-memdesign
%{mktexlsr}

%postun texmf-metafont-beginners
%{mktexlsr}

%postun texmf-FAQ-en
%{mktexlsr}

%postun texmf-around-the-bend
%{mktexlsr}

%postun texmf-components-of-TeX
%{mktexlsr}

%postun texmf-es-tex-faq
%{mktexlsr}

%postun texmf-knuth
%{mktexlsr}

%postun texmf-latex-notes-zh-cn
%{mktexlsr}

%postun texmf-tds
%{mktexlsr}

%postun texmf-tex-refs
%{mktexlsr}

%postun texmf-tex-virtual-academy-pl
%{mktexlsr}

%postun texmf-voss-de
%{mktexlsr}

%postun texmf-ANUfinalexam
%{mktexlsr}

%postun texmf-MemoirChapStyles
%{mktexlsr}

%postun texmf-amslatex-primer
%{mktexlsr}

%postun texmf-amsldoc-it
%{mktexlsr}

%postun texmf-amsldoc-vn
%{mktexlsr}

%postun texmf-amsmath-it
%{mktexlsr}

%postun texmf-amsthdoc-it
%{mktexlsr}

%postun texmf-beamer-tut-pt
%{mktexlsr}

%postun texmf-comprehensive
%{mktexlsr}

%postun texmf-ctex-faq
%{mktexlsr}

%postun texmf-cursolatex
%{mktexlsr}

%postun texmf-dtxtut
%{mktexlsr}

%postun texmf-ebong
%{mktexlsr}

%postun texmf-epslatex-fr
%{mktexlsr}

%postun texmf-fancyhdr-it
%{mktexlsr}

%postun texmf-first-latex-doc
%{mktexlsr}

%postun texmf-firststeps
%{mktexlsr}

%postun texmf-guide-to-latex
%{mktexlsr}

%postun texmf-hyperref-docsrc
%{mktexlsr}

%postun texmf-intro-scientific
%{mktexlsr}

%postun texmf-kopka
%{mktexlsr}

%postun texmf-l2picfaq
%{mktexlsr}

%postun texmf-l2tabu-english
%{mktexlsr}

%postun texmf-l2tabu
%{mktexlsr}

%postun texmf-l2tabu-french
%{mktexlsr}

%postun texmf-l2tabu-it
%{mktexlsr}

%postun texmf-l2tabu-spanish
%{mktexlsr}

%postun texmf-latex-course
%{mktexlsr}

%postun texmf-latex-doc-ptr
%{mktexlsr}

%postun texmf-latex-graphics-companion
%{mktexlsr}

%postun texmf-latex-tipps-und-tricks
%{mktexlsr}

%postun texmf-latex-veryshortguide
%{mktexlsr}

%postun texmf-latex-web-companion
%{mktexlsr}

%postun texmf-latex2e-help-texinfo
%{mktexlsr}

%postun texmf-latexcheat
%{mktexlsr}

%postun texmf-latexcheat-ptbr
%{mktexlsr}

%postun texmf-lshort-bulgarian
%{mktexlsr}

%postun texmf-lshort-chinese
%{mktexlsr}

%postun texmf-lshort-dutch
%{mktexlsr}

%postun texmf-lshort-english
%{mktexlsr}

%postun texmf-lshort-finnish
%{mktexlsr}

%postun texmf-lshort-french
%{mktexlsr}

%postun texmf-lshort-german
%{mktexlsr}

%postun texmf-lshort-italian
%{mktexlsr}

%postun texmf-lshort-japanese
%{mktexlsr}

%postun texmf-lshort-korean
%{mktexlsr}

%postun texmf-lshort-mongol
%{mktexlsr}

%postun texmf-lshort-persian
%{mktexlsr}

%postun texmf-lshort-polish
%{mktexlsr}

%postun texmf-lshort-portuguese
%{mktexlsr}

%postun texmf-lshort-russian
%{mktexlsr}

%postun texmf-lshort-slovak
%{mktexlsr}

%postun texmf-lshort-slovenian
%{mktexlsr}

%postun texmf-lshort-spanish
%{mktexlsr}

%postun texmf-lshort-thai
%{mktexlsr}

%postun texmf-lshort-turkish
%{mktexlsr}

%postun texmf-lshort-ukr
%{mktexlsr}

%postun texmf-lshort-vietnamese
%{mktexlsr}

%postun texmf-magyar
%{mktexlsr}

%postun texmf-math-into-latex
%{mktexlsr}

%postun texmf-mathmode
%{mktexlsr}

%postun texmf-ntheorem-vn
%{mktexlsr}

%postun texmf-pdf-forms-tutorial-de
%{mktexlsr}

%postun texmf-pdf-forms-tutorial-en
%{mktexlsr}

%postun texmf-psfrag-italian
%{mktexlsr}

%postun texmf-spanish
%{mktexlsr}

%postun texmf-templates-fenn
%{mktexlsr}

%postun texmf-templates-sommer
%{mktexlsr}

%postun texmf-titlepages
%{mktexlsr}

%postun texmf-tlc2
%{mktexlsr}

%postun texmf-visualfaq
%{mktexlsr}

%postun texmf-webguide
%{mktexlsr}

%postun texmf-gentle
%{mktexlsr}

%postun texmf-impatient
%{mktexlsr}

%postun texmf-impatient-fr
%{mktexlsr}

%postun texmf-plain-doc
%{mktexlsr}

%postun texmf-texbytopic
%{mktexlsr}

%postun texmf-dvips-colorsep
%{mktexlsr}

%postun texmf-dvips-multi
%{mktexlsr}

%postun texmf-dvips-getafm
%{mktexlsr}

%postun texmf-dvips-gsftopk
%{mktexlsr}

%postun texmf-dvips-psutils
%{mktexlsr}

%postun texmf-context
%{mktexlsr}

%postun texmf-aleph
%{mktexlsr}

%postun texmf-amstex
%{mktexlsr}

%postun texmf-cslatex
%{mktexlsr}

%postun texmf-csplain
%{mktexlsr}

%postun texmf-eplain
%{mktexlsr}

%postun texmf-etex
%{mktexlsr}

%postun texmf-lambda
%{mktexlsr}

%postun texmf-latex
%{mktexlsr}

%postun texmf-lualatex
%{mktexlsr}

%postun texmf-luatex
%{mktexlsr}

%postun texmf-mex
%{mktexlsr}

%postun texmf-pdftex
%{mktexlsr}

%postun texmf-plain
%{mktexlsr}

%postun texmf-ptex
%{mktexlsr}

%postun texmf-tex4ht
%{mktexlsr}

%postun texmf-texinfo
%{mktexlsr}

%postun texmf-xetex
%{mktexlsr}

%postun texmf-cyrplain
%{mktexlsr}

%postun texmf-physe
%{mktexlsr}

%postun texmf-phyzzx
%{mktexlsr}

%postun texmf-psizzl
%{mktexlsr}

%postun texmf-texsis
%{mktexlsr}

%postun texmf-xmltex
%{mktexlsr}

%postun texmf-alatex
%{mktexlsr}

%postun texmf-jadetex
%{mktexlsr}

%postun texmf-startex
%{mktexlsr}

%postun texmf-vtex
%{mktexlsr}

%postun texmf-ytex
%{mktexlsr}

%postun texmf-bibstyle-abstyles
%{mktexlsr}

%postun texmf-bibstyle-adrconv
%{mktexlsr}

%postun texmf-bibstyle-apalike
%{mktexlsr}

%postun texmf-bibstyle-beebe
%{mktexlsr}

%postun texmf-bibstyle-bib-fr
%{mktexlsr}

%postun texmf-bibstyle-bibhtml
%{mktexlsr}

%postun texmf-bibstyle-chicago-annote
%{mktexlsr}

%postun texmf-bibstyle-dinat
%{mktexlsr}

%postun texmf-bibstyle-din1505
%{mktexlsr}

%postun texmf-bibstyle-dk-bib
%{mktexlsr}

%postun texmf-bibstyle-elsevier-bib
%{mktexlsr}

%postun texmf-bibstyle-gost
%{mktexlsr}

%postun texmf-bibstyle-ijqc
%{mktexlsr}

%postun texmf-bibstyle-iopart-num
%{mktexlsr}

%postun texmf-bibstyle-vancouver
%{mktexlsr}

%postun texmf-bibstyle-aichej
%{mktexlsr}

%postun texmf-bibstyle-apalike2
%{mktexlsr}

%postun texmf-bibstyle-chem-journal
%{mktexlsr}

%postun texmf-bibstyle-chicago
%{mktexlsr}

%postun texmf-bibstyle-fbs
%{mktexlsr}

%postun texmf-bibstyle-finbib
%{mktexlsr}

%postun texmf-bibstyle-polish-csf
%{mktexlsr}

%postun texmf-generic-abbr
%{mktexlsr}

%postun texmf-generic-arrayjob
%{mktexlsr}

%postun texmf-generic-barr
%{mktexlsr}

%postun texmf-generic-borceux
%{mktexlsr}

%postun texmf-generic-c-pascal
%{mktexlsr}

%postun texmf-generic-dehyph-exptl
%{mktexlsr}

%postun texmf-generic-dirtree
%{mktexlsr}

%postun texmf-generic-dratex
%{mktexlsr}

%postun texmf-generic-enctex
%{mktexlsr}

%postun texmf-generic-encodings
%{mktexlsr}

%postun texmf-generic-encxvlna
%{mktexlsr}

%postun texmf-generic-epsf
%{mktexlsr}

%postun texmf-generic-fenixpar
%{mktexlsr}

%postun texmf-generic-fltpoint
%{mktexlsr}

%postun texmf-generic-german
%{mktexlsr}

%postun texmf-generic-hyphen
%{mktexlsr}

%postun texmf-generic-hyph-utf8
%{mktexlsr}

%postun texmf-generic-ifxetex
%{mktexlsr}

%postun texmf-generic-insbox
%{mktexlsr}

%postun texmf-generic-kastrup
%{mktexlsr}

%postun texmf-generic-mathdots
%{mktexlsr}

%postun texmf-generic-mfpic
%{mktexlsr}

%postun texmf-generic-midnight
%{mktexlsr}

%postun texmf-generic-multido
%{mktexlsr}

%postun texmf-generic-musictex
%{mktexlsr}

%postun texmf-generic-musixtex
%{mktexlsr}

%postun texmf-generic-ofs
%{mktexlsr}

%postun texmf-generic-pdf-trans
%{mktexlsr}

%postun texmf-generic-pgf
%{mktexlsr}

%postun texmf-generic-pgfplots
%{mktexlsr}

%postun texmf-generic-pictex
%{mktexlsr}

%postun texmf-generic-shade
%{mktexlsr}

%postun texmf-generic-shapepar
%{mktexlsr}

%postun texmf-generic-t2
%{mktexlsr}

%postun texmf-generic-tap
%{mktexlsr}

%postun texmf-generic-tex-ewd
%{mktexlsr}

%postun texmf-generic-tex-ps
%{mktexlsr}

%postun texmf-generic-textmerg
%{mktexlsr}

%postun texmf-generic-ukrhyph
%{mktexlsr}

%postun texmf-generic-variations
%{mktexlsr}

%postun texmf-generic-vaucanson-g
%{mktexlsr}

%postun texmf-generic-velthuis
%{mktexlsr}

%postun texmf-generic-vntex
%{mktexlsr}

%postun texmf-generic-vrb
%{mktexlsr}

%postun texmf-generic-xlop
%{mktexlsr}

%postun texmf-generic-xstring
%{mktexlsr}

%postun texmf-generic-xypic
%{mktexlsr}

%postun texmf-generic-hyphenex
%{mktexlsr}

%postun texmf-generic-patch
%{mktexlsr}

%postun texmf-generic-ruhyphen
%{mktexlsr}

%postun texmf-generic-eijkhout
%{mktexlsr}

%postun texmf-generic-genmisc
%{mktexlsr}

%postun texmf-generic-omegahyph
%{mktexlsr}

%postun texmf-generic-tabto
%{mktexlsr}

%postun texmf-context-account
%{mktexlsr}

%postun texmf-context-algorithmic
%{mktexlsr}

%postun texmf-context-bnf
%{mktexlsr}

%postun texmf-context-chromato
%{mktexlsr}

%postun texmf-context-construction-plan
%{mktexlsr}

%postun texmf-context-notes-zh-cn
%{mktexlsr}

%postun texmf-context-top-ten
%{mktexlsr}

%postun texmf-context-degrade
%{mktexlsr}

%postun texmf-context-french
%{mktexlsr}

%postun texmf-context-games
%{mktexlsr}

%postun texmf-context-gnuplot
%{mktexlsr}

%postun texmf-context-letter
%{mktexlsr}

%postun texmf-context-lilypond
%{mktexlsr}

%postun texmf-context-mathsets
%{mktexlsr}

%postun texmf-context-simplefonts
%{mktexlsr}

%postun texmf-context-simpleslides
%{mktexlsr}

%postun texmf-context-typearea
%{mktexlsr}

%postun texmf-context-typescripts
%{mktexlsr}

%postun texmf-context-vim
%{mktexlsr}

%postun texmf-latex-IEEEtran
%{mktexlsr}

%postun texmf-latex-acmtrans
%{mktexlsr}

%postun texmf-latex-amsrefs
%{mktexlsr}

%postun texmf-latex-babel
%{mktexlsr}

%postun texmf-latex-burmese
%{mktexlsr}

%postun texmf-latex-computational-complexity
%{mktexlsr}

%postun texmf-latex-directory
%{mktexlsr}

%postun texmf-latex-economic
%{mktexlsr}

%postun texmf-latex-germbib
%{mktexlsr}

%postun texmf-latex-pclnfss
%{mktexlsr}

%postun texmf-latex-wsuipa
%{mktexlsr}

%postun texmf-latex-12many
%{mktexlsr}

%postun texmf-latex-AkkTeX
%{mktexlsr}

%postun texmf-latex-ESIEEcv
%{mktexlsr}

%postun texmf-latex-HA-prosper
%{mktexlsr}

%postun texmf-latex-IEEEconf
%{mktexlsr}

%postun texmf-latex-SIstyle
%{mktexlsr}

%postun texmf-latex-SIunits
%{mktexlsr}

%postun texmf-latex-Tabbing
%{mktexlsr}

%postun texmf-latex-a0poster
%{mktexlsr}

%postun texmf-latex-aastex
%{mktexlsr}

%postun texmf-latex-abc
%{mktexlsr}

%postun texmf-latex-abstract
%{mktexlsr}

%postun texmf-latex-achemso
%{mktexlsr}

%postun texmf-latex-acmconf
%{mktexlsr}

%postun texmf-latex-acronym
%{mktexlsr}

%postun texmf-latex-active-conf
%{mktexlsr}

%postun texmf-latex-addlines
%{mktexlsr}

%postun texmf-latex-adrlist
%{mktexlsr}

%postun texmf-latex-aeguill
%{mktexlsr}

%postun texmf-latex-afthesis
%{mktexlsr}

%postun texmf-latex-aguplus
%{mktexlsr}

%postun texmf-latex-aiaa
%{mktexlsr}

%postun texmf-latex-akletter
%{mktexlsr}

%postun texmf-latex-alg
%{mktexlsr}

%postun texmf-latex-algorithm2e
%{mktexlsr}

%postun texmf-latex-algorithmicx
%{mktexlsr}

%postun texmf-latex-algorithms
%{mktexlsr}

%postun texmf-latex-alnumsec
%{mktexlsr}

%postun texmf-latex-alterqcm
%{mktexlsr}

%postun texmf-latex-altfont
%{mktexlsr}

%postun texmf-latex-ametsoc
%{mktexlsr}

%postun texmf-latex-amsaddr
%{mktexlsr}

%postun texmf-latex-amscls
%{mktexlsr}

%postun texmf-latex-amsmath
%{mktexlsr}

%postun texmf-latex-animate
%{mktexlsr}

%postun texmf-latex-answers
%{mktexlsr}

%postun texmf-latex-anyfontsize
%{mktexlsr}

%postun texmf-latex-anysize
%{mktexlsr}

%postun texmf-latex-apa
%{mktexlsr}

%postun texmf-latex-apacite
%{mktexlsr}

%postun texmf-latex-appendix
%{mktexlsr}

%postun texmf-latex-ar
%{mktexlsr}

%postun texmf-latex-arabi
%{mktexlsr}

%postun texmf-latex-arabtex
%{mktexlsr}

%postun texmf-latex-arcs
%{mktexlsr}

%postun texmf-latex-arsclassica
%{mktexlsr}

%postun texmf-latex-arydshln
%{mktexlsr}

%postun texmf-latex-asaetr
%{mktexlsr}

%postun texmf-latex-ascelike
%{mktexlsr}

%postun texmf-latex-assignment
%{mktexlsr}

%postun texmf-latex-asyfig
%{mktexlsr}

%postun texmf-latex-attachfile
%{mktexlsr}

%postun texmf-latex-augie
%{mktexlsr}

%postun texmf-latex-aurical
%{mktexlsr}

%postun texmf-latex-authorindex
%{mktexlsr}

%postun texmf-latex-auto-pst-pdf
%{mktexlsr}

%postun texmf-latex-autoarea
%{mktexlsr}

%postun texmf-latex-autotab
%{mktexlsr}

%postun texmf-latex-babelbib
%{mktexlsr}

%postun texmf-latex-bangtex
%{mktexlsr}

%postun texmf-latex-barcodes
%{mktexlsr}

%postun texmf-latex-bardiag
%{mktexlsr}

%postun texmf-latex-bayer
%{mktexlsr}

%postun texmf-latex-bbding
%{mktexlsr}

%postun texmf-latex-bbm-macros
%{mktexlsr}

%postun texmf-latex-bbold
%{mktexlsr}

%postun texmf-latex-bclogo
%{mktexlsr}

%postun texmf-latex-beamer-FUBerlin
%{mktexlsr}

%postun texmf-latex-beamer-contrib
%{mktexlsr}

%postun texmf-latex-beamer
%{mktexlsr}

%postun texmf-latex-beamerposter
%{mktexlsr}

%postun texmf-latex-begriff
%{mktexlsr}

%postun texmf-latex-betababel
%{mktexlsr}

%postun texmf-latex-beton
%{mktexlsr}

%postun texmf-latex-bez123
%{mktexlsr}

%postun texmf-latex-bezos
%{mktexlsr}

%postun texmf-latex-bgreek
%{mktexlsr}

%postun texmf-latex-bibarts
%{mktexlsr}

%postun texmf-latex-bibleref
%{mktexlsr}

%postun texmf-latex-biblist
%{mktexlsr}

%postun texmf-latex-bibtopic
%{mktexlsr}

%postun texmf-latex-bibtopicprefix
%{mktexlsr}

%postun texmf-latex-bibunits
%{mktexlsr}

%postun texmf-latex-bigfoot
%{mktexlsr}

%postun texmf-latex-binomexp
%{mktexlsr}

%postun texmf-latex-biocon
%{mktexlsr}

%postun texmf-latex-bizcard
%{mktexlsr}

%postun texmf-latex-blindtext
%{mktexlsr}

%postun texmf-latex-blowup
%{mktexlsr}

%postun texmf-latex-boites
%{mktexlsr}

%postun texmf-latex-boldtensors
%{mktexlsr}

%postun texmf-latex-bookest
%{mktexlsr}

%postun texmf-latex-booklet
%{mktexlsr}

%postun texmf-latex-booktabs
%{mktexlsr}

%postun texmf-latex-boolexpr
%{mktexlsr}

%postun texmf-latex-bosisio
%{mktexlsr}

%postun texmf-latex-boxhandler
%{mktexlsr}

%postun texmf-latex-bpchem
%{mktexlsr}

%postun texmf-latex-bracketkey
%{mktexlsr}

%postun texmf-latex-braille
%{mktexlsr}

%postun texmf-latex-breakurl
%{mktexlsr}

%postun texmf-latex-brushscr
%{mktexlsr}

%postun texmf-latex-bullcntr
%{mktexlsr}

%postun texmf-latex-bussproofs
%{mktexlsr}

%postun texmf-latex-bytefield
%{mktexlsr}

%postun texmf-latex-calctab
%{mktexlsr}

%postun texmf-latex-calligra
%{mktexlsr}

%postun texmf-latex-calrsfs
%{mktexlsr}

%postun texmf-latex-calxxxx
%{mktexlsr}

%postun texmf-latex-captcont
%{mktexlsr}

%postun texmf-latex-caption
%{mktexlsr}

%postun texmf-latex-carlisle
%{mktexlsr}

%postun texmf-latex-casyl
%{mktexlsr}

%postun texmf-latex-catechis
%{mktexlsr}

%postun texmf-latex-cbcoptic
%{mktexlsr}

%postun texmf-latex-ccaption
%{mktexlsr}

%postun texmf-latex-ccfonts
%{mktexlsr}

%postun texmf-latex-cclicenses
%{mktexlsr}

%postun texmf-latex-cd-cover
%{mktexlsr}

%postun texmf-latex-cd
%{mktexlsr}

%postun texmf-latex-cdpbundl
%{mktexlsr}

%postun texmf-latex-cell
%{mktexlsr}

%postun texmf-latex-cellspace
%{mktexlsr}

%postun texmf-latex-changebar
%{mktexlsr}

%postun texmf-latex-changelayout
%{mktexlsr}

%postun texmf-latex-changepage
%{mktexlsr}

%postun texmf-latex-changes
%{mktexlsr}

%postun texmf-latex-chappg
%{mktexlsr}

%postun texmf-latex-chapterfolder
%{mktexlsr}

%postun texmf-latex-chembst
%{mktexlsr}

%postun texmf-latex-chemcompounds
%{mktexlsr}

%postun texmf-latex-chemcono
%{mktexlsr}

%postun texmf-latex-chemstyle
%{mktexlsr}

%postun texmf-latex-chess-problem-diagrams
%{mktexlsr}

%postun texmf-latex-chessboard
%{mktexlsr}

%postun texmf-latex-chessfss
%{mktexlsr}

%postun texmf-latex-chletter
%{mktexlsr}

%postun texmf-latex-circ
%{mktexlsr}

%postun texmf-latex-circuitikz
%{mktexlsr}

%postun texmf-latex-cite
%{mktexlsr}

%postun texmf-latex-cjk
%{mktexlsr}

%postun texmf-latex-cjkpunct
%{mktexlsr}

%postun texmf-latex-cjw
%{mktexlsr}

%postun texmf-latex-classicthesis
%{mktexlsr}

%postun texmf-latex-clefval
%{mktexlsr}

%postun texmf-latex-cleveref
%{mktexlsr}

%postun texmf-latex-clock
%{mktexlsr}

%postun texmf-latex-clrscode
%{mktexlsr}

%postun texmf-latex-cm-lgc
%{mktexlsr}

%postun texmf-latex-cmap
%{mktexlsr}

%postun texmf-latex-cmbright
%{mktexlsr}

%postun texmf-latex-cmcyralt
%{mktexlsr}

%postun texmf-latex-cmdstring
%{mktexlsr}

%postun texmf-latex-cmpica
%{mktexlsr}

%postun texmf-latex-codedoc
%{mktexlsr}

%postun texmf-latex-codepage
%{mktexlsr}

%postun texmf-latex-collref
%{mktexlsr}

%postun texmf-latex-colorinfo
%{mktexlsr}

%postun texmf-latex-colortbl
%{mktexlsr}

%postun texmf-latex-colorwav
%{mktexlsr}

%postun texmf-latex-combine
%{mktexlsr}

%postun texmf-latex-commath
%{mktexlsr}

%postun texmf-latex-comment
%{mktexlsr}

%postun texmf-latex-complexity
%{mktexlsr}

%postun texmf-latex-concprog
%{mktexlsr}

%postun texmf-latex-confproc
%{mktexlsr}

%postun texmf-latex-constants
%{mktexlsr}

%postun texmf-latex-contour
%{mktexlsr}

%postun texmf-latex-cooking
%{mktexlsr}

%postun texmf-latex-cool
%{mktexlsr}

%postun texmf-latex-coollist
%{mktexlsr}

%postun texmf-latex-coolstr
%{mktexlsr}

%postun texmf-latex-cooltooltips
%{mktexlsr}

%postun texmf-latex-coordsys
%{mktexlsr}

%postun texmf-latex-courier-scaled
%{mktexlsr}

%postun texmf-latex-courseoutline
%{mktexlsr}

%postun texmf-latex-coursepaper
%{mktexlsr}

%postun texmf-latex-coverpage
%{mktexlsr}

%postun texmf-latex-covington
%{mktexlsr}

%postun texmf-latex-crop
%{mktexlsr}

%postun texmf-latex-crossreference
%{mktexlsr}

%postun texmf-latex-crossword
%{mktexlsr}

%postun texmf-latex-crosswrd
%{mktexlsr}

%postun texmf-latex-cryst
%{mktexlsr}

%postun texmf-latex-csbulletin
%{mktexlsr}

%postun texmf-latex-csquotes
%{mktexlsr}

%postun texmf-latex-csvtools
%{mktexlsr}

%postun texmf-latex-ctable
%{mktexlsr}

%postun texmf-latex-ctex
%{mktexlsr}

%postun texmf-latex-ctib
%{mktexlsr}

%postun texmf-latex-cuisine
%{mktexlsr}

%postun texmf-latex-currvita
%{mktexlsr}

%postun texmf-latex-cursor
%{mktexlsr}

%postun texmf-latex-curve
%{mktexlsr}

%postun texmf-latex-curve2e
%{mktexlsr}

%postun texmf-latex-curves
%{mktexlsr}

%postun texmf-latex-custom-bib
%{mktexlsr}

%postun texmf-latex-cv
%{mktexlsr}

%postun texmf-latex-cweb-latex
%{mktexlsr}

%postun texmf-latex-cwpuzzle
%{mktexlsr}

%postun texmf-latex-dashrule
%{mktexlsr}

%postun texmf-latex-datatool
%{mktexlsr}

%postun texmf-latex-dateiliste
%{mktexlsr}

%postun texmf-latex-datenumber
%{mktexlsr}

%postun texmf-latex-datetime
%{mktexlsr}

%postun texmf-latex-dcpic
%{mktexlsr}

%postun texmf-latex-delimtxt
%{mktexlsr}

%postun texmf-latex-diagmac2
%{mktexlsr}

%postun texmf-latex-diagnose
%{mktexlsr}

%postun texmf-latex-dialogl
%{mktexlsr}

%postun texmf-latex-dichokey
%{mktexlsr}

%postun texmf-latex-digiconfigs
%{mktexlsr}

%postun texmf-latex-dinbrief
%{mktexlsr}

%postun texmf-latex-disser
%{mktexlsr}

%postun texmf-latex-dlfltxb
%{mktexlsr}

%postun texmf-latex-dnaseq
%{mktexlsr}

%postun texmf-latex-docmfp
%{mktexlsr}

%postun texmf-latex-docmute
%{mktexlsr}

%postun texmf-latex-doi
%{mktexlsr}

%postun texmf-latex-doipubmed
%{mktexlsr}

%postun texmf-latex-dot2texi
%{mktexlsr}

%postun texmf-latex-dotarrow
%{mktexlsr}

%postun texmf-latex-dottex
%{mktexlsr}

%postun texmf-latex-dox
%{mktexlsr}

%postun texmf-latex-dpfloat
%{mktexlsr}

%postun texmf-latex-dprogress
%{mktexlsr}

%postun texmf-latex-drac
%{mktexlsr}

%postun texmf-latex-draftcopy
%{mktexlsr}

%postun texmf-latex-draftwatermark
%{mktexlsr}

%postun texmf-latex-dramatist
%{mktexlsr}

%postun texmf-latex-dtk
%{mktexlsr}

%postun texmf-latex-dtxgallery
%{mktexlsr}

%postun texmf-latex-duerer-latex
%{mktexlsr}

%postun texmf-latex-dvdcoll
%{mktexlsr}

%postun texmf-latex-dyntree
%{mktexlsr}

%postun texmf-latex-eCards
%{mktexlsr}

%postun texmf-latex-ean13isbn
%{mktexlsr}

%postun texmf-latex-easy
%{mktexlsr}

%postun texmf-latex-easylist
%{mktexlsr}

%postun texmf-latex-ebezier
%{mktexlsr}

%postun texmf-latex-ebsthesis
%{mktexlsr}

%postun texmf-latex-ecclesiastic
%{mktexlsr}

%postun texmf-latex-ecltree
%{mktexlsr}

%postun texmf-latex-ecv
%{mktexlsr}

%postun texmf-latex-ed
%{mktexlsr}

%postun texmf-latex-edmac
%{mktexlsr}

%postun texmf-latex-edmargin
%{mktexlsr}

%postun texmf-latex-ednotes
%{mktexlsr}

%postun texmf-latex-eemeir
%{mktexlsr}

%postun texmf-latex-eepic
%{mktexlsr}

%postun texmf-latex-egameps
%{mktexlsr}

%postun texmf-latex-egplot
%{mktexlsr}

%postun texmf-latex-eiad-ltx
%{mktexlsr}

%postun texmf-latex-ellipsis
%{mktexlsr}

%postun texmf-latex-elmath
%{mktexlsr}

%postun texmf-latex-elpres
%{mktexlsr}

%postun texmf-latex-elsarticle
%{mktexlsr}

%postun texmf-latex-elsevier
%{mktexlsr}

%postun texmf-latex-eltex
%{mktexlsr}

%postun texmf-latex-em
%{mktexlsr}

%postun texmf-latex-emp
%{mktexlsr}

%postun texmf-latex-emptypage
%{mktexlsr}

%postun texmf-latex-emulateapj
%{mktexlsr}

%postun texmf-latex-endfloat
%{mktexlsr}

%postun texmf-latex-endheads
%{mktexlsr}

%postun texmf-latex-engpron
%{mktexlsr}

%postun texmf-latex-engrec
%{mktexlsr}

%postun texmf-latex-enumitem
%{mktexlsr}

%postun texmf-latex-envbig
%{mktexlsr}

%postun texmf-latex-environ
%{mktexlsr}

%postun texmf-latex-envlab
%{mktexlsr}

%postun texmf-latex-epigraph
%{mktexlsr}

%postun texmf-latex-epiolmec
%{mktexlsr}

%postun texmf-latex-epsdice
%{mktexlsr}

%postun texmf-latex-epspdfconversion
%{mktexlsr}

%postun texmf-latex-eqexam
%{mktexlsr}

%postun texmf-latex-eqlist
%{mktexlsr}

%postun texmf-latex-eqparbox
%{mktexlsr}

%postun texmf-latex-erdc
%{mktexlsr}

%postun texmf-latex-errata
%{mktexlsr}

%postun texmf-latex-esdiff
%{mktexlsr}

%postun texmf-latex-esint
%{mktexlsr}

%postun texmf-latex-eskd
%{mktexlsr}

%postun texmf-latex-eskdx
%{mktexlsr}

%postun texmf-latex-eso-pic
%{mktexlsr}

%postun texmf-latex-estcpmm
%{mktexlsr}

%postun texmf-latex-esvect
%{mktexlsr}

%postun texmf-latex-etaremune
%{mktexlsr}

%postun texmf-latex-ethiop
%{mktexlsr}

%postun texmf-latex-ethiop-t1
%{mktexlsr}

%postun texmf-latex-etoolbox
%{mktexlsr}

%postun texmf-latex-eukdate
%{mktexlsr}

%postun texmf-latex-eulervm
%{mktexlsr}

%postun texmf-latex-euproposal
%{mktexlsr}

%postun texmf-latex-euro
%{mktexlsr}

%postun texmf-latex-europecv
%{mktexlsr}

%postun texmf-latex-eurosans
%{mktexlsr}

%postun texmf-latex-everypage
%{mktexlsr}

%postun texmf-latex-exam
%{mktexlsr}

%postun texmf-latex-examdesign
%{mktexlsr}

%postun texmf-latex-examplep
%{mktexlsr}

%postun texmf-latex-exceltex
%{mktexlsr}

%postun texmf-latex-exercise
%{mktexlsr}

%postun texmf-latex-exp-testopt
%{mktexlsr}

%postun texmf-latex-expdlist
%{mktexlsr}

%postun texmf-latex-expl3
%{mktexlsr}

%postun texmf-latex-export
%{mktexlsr}

%postun texmf-latex-extarrows
%{mktexlsr}

%postun texmf-latex-extpfeil
%{mktexlsr}

%postun texmf-latex-extract
%{mktexlsr}

%postun texmf-latex-extsizes
%{mktexlsr}

%postun texmf-latex-facsimile
%{mktexlsr}

%postun texmf-latex-faktor
%{mktexlsr}

%postun texmf-latex-fancybox
%{mktexlsr}

%postun texmf-latex-fancyhdr
%{mktexlsr}

%postun texmf-latex-fancynum
%{mktexlsr}

%postun texmf-latex-fancyref
%{mktexlsr}

%postun texmf-latex-fancytooltips
%{mktexlsr}

%postun texmf-latex-fancyvrb
%{mktexlsr}

%postun texmf-latex-feynmf
%{mktexlsr}

%postun texmf-latex-figbib
%{mktexlsr}

%postun texmf-latex-figsize
%{mktexlsr}

%postun texmf-latex-filecontents
%{mktexlsr}

%postun texmf-latex-fink
%{mktexlsr}

%postun texmf-latex-fixfoot
%{mktexlsr}

%postun texmf-latex-fixme
%{mktexlsr}

%postun texmf-latex-flabels
%{mktexlsr}

%postun texmf-latex-flacards
%{mktexlsr}

%postun texmf-latex-flagderiv
%{mktexlsr}

%postun texmf-latex-flashcards
%{mktexlsr}

%postun texmf-latex-flippdf
%{mktexlsr}

%postun texmf-latex-float
%{mktexlsr}

%postun texmf-latex-floatrow
%{mktexlsr}

%postun texmf-latex-flowfram
%{mktexlsr}

%postun texmf-latex-fltpage
%{mktexlsr}

%postun texmf-latex-fmp
%{mktexlsr}

%postun texmf-latex-fmtcount
%{mktexlsr}

%postun texmf-latex-fn2end
%{mktexlsr}

%postun texmf-latex-fnbreak
%{mktexlsr}

%postun texmf-latex-fncychap
%{mktexlsr}

%postun texmf-latex-foekfont
%{mktexlsr}

%postun texmf-latex-fonttable
%{mktexlsr}

%postun texmf-latex-footbib
%{mktexlsr}

%postun texmf-latex-footmisc
%{mktexlsr}

%postun texmf-latex-footnpag
%{mktexlsr}

%postun texmf-latex-forarray
%{mktexlsr}

%postun texmf-latex-forloop
%{mktexlsr}

%postun texmf-latex-formlett
%{mktexlsr}

%postun texmf-latex-formula
%{mktexlsr}

%postun texmf-latex-formular
%{mktexlsr}

%postun texmf-latex-fouridx
%{mktexlsr}

%postun texmf-latex-fp
%{mktexlsr}

%postun texmf-latex-fragments
%{mktexlsr}

%postun texmf-latex-frankenstein
%{mktexlsr}

%postun texmf-latex-frenchle
%{mktexlsr}

%postun texmf-latex-fribrief
%{mktexlsr}

%postun texmf-latex-frletter
%{mktexlsr}

%postun texmf-latex-frontespizio
%{mktexlsr}

%postun texmf-latex-fullblck
%{mktexlsr}

%postun texmf-latex-fullpict
%{mktexlsr}

%postun texmf-latex-functan
%{mktexlsr}

%postun texmf-latex-fundus
%{mktexlsr}

%postun texmf-latex-g-brief
%{mktexlsr}

%postun texmf-latex-gaceta
%{mktexlsr}

%postun texmf-latex-galois
%{mktexlsr}

%postun texmf-latex-gastex
%{mktexlsr}

%postun texmf-latex-gatech-thesis
%{mktexlsr}

%postun texmf-latex-gauss
%{mktexlsr}

%postun texmf-latex-gb4e
%{mktexlsr}

%postun texmf-latex-gcard
%{mktexlsr}

%postun texmf-latex-gchords
%{mktexlsr}

%postun texmf-latex-gcite
%{mktexlsr}

%postun texmf-latex-gene-logic
%{mktexlsr}

%postun texmf-latex-genmpage
%{mktexlsr}

%postun texmf-latex-geometry
%{mktexlsr}

%postun texmf-latex-germkorr
%{mktexlsr}

%postun texmf-latex-getfiledate
%{mktexlsr}

%postun texmf-latex-ginpenc
%{mktexlsr}

%postun texmf-latex-gloss
%{mktexlsr}

%postun texmf-latex-gmdoc-enhance
%{mktexlsr}

%postun texmf-latex-gmdoc
%{mktexlsr}

%postun texmf-latex-gmeometric
%{mktexlsr}

%postun texmf-latex-gmiflink
%{mktexlsr}

%postun texmf-latex-gmutils
%{mktexlsr}

%postun texmf-latex-gmverb
%{mktexlsr}

%postun texmf-latex-gmverse
%{mktexlsr}

%postun texmf-latex-gnuplottex
%{mktexlsr}

%postun texmf-latex-graphics
%{mktexlsr}

%postun texmf-latex-graphicx-psmin
%{mktexlsr}

%postun texmf-latex-greek-inputenc
%{mktexlsr}

%postun texmf-latex-greekdates
%{mktexlsr}

%postun texmf-latex-greektex
%{mktexlsr}

%postun texmf-latex-grfpaste
%{mktexlsr}

%postun texmf-latex-grid
%{mktexlsr}

%postun texmf-latex-gridset
%{mktexlsr}

%postun texmf-latex-grverb
%{mktexlsr}

%postun texmf-latex-gu
%{mktexlsr}

%postun texmf-latex-guitar
%{mktexlsr}

%postun texmf-latex-guitlogo
%{mktexlsr}

%postun texmf-latex-hanging
%{mktexlsr}

%postun texmf-latex-har2nat
%{mktexlsr}

%postun texmf-latex-harmony
%{mktexlsr}

%postun texmf-latex-harpoon
%{mktexlsr}

%postun texmf-latex-harvard
%{mktexlsr}

%postun texmf-latex-hc
%{mktexlsr}

%postun texmf-latex-hep
%{mktexlsr}

%postun texmf-latex-hepnames
%{mktexlsr}

%postun texmf-latex-hepparticles
%{mktexlsr}

%postun texmf-latex-hepthesis
%{mktexlsr}

%postun texmf-latex-hepunits
%{mktexlsr}

%postun texmf-latex-hexgame
%{mktexlsr}

%postun texmf-latex-hhtensor
%{mktexlsr}

%postun texmf-latex-histogr
%{mktexlsr}

%postun texmf-latex-hitec
%{mktexlsr}

%postun texmf-latex-hpsdiss
%{mktexlsr}

%postun texmf-latex-hrlatex
%{mktexlsr}

%postun texmf-latex-hvfloat
%{mktexlsr}

%postun texmf-latex-hypdvips
%{mktexlsr}

%postun texmf-latex-hyperref
%{mktexlsr}

%postun texmf-latex-hyperxmp
%{mktexlsr}

%postun texmf-latex-hyphenat
%{mktexlsr}

%postun texmf-latex-ibycus-babel
%{mktexlsr}

%postun texmf-latex-icsv
%{mktexlsr}

%postun texmf-latex-ieeepes
%{mktexlsr}

%postun texmf-latex-ifmslide
%{mktexlsr}

%postun texmf-latex-ifplatform
%{mktexlsr}

%postun texmf-latex-ijmart
%{mktexlsr}

%postun texmf-latex-imac
%{mktexlsr}

%postun texmf-latex-image-gallery
%{mktexlsr}

%postun texmf-latex-imtekda
%{mktexlsr}

%postun texmf-latex-index
%{mktexlsr}

%postun texmf-latex-inlinebib
%{mktexlsr}

%postun texmf-latex-inlinedef
%{mktexlsr}

%postun texmf-latex-interactiveworkbook
%{mktexlsr}

%postun texmf-latex-inversepath
%{mktexlsr}

%postun texmf-latex-ionumbers
%{mktexlsr}

%postun texmf-latex-iso
%{mktexlsr}

%postun texmf-latex-iso10303
%{mktexlsr}

%postun texmf-latex-isodate
%{mktexlsr}

%postun texmf-latex-isodoc
%{mktexlsr}

%postun texmf-latex-isomath
%{mktexlsr}

%postun texmf-latex-isorot
%{mktexlsr}

%postun texmf-latex-itnumpar
%{mktexlsr}

%postun texmf-latex-jeopardy
%{mktexlsr}

%postun texmf-latex-jknapltx
%{mktexlsr}

%postun texmf-latex-jneurosci
%{mktexlsr}

%postun texmf-latex-jpsj
%{mktexlsr}

%postun texmf-latex-jura
%{mktexlsr}

%postun texmf-latex-juraabbrev
%{mktexlsr}

%postun texmf-latex-jurabib
%{mktexlsr}

%postun texmf-latex-juramisc
%{mktexlsr}

%postun texmf-latex-jurarsp
%{mktexlsr}

%postun texmf-latex-karnaugh
%{mktexlsr}

%postun texmf-latex-kerkis
%{mktexlsr}

%postun texmf-latex-kerntest
%{mktexlsr}

%postun texmf-latex-keycommand
%{mktexlsr}

%postun texmf-latex-keys3
%{mktexlsr}

%postun texmf-latex-keystroke
%{mktexlsr}

%postun texmf-latex-kluwer
%{mktexlsr}

%postun texmf-latex-koma-script
%{mktexlsr}

%postun texmf-latex-labbook
%{mktexlsr}

%postun texmf-latex-labelcas
%{mktexlsr}

%postun texmf-latex-labels
%{mktexlsr}

%postun texmf-latex-lastpage
%{mktexlsr}

%postun texmf-latex-layouts
%{mktexlsr}

%postun texmf-latex-lazylist
%{mktexlsr}

%postun texmf-latex-lcd
%{mktexlsr}

%postun texmf-latex-lcg
%{mktexlsr}

%postun texmf-latex-lcyw
%{mktexlsr}

%postun texmf-latex-leading
%{mktexlsr}

%postun texmf-latex-leaflet
%{mktexlsr}

%postun texmf-latex-ledmac
%{mktexlsr}

%postun texmf-latex-leftidx
%{mktexlsr}

%postun texmf-latex-lettre
%{mktexlsr}

%postun texmf-latex-lettrine
%{mktexlsr}

%postun texmf-latex-lewis
%{mktexlsr}

%postun texmf-latex-lexikon
%{mktexlsr}

%postun texmf-latex-lgreek
%{mktexlsr}

%postun texmf-latex-lhelp
%{mktexlsr}

%postun texmf-latex-lineno
%{mktexlsr}

%postun texmf-latex-linguex
%{mktexlsr}

%postun texmf-latex-lipsum
%{mktexlsr}

%postun texmf-latex-listbib
%{mktexlsr}

%postun texmf-latex-listings
%{mktexlsr}

%postun texmf-latex-listliketab
%{mktexlsr}

%postun texmf-latex-listofsymbols
%{mktexlsr}

%postun texmf-latex-lithuanian
%{mktexlsr}

%postun texmf-latex-liturg
%{mktexlsr}

%postun texmf-latex-lkproof
%{mktexlsr}

%postun texmf-latex-localloc
%{mktexlsr}

%postun texmf-latex-logical-markup-utils
%{mktexlsr}

%postun texmf-latex-logpap
%{mktexlsr}

%postun texmf-latex-lps
%{mktexlsr}

%postun texmf-latex-lsc
%{mktexlsr}

%postun texmf-latex-ltabptch
%{mktexlsr}

%postun texmf-latex-ltxdockit
%{mktexlsr}

%postun texmf-latex-ltxindex
%{mktexlsr}

%postun texmf-latex-ltxnew
%{mktexlsr}

%postun texmf-latex-macqassign
%{mktexlsr}

%postun texmf-latex-mafr
%{mktexlsr}

%postun texmf-latex-mailing
%{mktexlsr}

%postun texmf-latex-mailmerge
%{mktexlsr}

%postun texmf-latex-makebarcode
%{mktexlsr}

%postun texmf-latex-makebox
%{mktexlsr}

%postun texmf-latex-makecell
%{mktexlsr}

%postun texmf-latex-makecmds
%{mktexlsr}

%postun texmf-latex-makedtx
%{mktexlsr}

%postun texmf-latex-makeglos
%{mktexlsr}

%postun texmf-latex-makeplot
%{mktexlsr}

%postun texmf-latex-manuscript
%{mktexlsr}

%postun texmf-latex-maple
%{mktexlsr}

%postun texmf-latex-margbib
%{mktexlsr}

%postun texmf-latex-marginnote
%{mktexlsr}

%postun texmf-latex-mathcomp
%{mktexlsr}

%postun texmf-latex-mathdesign
%{mktexlsr}

%postun texmf-latex-mathexam
%{mktexlsr}

%postun texmf-latex-mathpazo
%{mktexlsr}

%postun texmf-latex-mattens
%{mktexlsr}

%postun texmf-latex-maybemath
%{mktexlsr}

%postun texmf-latex-mcaption
%{mktexlsr}

%postun texmf-latex-mceinleger
%{mktexlsr}

%postun texmf-latex-mcite
%{mktexlsr}

%postun texmf-latex-mciteplus
%{mktexlsr}

%postun texmf-latex-mdwtools
%{mktexlsr}

%postun texmf-latex-memexsupp
%{mktexlsr}

%postun texmf-latex-memoir
%{mktexlsr}

%postun texmf-latex-mentis
%{mktexlsr}

%postun texmf-latex-menu
%{mktexlsr}

%postun texmf-latex-metalogo
%{mktexlsr}

%postun texmf-latex-metaplot
%{mktexlsr}

%postun texmf-latex-method
%{mktexlsr}

%postun texmf-latex-metre
%{mktexlsr}

%postun texmf-latex-mff
%{mktexlsr}

%postun texmf-latex-mfnfss
%{mktexlsr}

%postun texmf-latex-mfpic4ode
%{mktexlsr}

%postun texmf-latex-mftinc
%{mktexlsr}

%postun texmf-latex-mh
%{mktexlsr}

%postun texmf-latex-mhchem
%{mktexlsr}

%postun texmf-latex-mhequ
%{mktexlsr}

%postun texmf-latex-microtype
%{mktexlsr}

%postun texmf-latex-miller
%{mktexlsr}

%postun texmf-latex-minibox
%{mktexlsr}

%postun texmf-latex-minipage-marginpar
%{mktexlsr}

%postun texmf-latex-miniplot
%{mktexlsr}

%postun texmf-latex-minitoc
%{mktexlsr}

%postun texmf-latex-minutes
%{mktexlsr}

%postun texmf-latex-mla-paper
%{mktexlsr}

%postun texmf-latex-mlist
%{mktexlsr}

%postun texmf-latex-mltex
%{mktexlsr}

%postun texmf-latex-mmap
%{mktexlsr}

%postun texmf-latex-mnsymbol
%{mktexlsr}

%postun texmf-latex-moderncv
%{mktexlsr}

%postun texmf-latex-modref
%{mktexlsr}

%postun texmf-latex-modroman
%{mktexlsr}

%postun texmf-latex-mongolian-babel
%{mktexlsr}

%postun texmf-latex-montex
%{mktexlsr}

%postun texmf-latex-moresize
%{mktexlsr}

%postun texmf-latex-moreverb
%{mktexlsr}

%postun texmf-latex-movie15
%{mktexlsr}

%postun texmf-latex-mparhack
%{mktexlsr}

%postun texmf-latex-ms
%{mktexlsr}

%postun texmf-latex-msc
%{mktexlsr}

%postun texmf-latex-msg
%{mktexlsr}

%postun texmf-latex-mslapa
%{mktexlsr}

%postun texmf-latex-mtgreek
%{mktexlsr}

%postun texmf-latex-multenum
%{mktexlsr}

%postun texmf-latex-multibbl
%{mktexlsr}

%postun texmf-latex-multibib
%{mktexlsr}

%postun texmf-latex-multicap
%{mktexlsr}

%postun texmf-latex-multiobjective
%{mktexlsr}

%postun texmf-latex-multirow
%{mktexlsr}

%postun texmf-latex-munich
%{mktexlsr}

%postun texmf-latex-musixlyr
%{mktexlsr}

%postun texmf-latex-muthesis
%{mktexlsr}

%postun texmf-latex-mwcls
%{mktexlsr}

%postun texmf-latex-mxd
%{mktexlsr}

%postun texmf-latex-nag
%{mktexlsr}

%postun texmf-latex-namespc
%{mktexlsr}

%postun texmf-latex-natbib
%{mktexlsr}

%postun texmf-latex-nath
%{mktexlsr}

%postun texmf-latex-nature
%{mktexlsr}

%postun texmf-latex-ncclatex
%{mktexlsr}

%postun texmf-latex-ncctools
%{mktexlsr}

%postun texmf-latex-nddiss
%{mktexlsr}

%postun texmf-latex-newfile
%{mktexlsr}

%postun texmf-latex-newlfm
%{mktexlsr}

%postun texmf-latex-newspaper
%{mktexlsr}

%postun texmf-latex-newvbtm
%{mktexlsr}

%postun texmf-latex-nfssext-cfr
%{mktexlsr}

%postun texmf-latex-niceframe
%{mktexlsr}

%postun texmf-latex-nicetext
%{mktexlsr}

%postun texmf-latex-nih
%{mktexlsr}

%postun texmf-latex-noitcrul
%{mktexlsr}

%postun texmf-latex-nomencl
%{mktexlsr}

%postun texmf-latex-nomentbl
%{mktexlsr}

%postun texmf-latex-nonfloat
%{mktexlsr}

%postun texmf-latex-nostarch
%{mktexlsr}

%postun texmf-latex-notes
%{mktexlsr}

%postun texmf-latex-notes2bib
%{mktexlsr}

%postun texmf-latex-nrc
%{mktexlsr}

%postun texmf-latex-ntabbing
%{mktexlsr}

%postun texmf-latex-ntgclass
%{mktexlsr}

%postun texmf-latex-ntheorem
%{mktexlsr}

%postun texmf-latex-numname
%{mktexlsr}

%postun texmf-latex-numprint
%{mktexlsr}

%postun texmf-latex-objectz
%{mktexlsr}

%postun texmf-latex-ocr-latex
%{mktexlsr}

%postun texmf-latex-octavo
%{mktexlsr}

%postun texmf-latex-ogham
%{mktexlsr}

%postun texmf-latex-oldstyle
%{mktexlsr}

%postun texmf-latex-onlyamsmath
%{mktexlsr}

%postun texmf-latex-opcit
%{mktexlsr}

%postun texmf-latex-ordinalpt
%{mktexlsr}

%postun texmf-latex-othello
%{mktexlsr}

%postun texmf-latex-otibet
%{mktexlsr}

%postun texmf-latex-outline
%{mktexlsr}

%postun texmf-latex-outliner
%{mktexlsr}

%postun texmf-latex-overpic
%{mktexlsr}

%postun texmf-latex-pagecont
%{mktexlsr}

%postun texmf-latex-pagenote
%{mktexlsr}

%postun texmf-latex-paper
%{mktexlsr}

%postun texmf-latex-papercdcase
%{mktexlsr}

%postun texmf-latex-papertex
%{mktexlsr}

%postun texmf-latex-paralist
%{mktexlsr}

%postun texmf-latex-parallel
%{mktexlsr}

%postun texmf-latex-paresse
%{mktexlsr}

%postun texmf-latex-parrun
%{mktexlsr}

%postun texmf-latex-patchcmd
%{mktexlsr}

%postun texmf-latex-pauldoc
%{mktexlsr}

%postun texmf-latex-pb-diagram
%{mktexlsr}

%postun texmf-latex-pbox
%{mktexlsr}

%postun texmf-latex-pbsheet
%{mktexlsr}

%postun texmf-latex-pdfcomment
%{mktexlsr}

%postun texmf-latex-pdfcprot
%{mktexlsr}

%postun texmf-latex-pdfmarginpar
%{mktexlsr}

%postun texmf-latex-pdfpages
%{mktexlsr}

%postun texmf-latex-pdfscreen
%{mktexlsr}

%postun texmf-latex-pdfslide
%{mktexlsr}

%postun texmf-latex-pdfsync
%{mktexlsr}

%postun texmf-latex-pdftricks
%{mktexlsr}

%postun texmf-latex-pdfwin
%{mktexlsr}

%postun texmf-latex-pdfx
%{mktexlsr}

%postun texmf-latex-pecha
%{mktexlsr}

%postun texmf-latex-perception
%{mktexlsr}

%postun texmf-latex-permute
%{mktexlsr}

%postun texmf-latex-petiteannonce
%{mktexlsr}

%postun texmf-latex-petri-nets
%{mktexlsr}

%postun texmf-latex-pgf-soroban
%{mktexlsr}

%postun texmf-latex-pgfopts
%{mktexlsr}

%postun texmf-latex-philex
%{mktexlsr}

%postun texmf-latex-philosophersimprint
%{mktexlsr}

%postun texmf-latex-photo
%{mktexlsr}

%postun texmf-latex-picinpar
%{mktexlsr}

%postun texmf-latex-pict2e
%{mktexlsr}

%postun texmf-latex-pigpen
%{mktexlsr}

%postun texmf-latex-pinlabel
%{mktexlsr}

%postun texmf-latex-pittetd
%{mktexlsr}

%postun texmf-latex-placeins
%{mktexlsr}

%postun texmf-latex-plari
%{mktexlsr}

%postun texmf-latex-plates
%{mktexlsr}

%postun texmf-latex-play
%{mktexlsr}

%postun texmf-latex-plweb
%{mktexlsr}

%postun texmf-latex-pmgraph
%{mktexlsr}

%postun texmf-latex-poemscol
%{mktexlsr}

%postun texmf-latex-polski
%{mktexlsr}

%postun texmf-latex-polyglot
%{mktexlsr}

%postun texmf-latex-polynom
%{mktexlsr}

%postun texmf-latex-polynomial
%{mktexlsr}

%postun texmf-latex-polytable
%{mktexlsr}

%postun texmf-latex-postcards
%{mktexlsr}

%postun texmf-latex-powerdot-FUBerlin
%{mktexlsr}

%postun texmf-latex-powerdot
%{mktexlsr}

%postun texmf-latex-ppr-prv
%{mktexlsr}

%postun texmf-latex-pracjourn
%{mktexlsr}

%postun texmf-latex-preprint
%{mktexlsr}

%postun texmf-latex-prettyref
%{mktexlsr}

%postun texmf-latex-preview
%{mktexlsr}

%postun texmf-latex-proba
%{mktexlsr}

%postun texmf-latex-probsoln
%{mktexlsr}

%postun texmf-latex-procIAGssymp
%{mktexlsr}

%postun texmf-latex-program
%{mktexlsr}

%postun texmf-latex-progress
%{mktexlsr}

%postun texmf-latex-properties
%{mktexlsr}

%postun texmf-latex-prosper
%{mktexlsr}

%postun texmf-latex-protex
%{mktexlsr}

%postun texmf-latex-protocol
%{mktexlsr}

%postun texmf-latex-psbao
%{mktexlsr}

%postun texmf-latex-pseudocode
%{mktexlsr}

%postun texmf-latex-psfrag
%{mktexlsr}

%postun texmf-latex-psfragx
%{mktexlsr}

%postun texmf-latex-psgo
%{mktexlsr}

%postun texmf-latex-pslatex
%{mktexlsr}

%postun texmf-latex-psnfss
%{mktexlsr}

%postun texmf-latex-pspicture
%{mktexlsr}

%postun texmf-latex-pst-calendar
%{mktexlsr}

%postun texmf-latex-pst-vowel
%{mktexlsr}

%postun texmf-latex-pstool
%{mktexlsr}

%postun texmf-latex-psu-thesis
%{mktexlsr}

%postun texmf-latex-ptptex
%{mktexlsr}

%postun texmf-latex-qcm
%{mktexlsr}

%postun texmf-latex-qobitree
%{mktexlsr}

%postun texmf-latex-qstest
%{mktexlsr}

%postun texmf-latex-qsymbols
%{mktexlsr}

%postun texmf-latex-qtree
%{mktexlsr}

%postun texmf-latex-quotchap
%{mktexlsr}

%postun texmf-latex-quotmark
%{mktexlsr}

%postun texmf-latex-r_und_s
%{mktexlsr}

%postun texmf-latex-randbild
%{mktexlsr}

%postun texmf-latex-randtext
%{mktexlsr}

%postun texmf-latex-rangen
%{mktexlsr}

%postun texmf-latex-rccol
%{mktexlsr}

%postun texmf-latex-rcs
%{mktexlsr}

%postun texmf-latex-rcs-multi
%{mktexlsr}

%postun texmf-latex-rcsinfo
%{mktexlsr}

%postun texmf-latex-recipe
%{mktexlsr}

%postun texmf-latex-recipecard
%{mktexlsr}

%postun texmf-latex-rectopma
%{mktexlsr}

%postun texmf-latex-refcheck
%{mktexlsr}

%postun texmf-latex-refman
%{mktexlsr}

%postun texmf-latex-refstyle
%{mktexlsr}

%postun texmf-latex-regcount
%{mktexlsr}

%postun texmf-latex-register
%{mktexlsr}

%postun texmf-latex-relenc
%{mktexlsr}

%postun texmf-latex-repeatindex
%{mktexlsr}

%postun texmf-latex-revtex
%{mktexlsr}

%postun texmf-latex-rjlparshap
%{mktexlsr}

%postun texmf-latex-rlepsf
%{mktexlsr}

%postun texmf-latex-rmpage
%{mktexlsr}

%postun texmf-latex-robustcommand
%{mktexlsr}

%postun texmf-latex-robustindex
%{mktexlsr}

%postun texmf-latex-romannum
%{mktexlsr}

%postun texmf-latex-rotating
%{mktexlsr}

%postun texmf-latex-rotfloat
%{mktexlsr}

%postun texmf-latex-rotpages
%{mktexlsr}

%postun texmf-latex-rsc
%{mktexlsr}

%postun texmf-latex-rtkinenc
%{mktexlsr}

%postun texmf-latex-rtklage
%{mktexlsr}

%postun texmf-latex-sageep
%{mktexlsr}

%postun texmf-latex-sagetex
%{mktexlsr}

%postun texmf-latex-sanskrit
%{mktexlsr}

%postun texmf-latex-sauerj
%{mktexlsr}

%postun texmf-latex-sauterfonts
%{mktexlsr}

%postun texmf-latex-savefnmark
%{mktexlsr}

%postun texmf-latex-savetrees
%{mktexlsr}

%postun texmf-latex-scale
%{mktexlsr}

%postun texmf-latex-scalebar
%{mktexlsr}

%postun texmf-latex-schemabloc
%{mktexlsr}

%postun texmf-latex-scientificpaper
%{mktexlsr}

%postun texmf-latex-sciposter
%{mktexlsr}

%postun texmf-latex-sciwordconv
%{mktexlsr}

%postun texmf-latex-screenplay
%{mktexlsr}

%postun texmf-latex-script
%{mktexlsr}

%postun texmf-latex-sdrt
%{mktexlsr}

%postun texmf-latex-sectionbox
%{mktexlsr}

%postun texmf-latex-sectsty
%{mktexlsr}

%postun texmf-latex-semantic
%{mktexlsr}

%postun texmf-latex-seminar
%{mktexlsr}

%postun texmf-latex-semioneside
%{mktexlsr}

%postun texmf-latex-seqsplit
%{mktexlsr}

%postun texmf-latex-sf298
%{mktexlsr}

%postun texmf-latex-sffms
%{mktexlsr}

%postun texmf-latex-sfg
%{mktexlsr}

%postun texmf-latex-sfheaders
%{mktexlsr}

%postun texmf-latex-sgame
%{mktexlsr}

%postun texmf-latex-shadbox
%{mktexlsr}

%postun texmf-latex-shadethm
%{mktexlsr}

%postun texmf-latex-shipunov
%{mktexlsr}

%postun texmf-latex-shorttoc
%{mktexlsr}

%postun texmf-latex-show2e
%{mktexlsr}

%postun texmf-latex-showdim
%{mktexlsr}

%postun texmf-latex-showexpl
%{mktexlsr}

%postun texmf-latex-showlabels
%{mktexlsr}

%postun texmf-latex-shuffle
%{mktexlsr}

%postun texmf-latex-sidecap
%{mktexlsr}

%postun texmf-latex-sides
%{mktexlsr}

%postun texmf-latex-siggraph
%{mktexlsr}

%postun texmf-latex-silence
%{mktexlsr}

%postun texmf-latex-simplecv
%{mktexlsr}

%postun texmf-latex-simplewick
%{mktexlsr}

%postun texmf-latex-siunitx
%{mktexlsr}

%postun texmf-latex-skak
%{mktexlsr}

%postun texmf-latex-slantsc
%{mktexlsr}

%postun texmf-latex-slashbox
%{mktexlsr}

%postun texmf-latex-smalltableof
%{mktexlsr}

%postun texmf-latex-smartref
%{mktexlsr}

%postun texmf-latex-snapshot
%{mktexlsr}

%postun texmf-latex-songbook
%{mktexlsr}

%postun texmf-latex-sort-by-letters
%{mktexlsr}

%postun texmf-latex-soul
%{mktexlsr}

%postun texmf-latex-soyombo
%{mktexlsr}

%postun texmf-latex-spanish-mx
%{mktexlsr}

%postun texmf-latex-sparklines
%{mktexlsr}

%postun texmf-latex-spie
%{mktexlsr}

%postun texmf-latex-splitbib
%{mktexlsr}

%postun texmf-latex-spotcolor
%{mktexlsr}

%postun texmf-latex-sprite
%{mktexlsr}

%postun texmf-latex-spverbatim
%{mktexlsr}

%postun texmf-latex-srcltx
%{mktexlsr}

%postun texmf-latex-sseq
%{mktexlsr}

%postun texmf-latex-ssqquote
%{mktexlsr}

%postun texmf-latex-stage
%{mktexlsr}

%postun texmf-latex-statex2
%{mktexlsr}

%postun texmf-latex-statistik
%{mktexlsr}

%postun texmf-latex-stdclsdv
%{mktexlsr}

%postun texmf-latex-stdpage
%{mktexlsr}

%postun texmf-latex-steinmetz
%{mktexlsr}

%postun texmf-latex-stellenbosch
%{mktexlsr}

%postun texmf-latex-stex
%{mktexlsr}

%postun texmf-latex-stringstrings
%{mktexlsr}

%postun texmf-latex-struktex
%{mktexlsr}

%postun texmf-latex-sttools
%{mktexlsr}

%postun texmf-latex-stubs
%{mktexlsr}

%postun texmf-latex-subdepth
%{mktexlsr}

%postun texmf-latex-subeqn
%{mktexlsr}

%postun texmf-latex-subeqnarray
%{mktexlsr}

%postun texmf-latex-subfig
%{mktexlsr}

%postun texmf-latex-subfigure
%{mktexlsr}

%postun texmf-latex-subfloat
%{mktexlsr}

%postun texmf-latex-substr
%{mktexlsr}

%postun texmf-latex-sudoku
%{mktexlsr}

%postun texmf-latex-sudokubundle
%{mktexlsr}

%postun texmf-latex-sugconf
%{mktexlsr}

%postun texmf-latex-supertabular
%{mktexlsr}

%postun texmf-latex-susy
%{mktexlsr}

%postun texmf-latex-svgcolor
%{mktexlsr}

%postun texmf-latex-svn
%{mktexlsr}

%postun texmf-latex-svn-prov
%{mktexlsr}

%postun texmf-latex-svninfo
%{mktexlsr}

%postun texmf-latex-swebib
%{mktexlsr}

%postun texmf-latex-swimgraf
%{mktexlsr}

%postun texmf-latex-syllogism
%{mktexlsr}

%postun texmf-latex-synproof
%{mktexlsr}

%postun texmf-latex-syntax
%{mktexlsr}

%postun texmf-latex-syntrace
%{mktexlsr}

%postun texmf-latex-synttree
%{mktexlsr}

%postun texmf-latex-t-angles
%{mktexlsr}

%postun texmf-latex-tableaux
%{mktexlsr}

%postun texmf-latex-tablenotes
%{mktexlsr}

%postun texmf-latex-tablists
%{mktexlsr}

%postun texmf-latex-tablor
%{mktexlsr}

%postun texmf-latex-tabls
%{mktexlsr}

%postun texmf-latex-tabto-ltx
%{mktexlsr}

%postun texmf-latex-tabularcalc
%{mktexlsr}

%postun texmf-latex-tabularew
%{mktexlsr}

%postun texmf-latex-tabulary
%{mktexlsr}

%postun texmf-latex-tabvar
%{mktexlsr}

%postun texmf-latex-talk
%{mktexlsr}

%postun texmf-latex-tapir
%{mktexlsr}

%postun texmf-latex-taupin
%{mktexlsr}

%postun texmf-latex-tcldoc
%{mktexlsr}

%postun texmf-latex-tdclock
%{mktexlsr}

%postun texmf-latex-tdsfrmath
%{mktexlsr}

%postun texmf-latex-technics
%{mktexlsr}

%postun texmf-latex-ted
%{mktexlsr}

%postun texmf-latex-tengwarscript
%{mktexlsr}

%postun texmf-latex-tensor
%{mktexlsr}

%postun texmf-latex-termcal
%{mktexlsr}

%postun texmf-latex-termlist
%{mktexlsr}

%postun texmf-latex-teubner
%{mktexlsr}

%postun texmf-latex-texmate
%{mktexlsr}

%postun texmf-latex-texments
%{mktexlsr}

%postun texmf-latex-texpower
%{mktexlsr}

%postun texmf-latex-texshade
%{mktexlsr}

%postun texmf-latex-textcase
%{mktexlsr}

%postun texmf-latex-textfit
%{mktexlsr}

%postun texmf-latex-textopo
%{mktexlsr}

%postun texmf-latex-textpos
%{mktexlsr}

%postun texmf-latex-theoremref
%{mktexlsr}

%postun texmf-latex-thesis-titlepage-fhac
%{mktexlsr}

%postun texmf-latex-thinsp
%{mktexlsr}

%postun texmf-latex-thmbox
%{mktexlsr}

%postun texmf-latex-thmtools
%{mktexlsr}

%postun texmf-latex-threeparttablex
%{mktexlsr}

%postun texmf-latex-thumb
%{mktexlsr}

%postun texmf-latex-thuthesis
%{mktexlsr}

%postun texmf-latex-ticket
%{mktexlsr}

%postun texmf-latex-tikz-inet
%{mktexlsr}

%postun texmf-latex-tikz-timing
%{mktexlsr}

%postun texmf-latex-timesht
%{mktexlsr}

%postun texmf-latex-titlepic
%{mktexlsr}

%postun texmf-latex-titlesec
%{mktexlsr}

%postun texmf-latex-titling
%{mktexlsr}

%postun texmf-latex-tkz-doc
%{mktexlsr}

%postun texmf-latex-tkz-linknodes
%{mktexlsr}

%postun texmf-latex-tkz-tab
%{mktexlsr}

%postun texmf-latex-tocbibind
%{mktexlsr}

%postun texmf-latex-tocloft
%{mktexlsr}

%postun texmf-latex-tocvsec2
%{mktexlsr}

%postun texmf-latex-todo
%{mktexlsr}

%postun texmf-latex-todonotes
%{mktexlsr}

%postun texmf-latex-tokenizer
%{mktexlsr}

%postun texmf-latex-toolbox
%{mktexlsr}

%postun texmf-latex-topfloat
%{mktexlsr}

%postun texmf-latex-toptesi
%{mktexlsr}

%postun texmf-latex-totcount
%{mktexlsr}

%postun texmf-latex-totpages
%{mktexlsr}

%postun texmf-latex-tpslifonts
%{mktexlsr}

%postun texmf-latex-trajan
%{mktexlsr}

%postun texmf-latex-translator
%{mktexlsr}

%postun texmf-latex-tree-dvips
%{mktexlsr}

%postun texmf-latex-trfsigns
%{mktexlsr}

%postun texmf-latex-trimspaces
%{mktexlsr}

%postun texmf-latex-trivfloat
%{mktexlsr}

%postun texmf-latex-trsym
%{mktexlsr}

%postun texmf-latex-tufte-latex
%{mktexlsr}

%postun texmf-latex-tugboat
%{mktexlsr}

%postun texmf-latex-turnstile
%{mktexlsr}

%postun texmf-latex-twoup
%{mktexlsr}

%postun texmf-latex-type1cm
%{mktexlsr}

%postun texmf-latex-typedref
%{mktexlsr}

%postun texmf-latex-typogrid
%{mktexlsr}

%postun texmf-latex-uaclasses
%{mktexlsr}

%postun texmf-latex-ucdavisthesis
%{mktexlsr}

%postun texmf-latex-ucs
%{mktexlsr}

%postun texmf-latex-ucthesis
%{mktexlsr}

%postun texmf-latex-uebungsblatt
%{mktexlsr}

%postun texmf-latex-uiucthesis
%{mktexlsr}

%postun texmf-latex-ulsy
%{mktexlsr}

%postun texmf-latex-umich-thesis
%{mktexlsr}

%postun texmf-latex-uml
%{mktexlsr}

%postun texmf-latex-umlaute
%{mktexlsr}

%postun texmf-latex-umoline
%{mktexlsr}

%postun texmf-latex-umthesis
%{mktexlsr}

%postun texmf-latex-underlin
%{mktexlsr}

%postun texmf-latex-undertilde
%{mktexlsr}

%postun texmf-latex-units
%{mktexlsr}

%postun texmf-latex-unitsdef
%{mktexlsr}

%postun texmf-latex-unroman
%{mktexlsr}

%postun texmf-latex-upmethodology
%{mktexlsr}

%postun texmf-latex-urlbst
%{mktexlsr}

%postun texmf-latex-ushort
%{mktexlsr}

%postun texmf-latex-ut-thesis
%{mktexlsr}

%postun texmf-latex-uwthesis
%{mktexlsr}

%postun texmf-latex-varindex
%{mktexlsr}

%postun texmf-latex-varsfromjobname
%{mktexlsr}

%postun texmf-latex-vector
%{mktexlsr}

%postun texmf-latex-verbatimbox
%{mktexlsr}

%postun texmf-latex-verbatimcopy
%{mktexlsr}

%postun texmf-latex-verse
%{mktexlsr}

%postun texmf-latex-version
%{mktexlsr}

%postun texmf-latex-vhistory
%{mktexlsr}

%postun texmf-latex-vita
%{mktexlsr}

%postun texmf-latex-vmargin
%{mktexlsr}

%postun texmf-latex-volumes
%{mktexlsr}

%postun texmf-latex-vrsion
%{mktexlsr}

%postun texmf-latex-vwcol
%{mktexlsr}

%postun texmf-latex-vxu
%{mktexlsr}

%postun texmf-latex-wallpaper
%{mktexlsr}

%postun texmf-latex-warpcol
%{mktexlsr}

%postun texmf-latex-was
%{mktexlsr}

%postun texmf-latex-wasysym
%{mktexlsr}

%postun texmf-latex-widetable
%{mktexlsr}

%postun texmf-latex-williams
%{mktexlsr}

%postun texmf-latex-wnri
%{mktexlsr}

%postun texmf-latex-wordlike
%{mktexlsr}

%postun texmf-latex-wrapfig
%{mktexlsr}

%postun texmf-latex-xargs
%{mktexlsr}

%postun texmf-latex-xcolor
%{mktexlsr}

%postun texmf-latex-xdoc
%{mktexlsr}

%postun texmf-latex-xfor
%{mktexlsr}

%postun texmf-latex-xifthen
%{mktexlsr}

%postun texmf-latex-xkeyval
%{mktexlsr}

%postun texmf-latex-xmpincl
%{mktexlsr}

%postun texmf-latex-xnewcommand
%{mktexlsr}

%postun texmf-latex-xoptarg
%{mktexlsr}

%postun texmf-latex-xpackages
%{mktexlsr}

%postun texmf-latex-xskak
%{mktexlsr}

%postun texmf-latex-xtab
%{mktexlsr}

%postun texmf-latex-xtcapts
%{mktexlsr}

%postun texmf-latex-xyling
%{mktexlsr}

%postun texmf-latex-xytree
%{mktexlsr}

%postun texmf-latex-yafoot
%{mktexlsr}

%postun texmf-latex-yagusylo
%{mktexlsr}

%postun texmf-latex-yfonts
%{mktexlsr}

%postun texmf-latex-yhmath
%{mktexlsr}

%postun texmf-latex-york-thesis
%{mktexlsr}

%postun texmf-latex-yplan
%{mktexlsr}

%postun texmf-latex-zed-csp
%{mktexlsr}

%postun texmf-latex-zefonts
%{mktexlsr}

%postun texmf-latex-zhspacing
%{mktexlsr}

%postun texmf-latex-ziffer
%{mktexlsr}

%postun texmf-latex-zwgetfdate
%{mktexlsr}

%postun texmf-latex-zwpagelayout
%{mktexlsr}

%postun texmf-latex-bophook
%{mktexlsr}

%postun texmf-latex-cmdtrack
%{mktexlsr}

%postun texmf-latex-cmsd
%{mktexlsr}

%postun texmf-latex-dashbox
%{mktexlsr}

%postun texmf-latex-decimal
%{mktexlsr}

%postun texmf-latex-dotseqn
%{mktexlsr}

%postun texmf-latex-foilhtml
%{mktexlsr}

%postun texmf-latex-hyper
%{mktexlsr}

%postun texmf-latex-isotope
%{mktexlsr}

%postun texmf-latex-tds
%{mktexlsr}

%postun texmf-latex-lhcyr
%{mktexlsr}

%postun texmf-latex-limap
%{mktexlsr}

%postun texmf-latex-mapcodes
%{mktexlsr}

%postun texmf-latex-pawpict
%{mktexlsr}

%postun texmf-latex-stack
%{mktexlsr}

%postun texmf-latex-warning
%{mktexlsr}

%postun texmf-latex-youngtab
%{mktexlsr}

%postun texmf-latex-anonchap
%{mktexlsr}

%postun texmf-latex-authoraftertitle
%{mktexlsr}

%postun texmf-latex-chngcntr
%{mktexlsr}

%postun texmf-latex-citeref
%{mktexlsr}

%postun texmf-latex-compactbib
%{mktexlsr}

%postun texmf-latex-dvipdfmx-def
%{mktexlsr}

%postun texmf-latex-eqname
%{mktexlsr}

%postun texmf-latex-ifmtarg
%{mktexlsr}

%postun texmf-latex-import
%{mktexlsr}

%postun texmf-latex-isonums
%{mktexlsr}

%postun texmf-latex-jhep
%{mktexlsr}

%postun texmf-latex-kalender
%{mktexlsr}

%postun texmf-latex-ltablex
%{mktexlsr}

%postun texmf-latex-mhs
%{mktexlsr}

%postun texmf-latex-midpage
%{mktexlsr}

%postun texmf-latex-morefloats
%{mktexlsr}

%postun texmf-latex-needspace
%{mktexlsr}

%postun texmf-latex-nextpage
%{mktexlsr}

%postun texmf-latex-pdftex-def
%{mktexlsr}

%postun texmf-latex-pictex2
%{mktexlsr}

%postun texmf-latex-printlen
%{mktexlsr}

%postun texmf-latex-savesym
%{mktexlsr}

%postun texmf-latex-selectp
%{mktexlsr}

%postun texmf-latex-setspace
%{mktexlsr}

%postun texmf-latex-sfmath
%{mktexlsr}

%postun texmf-latex-sfmathtaupin
%{mktexlsr}

%postun texmf-latex-texilikecover
%{mktexlsr}

%postun texmf-latex-texlogos
%{mktexlsr}

%postun texmf-latex-titlefoot
%{mktexlsr}

%postun texmf-latex-tracking
%{mktexlsr}

%postun texmf-latex-uhrzeit
%{mktexlsr}

%postun texmf-latex-upquote
%{mktexlsr}

%postun texmf-latex-varwidth
%{mktexlsr}

%postun texmf-latex-versions
%{mktexlsr}

%postun texmf-latex-vertbars
%{mktexlsr}

%postun texmf-lualatex-luainputenc
%{mktexlsr}

%postun texmf-luatex-luamplib
%{mktexlsr}

%postun texmf-luatex-luaotfload
%{mktexlsr}

%postun texmf-luatex-luatextra
%{mktexlsr}

%postun texmf-plain-cweb
%{mktexlsr}

%postun texmf-plain-figflow
%{mktexlsr}

%postun texmf-plain-fixpdfmag
%{mktexlsr}

%postun texmf-plain-font-change
%{mktexlsr}

%postun texmf-plain-fontch
%{mktexlsr}

%postun texmf-plain-gustlib
%{mktexlsr}

%postun texmf-plain-harvmac
%{mktexlsr}

%postun texmf-plain-hyplain
%{mktexlsr}

%postun texmf-plain-jsmisc
%{mktexlsr}

%postun texmf-plain-metatex
%{mktexlsr}

%postun texmf-plain-mkpattern
%{mktexlsr}

%postun texmf-plain-newsletr
%{mktexlsr}

%postun texmf-plain-placeins
%{mktexlsr}

%postun texmf-plain-plgraph
%{mktexlsr}

%postun texmf-plain-plnfss
%{mktexlsr}

%postun texmf-plain-resumemac
%{mktexlsr}

%postun texmf-plain-timetable
%{mktexlsr}

%postun texmf-plain-treetex
%{mktexlsr}

%postun texmf-plain-tugboat-plain
%{mktexlsr}

%postun texmf-plain-typespec
%{mktexlsr}

%postun texmf-plain-varisize
%{mktexlsr}

%postun texmf-plain-vertex
%{mktexlsr}

%postun texmf-plain-yannisgr
%{mktexlsr}

%postun texmf-mex-utf8mex
%{mktexlsr}

%postun texmf-xelatex-arabxetex
%{mktexlsr}

%postun texmf-xelatex-bidi
%{mktexlsr}

%postun texmf-xelatex-euenc
%{mktexlsr}

%postun texmf-xelatex-fontspec
%{mktexlsr}

%postun texmf-xelatex-fontwrap
%{mktexlsr}

%postun texmf-xelatex-mathspec
%{mktexlsr}

%postun texmf-xelatex-philokalia
%{mktexlsr}

%postun texmf-xelatex-polyglossia
%{mktexlsr}

%postun texmf-xelatex-xecjk
%{mktexlsr}

%postun texmf-xelatex-xecolour
%{mktexlsr}

%postun texmf-xelatex-xecyr
%{mktexlsr}

%postun texmf-xelatex-xepersian
%{mktexlsr}

%postun texmf-xelatex-xgreek
%{mktexlsr}

%postun texmf-xelatex-xltxtra
%{mktexlsr}

%postun texmf-xelatex-xunicode
%{mktexlsr}

%postun texmf-xetex-harvardkyoto
%{mktexlsr}

%postun texmf-xetex-pstricks
%{mktexlsr}

%postun texmf-xetex-xetexfontinfo
%{mktexlsr}

%postun texmf-xetex-xetexref
%{mktexlsr}

%postun texmf-makeindexstyle-mkind-english
%{mktexlsr}

%postun texmf-makeindexstyle-mkind-german
%{mktexlsr}

%postun texmf-metafont-mftoeps
%{mktexlsr}

%postun texmf-metafont-roex
%{mktexlsr}

%postun texmf-metapost-automata
%{mktexlsr}

%postun texmf-metapost-bbcard
%{mktexlsr}

%postun texmf-metapost-blockdraw_mp
%{mktexlsr}

%postun texmf-metapost-bpolynomial
%{mktexlsr}

%postun texmf-metapost-cmarrows
%{mktexlsr}

%postun texmf-metapost-drv
%{mktexlsr}

%postun texmf-metapost-dviincl
%{mktexlsr}

%postun texmf-metapost-epsincl
%{mktexlsr}

%postun texmf-metapost-expressg
%{mktexlsr}

%postun texmf-metapost-exteps
%{mktexlsr}

%postun texmf-metapost-featpost
%{mktexlsr}

%postun texmf-metapost-garrigues
%{mktexlsr}

%postun texmf-metapost-hatching
%{mktexlsr}

%postun texmf-metapost-latexmp
%{mktexlsr}

%postun texmf-metapost-makecirc
%{mktexlsr}

%postun texmf-metapost-metago
%{mktexlsr}

%postun texmf-metapost-metaobj
%{mktexlsr}

%postun texmf-metapost-metapost-examples
%{mktexlsr}

%postun texmf-metapost-metauml
%{mktexlsr}

%postun texmf-metapost-mp3d
%{mktexlsr}

%postun texmf-metapost-mpattern
%{mktexlsr}

%postun texmf-metapost-mpman-ru
%{mktexlsr}

%postun texmf-metapost-piechartmp
%{mktexlsr}

%postun texmf-metapost-slideshow
%{mktexlsr}

%postun texmf-metapost-splines
%{mktexlsr}

%postun texmf-metapost-suanpan
%{mktexlsr}

%postun texmf-metapost-textpath
%{mktexlsr}

%postun texmf-metapost-venn
%{mktexlsr}

%postun texmf-omega-antomega
%{mktexlsr}

%postun texmf-omega-ocherokee
%{mktexlsr}

%postun texmf-omega-devanagari
%{mktexlsr}

%postun texmf-omega-char2uni
%{mktexlsr}

%postun texmf-omega-uni2char
%{mktexlsr}

%postun texmf-platex-jis
%{mktexlsr}

%postun texmf-platex-jsclasses
%{mktexlsr}

%postun texmf-platex-otf
%{mktexlsr}

%postun texmf-platex-utf
%{mktexlsr}

%postun texmf-xmltex-passivetex
%{mktexlsr}

%postun texmf-xmltex-xmlplay
%{mktexlsr}

%postun texmf-pstricks
%{mktexlsr}

%postun texmf-pstricks-2dplot
%{mktexlsr}

%postun texmf-pstricks-3d
%{mktexlsr}

%postun texmf-pstricks-3dplot
%{mktexlsr}

%postun texmf-pstricks-abspos
%{mktexlsr}

%postun texmf-pstricks-add
%{mktexlsr}

%postun texmf-pstricks-asr
%{mktexlsr}

%postun texmf-pstricks-bar
%{mktexlsr}

%postun texmf-pstricks-barcode
%{mktexlsr}

%postun texmf-pstricks-bezier
%{mktexlsr}

%postun texmf-pstricks-blur
%{mktexlsr}

%postun texmf-pstricks-bspline
%{mktexlsr}

%postun texmf-pstricks-circ
%{mktexlsr}

%postun texmf-pstricks-coil
%{mktexlsr}

%postun texmf-pstricks-cox
%{mktexlsr}

%postun texmf-pstricks-dbicons
%{mktexlsr}

%postun texmf-pstricks-diffraction
%{mktexlsr}

%postun texmf-pstricks-eps
%{mktexlsr}

%postun texmf-pstricks-eucl
%{mktexlsr}

%postun texmf-pstricks-fill
%{mktexlsr}

%postun texmf-pstricks-fr3d
%{mktexlsr}

%postun texmf-pstricks-fractal
%{mktexlsr}

%postun texmf-pstricks-fun
%{mktexlsr}

%postun texmf-pstricks-func
%{mktexlsr}

%postun texmf-pstricks-gantt
%{mktexlsr}

%postun texmf-pstricks-geo
%{mktexlsr}

%postun texmf-pstricks-ghsb
%{mktexlsr}

%postun texmf-pstricks-gr3d
%{mktexlsr}

%postun texmf-pstricks-grad
%{mktexlsr}

%postun texmf-pstricks-infixplot
%{mktexlsr}

%postun texmf-pstricks-jtree
%{mktexlsr}

%postun texmf-pstricks-labo
%{mktexlsr}

%postun texmf-pstricks-lens
%{mktexlsr}

%postun texmf-pstricks-light3d
%{mktexlsr}

%postun texmf-pstricks-math
%{mktexlsr}

%postun texmf-pstricks-ob3d
%{mktexlsr}

%postun texmf-pstricks-optexp
%{mktexlsr}

%postun texmf-pstricks-optic
%{mktexlsr}

%postun texmf-pstricks-osci
%{mktexlsr}

%postun texmf-pstricks-pad
%{mktexlsr}

%postun texmf-pstricks-pdgr
%{mktexlsr}

%postun texmf-pstricks-poly
%{mktexlsr}

%postun texmf-pstricks-qtree
%{mktexlsr}

%postun texmf-pstricks-sigsys
%{mktexlsr}

%postun texmf-pstricks-slpe
%{mktexlsr}

%postun texmf-pstricks-solides3d
%{mktexlsr}

%postun texmf-pstricks-soroban
%{mktexlsr}

%postun texmf-pstricks-spectra
%{mktexlsr}

%postun texmf-pstricks-stru
%{mktexlsr}

%postun texmf-pstricks-support
%{mktexlsr}

%postun texmf-pstricks-text
%{mktexlsr}

%postun texmf-pstricks-tree
%{mktexlsr}

%postun texmf-pstricks-tutorial
%{mktexlsr}

%postun texmf-pstricks-uml
%{mktexlsr}

%postun texmf-pstricks-vue3d
%{mktexlsr}

%postun texmf-fonts-Asana-Math
%{mktexlsr}

%postun texmf-fonts-adobe
%{mktexlsr}

%postun texmf-fonts-aefonts
%{mktexlsr}

%postun texmf-fonts-allrunes
%{mktexlsr}

%postun texmf-fonts-amsfonts
%{mktexlsr}

%postun texmf-fonts-antp
%{mktexlsr}

%postun texmf-fonts-antt
%{mktexlsr}

%postun texmf-fonts-archaic
%{mktexlsr}

%postun texmf-fonts-arev
%{mktexlsr}

%postun texmf-fonts-arkandis
%{mktexlsr}

%postun texmf-fonts-armenian
%{mktexlsr}

%postun texmf-fonts-arphic
%{mktexlsr}

%postun texmf-fonts-ascii
%{mktexlsr}

%postun texmf-fonts-astro
%{mktexlsr}

%postun texmf-fonts-auncial-new
%{mktexlsr}

%postun texmf-fonts-bbm
%{mktexlsr}

%postun texmf-fonts-belleek
%{mktexlsr}

%postun texmf-fonts-bera
%{mktexlsr}

%postun texmf-fonts-blacklettert1
%{mktexlsr}

%postun texmf-fonts-boisik
%{mktexlsr}

%postun texmf-fonts-bookhands
%{mktexlsr}

%postun texmf-fonts-carolmin-ps
%{mktexlsr}

%postun texmf-fonts-cbfonts
%{mktexlsr}

%postun texmf-fonts-cc-pl
%{mktexlsr}

%postun texmf-fonts-charter
%{mktexlsr}

%postun texmf-fonts-cjhebrew
%{mktexlsr}

%postun texmf-fonts-chemarrow
%{mktexlsr}

%postun texmf-fonts-cm-super
%{mktexlsr}

%postun texmf-fonts-cmll
%{mktexlsr}

%postun texmf-fonts-cns
%{mktexlsr}

%postun texmf-fonts-concmath
%{mktexlsr}

%postun texmf-fonts-concrete
%{mktexlsr}

%postun texmf-fonts-croatian
%{mktexlsr}

%postun texmf-fonts-cyklop
%{mktexlsr}

%postun texmf-fonts-dice
%{mktexlsr}

%postun texmf-fonts-dingbat
%{mktexlsr}

%postun texmf-fonts-doublestroke
%{mktexlsr}

%postun texmf-fonts-dozenal
%{mktexlsr}

%postun texmf-fonts-duerer
%{mktexlsr}

%postun texmf-fonts-ean
%{mktexlsr}

%postun texmf-fonts-ecc
%{mktexlsr}

%postun texmf-fonts-eco
%{mktexlsr}

%postun texmf-fonts-eiad
%{mktexlsr}

%postun texmf-fonts-elvish
%{mktexlsr}

%postun texmf-fonts-epigrafica
%{mktexlsr}

%postun texmf-fonts-esint
%{mktexlsr}

%postun texmf-fonts-euro-ce
%{mktexlsr}

%postun texmf-fonts-eurofont
%{mktexlsr}

%postun texmf-fonts-eurosym
%{mktexlsr}

%postun texmf-fonts-feyn
%{mktexlsr}

%postun texmf-fonts-fge
%{mktexlsr}

%postun texmf-fonts-fonetika
%{mktexlsr}

%postun texmf-fonts-fourier
%{mktexlsr}

%postun texmf-fonts-fouriernc
%{mktexlsr}

%postun texmf-fonts-fpl
%{mktexlsr}

%postun texmf-fonts-frcursive
%{mktexlsr}

%postun texmf-fonts-genealogy
%{mktexlsr}

%postun texmf-fonts-gfsartemisia
%{mktexlsr}

%postun texmf-fonts-gfsbaskerville
%{mktexlsr}

%postun texmf-fonts-gfsbodoni
%{mktexlsr}

%postun texmf-fonts-gfscomplutum
%{mktexlsr}

%postun texmf-fonts-gfsdidot
%{mktexlsr}

%postun texmf-fonts-gfsneohellenic
%{mktexlsr}

%postun texmf-fonts-gfsporson
%{mktexlsr}

%postun texmf-fonts-gfssolomos
%{mktexlsr}

%postun texmf-fonts-gothic
%{mktexlsr}

%postun texmf-fonts-greenpoint
%{mktexlsr}

%postun texmf-fonts-hfbright
%{mktexlsr}

%postun texmf-fonts-hfoldsty
%{mktexlsr}

%postun texmf-fonts-hoekwater
%{mktexlsr}

%postun texmf-fonts-ibygrk
%{mktexlsr}

%postun texmf-fonts-ifsym
%{mktexlsr}

%postun texmf-fonts-inconsolata
%{mktexlsr}

%postun texmf-fonts-initials
%{mktexlsr}

%postun texmf-fonts-itrans
%{mktexlsr}

%postun texmf-fonts-iwona
%{mktexlsr}

%postun texmf-fonts-jknappen
%{mktexlsr}

%postun texmf-fonts-junicode
%{mktexlsr}

%postun texmf-fonts-kixfont
%{mktexlsr}

%postun texmf-fonts-kpfonts
%{mktexlsr}

%postun texmf-fonts-kurier
%{mktexlsr}

%postun texmf-fonts-levy
%{mktexlsr}

%postun texmf-fonts-lfb
%{mktexlsr}

%postun texmf-fonts-lh
%{mktexlsr}

%postun texmf-fonts-libertine
%{mktexlsr}

%postun texmf-fonts-linearA
%{mktexlsr}

%postun texmf-fonts-lm
%{mktexlsr}

%postun texmf-fonts-lxfonts
%{mktexlsr}

%postun texmf-fonts-malayalam
%{mktexlsr}

%postun texmf-fonts-marvosym
%{mktexlsr}

%postun texmf-fonts-mathabx
%{mktexlsr}

%postun texmf-fonts-mxedruli
%{mktexlsr}

%postun texmf-fonts-nkarta
%{mktexlsr}

%postun texmf-fonts-oinuit
%{mktexlsr}

%postun texmf-fonts-orkhun
%{mktexlsr}

%postun texmf-fonts-pacioli
%{mktexlsr}

%postun texmf-fonts-phaistos
%{mktexlsr}

%postun texmf-fonts-phonetic
%{mktexlsr}

%postun texmf-fonts-pl
%{mktexlsr}

%postun texmf-fonts-pxfonts
%{mktexlsr}

%postun texmf-fonts-qpxqtx
%{mktexlsr}

%postun texmf-fonts-recycle
%{mktexlsr}

%postun texmf-fonts-rsfs
%{mktexlsr}

%postun texmf-fonts-semaphor
%{mktexlsr}

%postun texmf-fonts-skaknew
%{mktexlsr}

%postun texmf-fonts-staves
%{mktexlsr}

%postun texmf-fonts-tex-gyre
%{mktexlsr}

%postun texmf-fonts-timing
%{mktexlsr}

%postun texmf-fonts-tipa
%{mktexlsr}

%postun texmf-fonts-txfonts
%{mktexlsr}

%postun texmf-fonts-uhc
%{mktexlsr}

%postun texmf-fonts-universa
%{mktexlsr}

%postun texmf-fonts-urw
%{mktexlsr}

%postun texmf-fonts-wadalab
%{mktexlsr}

%postun texmf-fonts-xq
%{mktexlsr}

%postun texmf-fonts-groff
%{mktexlsr}

%postun texmf-fonts-ibm
%{mktexlsr}

%postun texmf-fonts-itc
%{mktexlsr}

%postun texmf-fonts-jmn
%{mktexlsr}

%postun texmf-fonts-figbas
%{mktexlsr}

%postun texmf-fonts-thailatex
%{mktexlsr}

%postun texmf-fonts-umtypewriter
%{mktexlsr}

%postun texmf-fonts-apl
%{mktexlsr}

%postun texmf-fonts-cchess
%{mktexlsr}

%postun texmf-fonts-cherokee
%{mktexlsr}

%postun texmf-fonts-chess
%{mktexlsr}

%postun texmf-fonts-logic
%{mktexlsr}

%postun texmf-fonts-skull
%{mktexlsr}

%postun texmf-fonts-cg
%{mktexlsr}

%postun texmf-fonts-cs
%{mktexlsr}

%postun texmf-fonts-dancers
%{mktexlsr}

%postun texmf-fonts-euxm
%{mktexlsr}

%postun texmf-fonts-go
%{mktexlsr}

%postun texmf-fonts-hands
%{mktexlsr}

%postun texmf-fonts-knuthotherfonts
%{mktexlsr}

%postun texmf-fonts-latex-fonts
%{mktexlsr}

%postun texmf-fonts-misc
%{mktexlsr}

%postun texmf-fonts-monotype
%{mktexlsr}

%postun texmf-fonts-osmanian
%{mktexlsr}

%postun texmf-fonts-punk
%{mktexlsr}

%postun texmf-fonts-simpsons
%{mktexlsr}

%postun texmf-fonts-xbmc
%{mktexlsr}

%postun texmf-fonts-zhmetrics
%{mktexlsr}

%postun texmf-cidmaps-dnp
%{mktexlsr}

%postun texmf-cidmaps-fontforge
%{mktexlsr}

%postun texmf-encoding-c90
%{mktexlsr}

%postun texmf-encoding-ly1
%{mktexlsr}

###########################################
### Master Files. (should be docs only)
###########################################
%files
%defattr(-,root,root)
%doc ChangeLog README README.config README.cross README.hacking
%doc README.layout ChangeLog.libs README.libs ChangeLog.texk README.texk 
%doc README.utils README-tl.txt ChangeLog.jpatch README.jpatch
%doc LICENSE.TL LICENSE.CTAN README.usergroups doc.html index.html
%doc readme-html.dir readme-txt.dir

%files doc -f %{texmf_file_lists_dir}/doc-files
%defattr(-,root,root)

###########################################
### texk
###########################################
%files -n kpathsea -f %{texmf_file_lists_dir}/kpathsea-files
%defattr(-,root,root)
%doc {AUTHORS,BUGS,INSTALL,NEWS,PROJECTS,README{,.CONFIGURE}}.kpathsea
%{_bindir}/kpseaccess
%{_bindir}/kpsepath
%{_bindir}/kpsereadlink
%{_bindir}/kpsestat
%{_bindir}/kpsetool
%{_bindir}/kpsewhere
%{_bindir}/kpsewhich
%{_bindir}/kpsexpand
%{_bindir}/mktexlsr
%{_bindir}/mktexmf
%{_bindir}/mktexpk
%{_bindir}/mktextfm
%{_bindir}/texhash
%{_libdir}/libkpathsea.so*
%{_infodir}/kpathsea.info*
%{_mandir}/man1/kpseaccess.1*
%{_mandir}/man1/kpsepath.1*
%{_mandir}/man1/kpsereadlink.1*
%{_mandir}/man1/kpsestat.1*
%{_mandir}/man1/kpsetool.1*
%{_mandir}/man1/kpsewhere.1*
%{_mandir}/man1/kpsewhich.1*
%{_mandir}/man1/kpsexpand.1*
%{_mandir}/man1/mktexlsr.1*
%{_mandir}/man1/mktexmf.1*
%{_mandir}/man1/mktexpk.1*
%{_mandir}/man1/mktextfm.1*
%{_mandir}/man1/texhash.1*
%config(missingok) %{_texmfdir}/ls-R
%config(missingok) %{_texmfdistdir}/ls-R
%config(missingok) %{_texmfvardir}/ls-R
%config(missingok) %{_texmfconfigdir}/ls-R
%dir %{_texmfdir}
%dir %{_texmfvardir}
%dir %{_texmfdistdir}
%doc %{_texmfdistdir}/README
%dir %{_texmfconfigdir}
%dir %{_texmfvardir}/web2c

%files -n kpathsea-devel
%defattr(-,root,root)
%{_libdir}/libkpathsea.a
%{_includedir}/kpathsea

%files afm2pl
%defattr(-,root,root)
%doc README{,.DOCS}.afm2pl
%{_bindir}/afm2pl
%{_mandir}/man1/afm2pl.1*

%files bibtex8
%defattr(-,root,root)
%doc 00readme.bibtex8.txt
%doc {COPYING,ChangeLog,HISTORY}.bibtex8
%doc {COPYING,HISTORY}.csf.bibtex8
%{_bindir}/bibtex8

%files bibtexu
%defattr(-,root,root)
%doc 00readme.bibtexu.txt
# %%{_bindir}/bibtex

%files cjkutils -f %{texmf_file_lists_dir}/cjkutils-files
%defattr(-,root,root)
%doc ChangeLog.cjkutils
%{_bindir}/bg5+latex
%{_bindir}/bg5+pdflatex
%{_bindir}/bg5conv
%{_bindir}/bg5latex
%{_bindir}/bg5pdflatex
%{_bindir}/cef5conv
%{_bindir}/cef5latex
%{_bindir}/cef5pdflatex
%{_bindir}/cefconv
%{_bindir}/ceflatex
%{_bindir}/cefpdflatex
%{_bindir}/cefsconv
%{_bindir}/cefslatex
%{_bindir}/cefspdflatex
%{_bindir}/extconv
%{_bindir}/gbklatex
%{_bindir}/gbkpdflatex
%{_bindir}/hbf2gf
%{_bindir}/sjisconv
%{_bindir}/sjislatex
%{_bindir}/sjispdflatex
%{_mandir}/man1/bg5conv.1*
%{_mandir}/man1/cef5conv.1*
%{_mandir}/man1/cefconv.1*
%{_mandir}/man1/cefsconv.1*
%{_mandir}/man1/extconv.1*
%{_mandir}/man1/hbf2gf.1*
%{_mandir}/man1/sjisconv.1*

%files detex -f %{texmf_file_lists_dir}/detex-files
%defattr(-,root,root)
%doc README.detex
%{_bindir}/detex
%{_mandir}/man1/detex.1*

%files devnag
%defattr(-,root,root)
%doc {AUTHORS,COPYING,ChangeLog,INSTALL,NEWS,README}.devnag
%{_bindir}/devnag

%files dtl
%defattr(-,root,root)
%doc {ChangeLog,README}.dtl
%{_bindir}/dt2dv
%{_bindir}/dv2dt
%{_mandir}/man1/dt2dv.1*
%{_mandir}/man1/dv2dt.1*

%files dvi2tty
%defattr(-,root,root)
%doc {MANIFEST,README}.dvi2tty
%{_bindir}/disdvi
%{_bindir}/dvi2tty
%{_mandir}/man1/dvi2tty.1*

%files dviljk
%defattr(-,root,root)
%doc {AUTHORS,INSTALL,NEWS,README}.dviljk
%{_bindir}/dvihp
%{_bindir}/dvilj
%{_bindir}/dvilj2p
%{_bindir}/dvilj4
%{_bindir}/dvilj4l
%{_bindir}/dvilj6
%{_mandir}/man1/dvihp.1*
%{_mandir}/man1/dvilj.1*
%{_mandir}/man1/dvilj2p.1*
%{_mandir}/man1/dvilj4.1*
%{_mandir}/man1/dvilj4l.1*
%{_mandir}/man1/dvilj6.1*

%files dvipdfmx -f %{texmf_file_lists_dir}/dvipdfmx-files
%defattr(-,root,root)
%doc {AUTHORS,COPYING,ChangeLog{,.TL},INSTALL,NEWS,README,TODO}.dvipdfmx
%{_bindir}/dvipdfm
%{_bindir}/dvipdfmx
%{_bindir}/dvipdft
%{_bindir}/ebb
%{_bindir}/extractbb
%{_mandir}/man1/dvipdfm.1*
%{_mandir}/man1/dvipdft.1*
%{_mandir}/man1/ebb.1*
%{_mandir}/man1/extractbb.1*
%dir %{_texmfvardir}/fonts/map/dvipdfm 
%dir %{_texmfvardir}/fonts/map/dvipdfm/updmap
%{_texmfvardir}/fonts/map/dvipdfm/updmap/dvipdfm*.map
%{_texmfvardir}/fonts/map/dvipdfm/updmap/kanjix.map

%files dvipng
%defattr(-,root,root)
%doc {COPYING{,.LESSER},ChangeLog{,.TL},INSTALL,README,RELEASE}.dvipng
%{_bindir}/dvigif
%{_bindir}/dvipng
%{_mandir}/man1/dvigif.1*
%{_mandir}/man1/dvipng.1*
%{_infodir}/dvipng.info*

%files dvipos
%defattr(-,root,root)
%doc ChangeLog.dvipos
%{_bindir}/dvipos
%{_mandir}/man1/dvipos.1*

%files dvipsk -f %{texmf_file_lists_dir}/dvips-files
%defattr(-,root,root)
%doc {AUTHORS,INSTALL,INSTALLATION,README}.dvipsk
%doc {CHANGES_HPS,README_HPS}.hps.txt
%doc README.VMCMS README.vms README.VMS
%{_bindir}/afm2tfm
%{_bindir}/dvips
%{_mandir}/man1/afm2tfm.1*
%{_mandir}/man1/dvips.1*
%{_infodir}/dvips.info*
%dir %{_texmfvardir}/fonts/map/dvips
%dir %{_texmfvardir}/fonts/map/dvips/updmap
%{_texmfvardir}/fonts/map/dvips/updmap/*.map

%files gsftopk
%defattr(-,root,root)
%doc INSTALL.gsftopk
%{_bindir}/gsftopk
%{_mandir}/man1/gsftopk.1*

%files lcdf-typetools -f %{texmf_file_lists_dir}/lcdf-typetools-files
%defattr(-,root,root)
%doc {COPYING,ChangeLog{,.TL},INSTALL,NEWS,ONEWS,README}.lcdf-typetools
%{_bindir}/cfftot1
%{_bindir}/mmafm
%{_bindir}/mmpfb
%{_bindir}/otfinfo
%{_bindir}/otftotfm
%{_bindir}/t1dotlessj
%{_bindir}/t1lint
%{_bindir}/t1rawafm
%{_bindir}/t1reencode
%{_bindir}/t1testpage
%{_bindir}/ttftotype42
%{_mandir}/man1/cfftot1.1*
%{_mandir}/man1/mmafm.1*
%{_mandir}/man1/mmpfb.1*
%{_mandir}/man1/otfinfo.1*
%{_mandir}/man1/otftotfm.1*
%{_mandir}/man1/t1dotlessj.1*
%{_mandir}/man1/t1lint.1*
%{_mandir}/man1/t1rawafm.1*
%{_mandir}/man1/t1reencode.1*
%{_mandir}/man1/t1testpage.1*
%{_mandir}/man1/ttftotype42.1*

%files makeindexk
%defattr(-,root,root)
%doc {ACK,CONTRIB,COPYING,ChangeLog,INSTALL,NOTES,PORTING,README}.makeindexk
%{_bindir}/mkindex
%{_bindir}/makeindex
%{_mandir}/man1/mkindex.1*
%{_mandir}/man1/makeindex.1*

%files makejvf
%defattr(-,root,root)
%doc COPYRIGHT.makejvf COPYRIGHT.jis.makejvf
%doc README.makejvf.txt
%{_bindir}/makejvf

%files mendexk
%defattr(-,root,root)
%doc COPYRIGHT.makejvf COPYRIGHT.jis.makejvf
%doc README.makejvf.txt
%{_bindir}/mendex
%{_mandir}/man1/mendex.1*

%files musixflx
%defattr(-,root,root)
%doc ChangeLog.musixflx
%{_bindir}/musixflx

%files pdvipsk
%defattr(-,root,root)
%doc AUTHORS.pdvipsk README.pdvipsk
%{_bindir}/pdvips

%files ptexenc
%defattr(-,root,root)
%doc COPYRIGHT.ptexenc README.ptexenc
%{_libdir}/libptexenc.so*

%files ptexenc-devel
%defattr(-,root,root)
%{_libdir}/libptexenc.a
%{_includedir}/ptexenc

%files pxdvik
%defattr(-,root,root)
%doc {CHANGES,README}.xdvik-jp{,.pxdvik}
%{_bindir}/pxdvi
%{_bindir}/pxdvi-motif

%files seetexk
%defattr(-,root,root)
%doc {ChangeLog,README}.seetexk
%{_bindir}/dvibook
%{_bindir}/dviconcat
%{_bindir}/dviselect
%{_bindir}/dvitodvi
%{_mandir}/man1/dvibook.1*
%{_mandir}/man1/dviconcat.1*
%{_mandir}/man1/dviselect.1*
%{_mandir}/man1/dvitodvi.1*

%files common
%defattr(-,root,root)
%doc ChangeLog.tetex README.a2ping README.texdoctk
%doc ChangeLog.texlive
%doc README.extra
%{_bindir}/a2ping
%{_bindir}/afm2afm
%{_bindir}/allcm
%{_bindir}/allec
%{_bindir}/allneeded
%{_bindir}/autoinst
%{_bindir}/cachepic
%{_bindir}/cmap2enc
%{_bindir}/context
%{_bindir}/ctxtools
%{_bindir}/dviasm
%{_bindir}/dvi2fax
%{_bindir}/dvired
%{_bindir}/e2pall
%{_bindir}/ebong
%{_bindir}/epspdf
%{_bindir}/epspdftk
%{_bindir}/epstopdf
%{_bindir}/fig4latex
%{_bindir}/findhyph
%{_bindir}/fmtutil
%{_bindir}/fmtutil-sys
%{_bindir}/fontinst
%{_bindir}/font2afm
%{_bindir}/fragmaster
%{_bindir}/getnonfreefonts
%{_bindir}/getnonfreefonts-sys
%{_bindir}/latex2man
%{_bindir}/latexmk
%{_bindir}/listings-ext.sh
%{_bindir}/luatools
%{_bindir}/makeglossaries
%{_bindir}/makempy
%{_bindir}/mkgrkindex
%{_bindir}/mkjobtexmf
%{_bindir}/mkt1font
%{_bindir}/mktexfmt
%{_bindir}/mpstools
%{_bindir}/mptopdf
%{_bindir}/mtxrun
%{_bindir}/mtxtools
%{_bindir}/ot2kpx
%{_bindir}/pdfannotextractor
%{_bindir}/pdfatfi
%{_bindir}/pdfcrop
%{_bindir}/pdfthumb
%{_bindir}/pdftools
%{_bindir}/perltex
%{_bindir}/pfm2kpx
%{_bindir}/pkfix
%{_bindir}/pkfix-helper
%{_bindir}/ppower4
%{_bindir}/ps2frag
%{_bindir}/ps4pdf
%{_bindir}/pslatex
%{_bindir}/pstopdf
%{_bindir}/pst2pdf
%{_bindir}/purifyeps
%{_bindir}/rlxtools
%{_bindir}/repstopdf
%{_bindir}/rpdfcrop
%{_bindir}/rubibtex
%{_bindir}/rumakeindex
%{_bindir}/rungs
%{_bindir}/runtools
%{_bindir}/showglyphs
%{_bindir}/simpdftex
%{_bindir}/splitindex
%{_bindir}/svn-multi
%{_bindir}/texconfig
%{_bindir}/texconfig-dialog
%{_bindir}/texconfig-sys
%{_bindir}/texdoctk
%{_bindir}/texdoc
%{_bindir}/texcount
%{_bindir}/texdiff
%{_bindir}/texdirflatten
%{_bindir}/texexec
%{_bindir}/texfont
%{_bindir}/texlinks
%{_bindir}/texloganalyser
%{_bindir}/texmfstart
%{_bindir}/textools
%{_bindir}/texutil
%{_bindir}/thumbpdf
%{_bindir}/tlmgr
%{_bindir}/tmftools
%{_bindir}/ulqda
%{_bindir}/updmap
%{_bindir}/updmap-sys
%{_bindir}/vpe
%{_bindir}/vpl2ovp
%{_bindir}/vpl2vpl
%{_bindir}/xmltools
%{_mandir}/man1/a2ping.1*
%{_mandir}/man1/afm2afm.1*
%{_mandir}/man1/allcm.1*
%{_mandir}/man1/allec.1*
%{_mandir}/man1/allneeded.1*
%{_mandir}/man1/autoinst.1*
%{_mandir}/man1/ctxtools.1*
%{_mandir}/man1/cmap2enc.1*
%{_mandir}/man1/dvi2fax.1*
%{_mandir}/man1/dvired.1*
%{_mandir}/man1/e2pall.1*
%{_mandir}/man1/epstopdf.1*
%{_mandir}/man1/findhyph.1*
%{_mandir}/man1/fmtutil.1*
%{_mandir}/man1/fmtutil-sys.1*
%{_mandir}/man1/fontinst.1*
%{_mandir}/man1/font2afm.1*
%{_mandir}/man1/getnonfreefonts.1*
%{_mandir}/man1/getnonfreefonts-sys.1*
%{_mandir}/man1/mkjobtexmf.1*
%{_mandir}/man1/mktexfmt.1*
%{_mandir}/man1/mptopdf.1*
%{_mandir}/man1/ot2kpx.1*
%{_mandir}/man1/pdftools.1*
%{_mandir}/man1/pfm2kpx.1*
%{_mandir}/man1/pkfix-helper.1*
%{_mandir}/man1/ps2frag.1*
%{_mandir}/man1/pslatex.1*
%{_mandir}/man1/pstopdf.1*
%{_mandir}/man1/purifyeps.1*
%{_mandir}/man1/rubibtex.1*
%{_mandir}/man1/rumakeindex.1*
%{_mandir}/man1/showglyphs.1*
%{_mandir}/man1/splitindex.1*
%{_mandir}/man1/texconfig.1*
%{_mandir}/man1/texconfig-sys.1*
%{_mandir}/man1/texdiff.1*
%{_mandir}/man1/texdirflatten.1*
%{_mandir}/man1/texdoc.1*
%{_mandir}/man1/texdoctk.1*
%{_mandir}/man1/texexec.1*
%{_mandir}/man1/texfind.1*
%{_mandir}/man1/texfont.1*
%{_mandir}/man1/texlinks.1*
%{_mandir}/man1/texmfstart.1*
%{_mandir}/man1/textools.1*
%{_mandir}/man1/texutil.1*
%{_mandir}/man1/thumbpdf.1*
%{_mandir}/man1/tlmgr.1*
%{_mandir}/man1/updmap.1*
%{_mandir}/man1/updmap-sys.1*
%{_mandir}/man5/fmtutil.cnf.5*
%{_mandir}/man5/updmap.cfg.5*
%{_infodir}/epspdf.info*
%{_infodir}/latex2man.info*
%{_texmfdir}/texconfig
%{perl_vendorlib}/TeXLive
# XXX: temporary
%{_mandir}/man1/mag.1*
%{_mandir}/man1/ps2pk.1*

%files tex4htk
%defattr(-,root,root)
%doc ChangeLog.tex4htk
%{_bindir}/ht
%{_bindir}/htcontext
%{_bindir}/htlatex
%{_bindir}/htmex
%{_bindir}/httex
%{_bindir}/httexi
%{_bindir}/htxelatex
%{_bindir}/htxetex
%{_bindir}/mk4ht
%{_bindir}/t4ht
%{_bindir}/tex4ht

%files ttf2pk -f %{texmf_file_lists_dir}/ttf2pk-files
%defattr(-,root,root)
%doc {BUGS,README,TODO}.ttf2pk
%{_bindir}/ttf2pk
%{_bindir}/ttf2tfm
%{_mandir}/man1/ttf2pk.1*
%{_mandir}/man1/ttf2tfm.1*

%files ttfdump
%defattr(-,root,root)
%doc {COPYING,ChangeLog,ILX,INSTALL,NOTE,README,README.bg5,TODO}.ttfdump
%{_bindir}/ttfdump
%{_mandir}/man1/ttfdump.1*

%files xdvik
%defattr(-,root,root)
%doc {CHANGES,ChangeLog.TL,LESSTIF-BUGS,README.tests}.xdvik
%doc README.t1fonts
%{_bindir}/xdvi
%{_bindir}/xdvi-motif
%{_mandir}/man1/xdvi.1*
%{_texmfdir}/xdvi

%files xdvipdfmx
%defattr(-,root,root)
%doc {BUGS,COPYING,ChangeLog{,.TL},INSTALL,NEWS,README,TODO,doc}.xdvipdfmx
%{_bindir}/xdvipdfmx

%files web2c 
%defattr(-,root,root)
%doc {AUTHORS,ChangeLog,NEWS,PROJECTS,README}.web2c
%doc {ChangeLog,README}.ctie
%doc README.lib
%doc README.omegaware
%doc ChangeLog.otps
%doc {ChangeLog,MANIFEST,README}.tie
%doc README.triptrap
%doc README.web2c.web2c
%doc README.window
%{_bindir}/ctangle
%{_bindir}/ctie
%{_bindir}/cweave
%{_bindir}/bibtex
%{_bindir}/dvicopy
%{_bindir}/dvitomp
%{_bindir}/dvitype
%{_bindir}/gftodvi
%{_bindir}/gftopk
%{_bindir}/gftype
%{_bindir}/metafun
%{_bindir}/mf
%{_bindir}/mf-nowin
%{_bindir}/mft
%{_bindir}/mfplain
%{_bindir}/mkocp
%{_bindir}/mkofm
%{_bindir}/mpost
%{_bindir}/odvicopy
%{_bindir}/odvitype
%{_bindir}/ofm2opl
%{_bindir}/omfonts
%{_bindir}/opl2ofm
%{_bindir}/otp2ocp
%{_bindir}/otangle
%{_bindir}/outocp
%{_bindir}/ovf2ovp
%{_bindir}/ovp2ovf
%{_bindir}/patgen
%{_bindir}/pdftosrc
%{_bindir}/pktogf
%{_bindir}/pktype
%{_bindir}/pltotf
%{_bindir}/pooltype
%{_bindir}/tangle
%{_bindir}/tftopl
%{_bindir}/tie
%{_bindir}/ttf2afm
%{_bindir}/vftovp
%{_bindir}/vptovf
%{_bindir}/weave
%{_mandir}/man1/ctangle.1*
%{_mandir}/man1/ctie.1*
%{_mandir}/man1/cweave.1*
%{_mandir}/man1/cweb.1*
%{_mandir}/man1/bibtex.1*
%{_mandir}/man1/dvicopy.1*
%{_mandir}/man1/dvitomp.1*
%{_mandir}/man1/dvitype.1*
%{_mandir}/man1/gftodvi.1*
%{_mandir}/man1/gftopk.1*
%{_mandir}/man1/gftype.1*
%{_mandir}/man1/lambda.1*
%{_mandir}/man1/makempy.1*
%{_mandir}/man1/mf.1*
%{_mandir}/man1/mf-nowin.1*
%{_mandir}/man1/mft.1*
%{_mandir}/man1/mkocp.1*
%{_mandir}/man1/mkofm.1*
%{_mandir}/man1/mpost.1*
%{_mandir}/man1/odvicopy.1*
%{_mandir}/man1/odvitype.1*
%{_mandir}/man1/ofm2opl.1*
%{_mandir}/man1/opl2ofm.1*
%{_mandir}/man1/otp2ocp.1*
%{_mandir}/man1/outocp.1*
%{_mandir}/man1/ovf2ovp.1*
%{_mandir}/man1/ovp2ovf.1*
%{_mandir}/man1/patgen.1*
%{_mandir}/man1/pdftosrc.1*
%{_mandir}/man1/pktogf.1*
%{_mandir}/man1/pktype.1*
%{_mandir}/man1/pltotf.1*
%{_mandir}/man1/pooltype.1*
%{_mandir}/man1/tangle.1*
%{_mandir}/man1/tftopl.1*
%{_mandir}/man1/tie.1*
%{_mandir}/man1/ttf2afm.1*
%{_mandir}/man1/vftovp.1*
%{_mandir}/man1/vptovf.1*
%{_mandir}/man1/weave.1*
%{_infodir}/web2c.info*

###########################################
### Web2C Uses TeX Typesetters
###########################################
%files aleph
%defattr(-,root,root)
%{_bindir}/aleph
%{_bindir}/lamed
%{_mandir}/man1/aleph.1*

%files etex
%defattr(-,root,root)
%doc {ChangeLog,INSTALL,README}.etex
%{_bindir}/eplain
%{_bindir}/etex
%{_bindir}/pdfetex
%{_mandir}/man1/eplain.1*
%{_mandir}/man1/etex.1*
%{_mandir}/man1/pdfetex.1*
%{_infodir}/eplain.info*

%files luatex
%defattr(-,root,root)
%doc {NEWS,README}.luatex
%doc README.luafilesystem
%doc ChangeLog.luafontloader
%doc {AUTHORS,INSTALL,LICENSE,VERSION}.fontforge
%doc {LICENSE,NEW,README}.luasocket
%doc README.etc.luasocket
%doc README.test.luasocket
%doc README.luazip
%doc README.luazlib
%doc {COPYING.LIB,README,TODO,docs}.zziplib
%doc README.test.zziplib
%{_bindir}/dvilualatex
%{_bindir}/dviluatex
%{_bindir}/lualatex
%{_bindir}/luatex
%{_bindir}/luatangle
%{_bindir}/texlua
%{_bindir}/texluac
%{_mandir}/man1/luatex.1*
%{_mandir}/man1/texlua.1*
%{_mandir}/man1/texluac.1*

%files pdftex
%defattr(-,root,root)
%doc {NEWS,README}.pdftex
%doc README.regex
%{_bindir}/amstex
%{_bindir}/cslatex
%{_bindir}/csplain
%{_bindir}/jadetex
%{_bindir}/latex
%{_bindir}/mex
%{_bindir}/mltex
%{_bindir}/mllatex
%{_bindir}/pdfcslatex
%{_bindir}/pdfcsplain
%{_bindir}/pdfjadetex
%{_bindir}/pdflatex
%{_bindir}/pdfmex
%{_bindir}/pdftex
%{_bindir}/pdfxmltex
%{_bindir}/physe
%{_bindir}/phyzzx
%{_bindir}/tex
%{_bindir}/texsis
%{_bindir}/utf8mex
%{_bindir}/xmltex
%{_mandir}/man1/amstex.1*
%{_mandir}/man1/latex.1*
%{_mandir}/man1/pdflatex.1*
%{_mandir}/man1/pdftex.1*
%{_mandir}/man1/tex.1*
%{_infodir}/latex2e.info*

%files ptex
%defattr(-,root,root)
%doc COPYRIGHT{,.jis}.ptex
%doc {Changes,INSTALL,README}.ptex.txt
%{_bindir}/pbibtex
%{_bindir}/pdvitype
%{_bindir}/ppltotf
%{_bindir}/ptex
%{_bindir}/ptftopl
%{_bindir}/platex

%files synctex
%defattr(-,root,root)
%{_bindir}/synctex
%{_mandir}/man1/synctex.1*
%{_mandir}/man5/synctex.5*

%files xetex
%defattr(-,root,root)
%doc LICENSE.xetex.txt
%{_bindir}/xetex
%{_bindir}/xelatex

###########################################
### Other Utilities
###########################################
%files pdfopen
%defattr(-,root,root)
%doc README.pdfopen
%{_bindir}/pdfclose
%{_bindir}/pdfopen

%files ps2eps
%defattr(-,root,root)
%doc {Changes,INSTALL,LICENSE}.ps2eps.txt
%{_bindir}/bbox
%{_bindir}/ps2eps
%{_mandir}/man1/bbox.1*
%{_mandir}/man1/ps2eps.1*

%files tpic2pdftex
%defattr(-,root,root)
%doc ChangeLog.tpic2pdftex
%{_bindir}/tpic2pdftex
%{_mandir}/man1/tpic2pdftex.1*

%files vlna
%defattr(-,root,root)
%doc {ChangeLog,README{,.en}}.vlna
%{_bindir}/vlna
%{_mandir}/man1/vlna.1*

#####################################################################
## texmf
#####################################################################
## base
#########################
%files texmf-bibtex -f %{texmf_file_lists_dir}/bibtex-files
%defattr(-,root,root)

%files texmf-makeindex -f %{texmf_file_lists_dir}/makeindex-files
%defattr(-,root,root)

%files texmf-omega -f %{texmf_file_lists_dir}/omega-files
%defattr(-,root,root)

%files texmf-afm2pl -f %{texmf_file_lists_dir}/afm2pl-files
%defattr(-,root,root)

%files texmf-mptopdf -f %{texmf_file_lists_dir}/mptopdf-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/mptopdf.*

# Scripts
%files texmf-a2ping -f %{texmf_file_lists_dir}/a2ping-files
%defattr(-,root,root)

%files texmf-accfonts -f %{texmf_file_lists_dir}/accfonts-files
%defattr(-,root,root)

%files texmf-bengali -f %{texmf_file_lists_dir}/bengali-files
%defattr(-,root,root)

%files texmf-cachepic -f %{texmf_file_lists_dir}/cachepic-files
%defattr(-,root,root)

%files texmf-dviasm -f %{texmf_file_lists_dir}/dviasm-files
%defattr(-,root,root)

%files texmf-epspdf -f %{texmf_file_lists_dir}/epspdf-files
%defattr(-,root,root)

%files texmf-epstopdf -f %{texmf_file_lists_dir}/epstopdf-files
%defattr(-,root,root)

%files texmf-fig4latex -f %{texmf_file_lists_dir}/fig4latex-files
%defattr(-,root,root)

%files texmf-findhyph -f %{texmf_file_lists_dir}/findhyph-files
%defattr(-,root,root)

%files texmf-fontools -f %{texmf_file_lists_dir}/fontools-files
%defattr(-,root,root)

%files texmf-fragmaster -f %{texmf_file_lists_dir}/fragmaster-files
%defattr(-,root,root)

%files texmf-getnonfreefonts -f %{texmf_file_lists_dir}/getnonfreefonts-files
%defattr(-,root,root)

%files texmf-glossaries -f %{texmf_file_lists_dir}/glossaries-files
%defattr(-,root,root)

%files texmf-latex2man -f %{texmf_file_lists_dir}/latex2man-files
%defattr(-,root,root)

%files texmf-latexmk -f %{texmf_file_lists_dir}/latexmk-files
%defattr(-,root,root)

%files texmf-listings-ext -f %{texmf_file_lists_dir}/listings-ext-files
%defattr(-,root,root)

%files texmf-mkgrkindex -f %{texmf_file_lists_dir}/mkgrkindex-files
%defattr(-,root,root)

%files texmf-mkjobtexmf -f %{texmf_file_lists_dir}/mkjobtexmf-files
%defattr(-,root,root)

%files texmf-oberdiek -f %{texmf_file_lists_dir}/oberdiek-files
%defattr(-,root,root)

%files texmf-pax -f %{texmf_file_lists_dir}/pax-files
%defattr(-,root,root)

%files texmf-pdfcrop -f %{texmf_file_lists_dir}/pdfcrop-files
%defattr(-,root,root)

%files texmf-perltex -f %{texmf_file_lists_dir}/perltex-files
%defattr(-,root,root)

%files texmf-pkfix -f %{texmf_file_lists_dir}/pkfix-files
%defattr(-,root,root)

%files texmf-ppower4 -f %{texmf_file_lists_dir}/ppower4-files
%defattr(-,root,root)

%files texmf-pst-pdf -f %{texmf_file_lists_dir}/pst-pdf-files
%defattr(-,root,root)

%files texmf-pst2pdf -f %{texmf_file_lists_dir}/pst2pdf-files
%defattr(-,root,root)

%files texmf-purifyeps -f %{texmf_file_lists_dir}/purifyeps-files
%defattr(-,root,root)

%files texmf-simpdftex -f %{texmf_file_lists_dir}/simpdftex-files
%defattr(-,root,root)

%files texmf-splitindex -f %{texmf_file_lists_dir}/splitindex-files
%defattr(-,root,root)
%exclude %{_texmfdistdir}/source/latex/splitindex/splitindex-Linux-i386
%exclude %{_texmfdistdir}/source/latex/splitindex/splitindex-OpenBSD-i386
%exclude %{_texmfdistdir}/source/latex/splitindex/splitindex.class
%exclude %{_texmfdistdir}/source/latex/splitindex/splitindex.exe

%files texmf-svn-multi -f %{texmf_file_lists_dir}/svn-multi-files
%defattr(-,root,root)

%files texmf-tetex -f %{texmf_file_lists_dir}/tetex-files
%defattr(-,root,root)

%files texmf-texcount -f %{texmf_file_lists_dir}/texcount-files
%defattr(-,root,root)

%files texmf-texdiff -f %{texmf_file_lists_dir}/texdiff-files
%defattr(-,root,root)

%files texmf-texdirflatten -f %{texmf_file_lists_dir}/texdirflatten-files
%defattr(-,root,root)

%files texmf-texdoc -f %{texmf_file_lists_dir}/texdoc-files
%defattr(-,root,root)

%files texmf-texlive -f %{texmf_file_lists_dir}/texlive-files
%defattr(-,root,root)

%files texmf-texloganalyser -f %{texmf_file_lists_dir}/texloganalyser-files
%defattr(-,root,root)

%files texmf-thumbpdf -f %{texmf_file_lists_dir}/thumbpdf-files
%defattr(-,root,root)

%files texmf-ulqda -f %{texmf_file_lists_dir}/ulqda-files
%defattr(-,root,root)

%files texmf-vpe -f %{texmf_file_lists_dir}/vpe-files
%defattr(-,root,root)

%files texmf-asciichart -f %{texmf_file_lists_dir}/asciichart-files
%defattr(-,root,root)

%files texmf-gustprog -f %{texmf_file_lists_dir}/gustprog-files
%defattr(-,root,root)

%files texmf-patgen -f %{texmf_file_lists_dir}/patgen-files
%defattr(-,root,root)

%files texmf-pkfix-helper -f %{texmf_file_lists_dir}/pkfix-helper-files
%defattr(-,root,root)

%files texmf-texdraw -f %{texmf_file_lists_dir}/texdraw-files
%defattr(-,root,root)
%{_infodir}/texdraw.info*

%files texmf-font-installation-guide -f %{texmf_file_lists_dir}/font-installation-guide-files
%defattr(-,root,root)

%files texmf-bibtex-tamethebeast -f %{texmf_file_lists_dir}/bibtex-tamethebeast-files
%defattr(-,root,root)

%files texmf-fontinst -f %{texmf_file_lists_dir}/fontinst-files
%defattr(-,root,root)

%files texmf-fontname -f %{texmf_file_lists_dir}/fontname-files
%defattr(-,root,root)
%{_infodir}/fontname.info*

%files texmf-free-math-font-survey -f %{texmf_file_lists_dir}/free-math-font-survey-files
%defattr(-,root,root)

%files texmf-metapost -f %{texmf_file_lists_dir}/metapost-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/metapost

%files texmf-mft -f %{texmf_file_lists_dir}/mft-files
%defattr(-,root,root)

%files texmf-metafont -f %{texmf_file_lists_dir}/metafont-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/metafont

%files texmf-memdesign -f %{texmf_file_lists_dir}/memdesign-files
%defattr(-,root,root)

%files texmf-metafont-beginners -f %{texmf_file_lists_dir}/metafont-beginners-files
%defattr(-,root,root)

%files texmf-FAQ-en -f %{texmf_file_lists_dir}/FAQ-en-files
%defattr(-,root,root)

%files texmf-around-the-bend -f %{texmf_file_lists_dir}/around-the-bend-files
%defattr(-,root,root)

%files texmf-components-of-TeX -f %{texmf_file_lists_dir}/components-of-TeX-files
%defattr(-,root,root)

%files texmf-es-tex-faq -f %{texmf_file_lists_dir}/es-tex-faq-files
%defattr(-,root,root)

%files texmf-knuth -f %{texmf_file_lists_dir}/knuth-files
%defattr(-,root,root)

%files texmf-latex-notes-zh-cn -f %{texmf_file_lists_dir}/latex-notes-zh-cn-files
%defattr(-,root,root)

%files texmf-tds -f %{texmf_file_lists_dir}/tds-files
%defattr(-,root,root)
%{_infodir}/tds.info*

%files texmf-tex-refs -f %{texmf_file_lists_dir}/tex-refs-files
%defattr(-,root,root)

%files texmf-tex-virtual-academy-pl -f %{texmf_file_lists_dir}/tex-virtual-academy-pl-files
%defattr(-,root,root)

%files texmf-voss-de -f %{texmf_file_lists_dir}/voss-de-files
%defattr(-,root,root)

%files texmf-ANUfinalexam -f %{texmf_file_lists_dir}/ANUfinalexam-files
%defattr(-,root,root)

%files texmf-MemoirChapStyles -f %{texmf_file_lists_dir}/MemoirChapStyles-files
%defattr(-,root,root)

%files texmf-amslatex-primer -f %{texmf_file_lists_dir}/amslatex-primer-files
%defattr(-,root,root)

%files texmf-amsldoc-it -f %{texmf_file_lists_dir}/amsldoc-it-files
%defattr(-,root,root)

%files texmf-amsldoc-vn -f %{texmf_file_lists_dir}/amsldoc-vn-files
%defattr(-,root,root)

%files texmf-amsmath-it -f %{texmf_file_lists_dir}/amsmath-it-files
%defattr(-,root,root)

%files texmf-amsthdoc-it -f %{texmf_file_lists_dir}/amsthdoc-it-files
%defattr(-,root,root)

%files texmf-beamer-tut-pt -f %{texmf_file_lists_dir}/beamer-tut-pt-files
%defattr(-,root,root)

%files texmf-comprehensive -f %{texmf_file_lists_dir}/comprehensive-files
%defattr(-,root,root)

%files texmf-ctex-faq -f %{texmf_file_lists_dir}/ctex-faq-files
%defattr(-,root,root)

%files texmf-cursolatex -f %{texmf_file_lists_dir}/cursolatex-files
%defattr(-,root,root)

%files texmf-dtxtut -f %{texmf_file_lists_dir}/dtxtut-files
%defattr(-,root,root)

%files texmf-ebong -f %{texmf_file_lists_dir}/ebong-files
%defattr(-,root,root)

%files texmf-epslatex-fr -f %{texmf_file_lists_dir}/epslatex-fr-files
%defattr(-,root,root)

%files texmf-fancyhdr-it -f %{texmf_file_lists_dir}/fancyhdr-it-files
%defattr(-,root,root)

%files texmf-first-latex-doc -f %{texmf_file_lists_dir}/first-latex-doc-files
%defattr(-,root,root)

%files texmf-firststeps -f %{texmf_file_lists_dir}/firststeps-files
%defattr(-,root,root)

%files texmf-guide-to-latex -f %{texmf_file_lists_dir}/guide-to-latex-files
%defattr(-,root,root)

%files texmf-hyperref-docsrc -f %{texmf_file_lists_dir}/hyperref-docsrc-files
%defattr(-,root,root)

%files texmf-intro-scientific -f %{texmf_file_lists_dir}/intro-scientific-files
%defattr(-,root,root)

%files texmf-kopka -f %{texmf_file_lists_dir}/kopka-files
%defattr(-,root,root)

%files texmf-l2picfaq -f %{texmf_file_lists_dir}/l2picfaq-files
%defattr(-,root,root)

%files texmf-l2tabu-english -f %{texmf_file_lists_dir}/l2tabu-english-files
%defattr(-,root,root)

%files texmf-l2tabu -f %{texmf_file_lists_dir}/l2tabu-files
%defattr(-,root,root)

%files texmf-l2tabu-french -f %{texmf_file_lists_dir}/l2tabu-french-files
%defattr(-,root,root)

%files texmf-l2tabu-it -f %{texmf_file_lists_dir}/l2tabu-it-files
%defattr(-,root,root)

%files texmf-l2tabu-spanish -f %{texmf_file_lists_dir}/l2tabu-spanish-files
%defattr(-,root,root)

%files texmf-latex-course -f %{texmf_file_lists_dir}/latex-course-files
%defattr(-,root,root)

%files texmf-latex-doc-ptr -f %{texmf_file_lists_dir}/latex-doc-ptr-files
%defattr(-,root,root)

%files texmf-latex-graphics-companion -f %{texmf_file_lists_dir}/latex-graphics-companion-files
%defattr(-,root,root)

%files texmf-latex-tipps-und-tricks -f %{texmf_file_lists_dir}/latex-tipps-und-tricks-files
%defattr(-,root,root)

%files texmf-latex-veryshortguide -f %{texmf_file_lists_dir}/latex-veryshortguide-files
%defattr(-,root,root)

%files texmf-latex-web-companion -f %{texmf_file_lists_dir}/latex-web-companion-files
%defattr(-,root,root)

%files texmf-latex2e-help-texinfo -f %{texmf_file_lists_dir}/latex2e-help-texinfo-files
%defattr(-,root,root)

%files texmf-latexcheat -f %{texmf_file_lists_dir}/latexcheat-files
%defattr(-,root,root)

%files texmf-latexcheat-ptbr -f %{texmf_file_lists_dir}/latexcheat-ptbr-files
%defattr(-,root,root)

%files texmf-lshort-bulgarian -f %{texmf_file_lists_dir}/lshort-bulgarian-files
%defattr(-,root,root)

%files texmf-lshort-chinese -f %{texmf_file_lists_dir}/lshort-chinese-files
%defattr(-,root,root)

%files texmf-lshort-dutch -f %{texmf_file_lists_dir}/lshort-dutch-files
%defattr(-,root,root)

%files texmf-lshort-english -f %{texmf_file_lists_dir}/lshort-english-files
%defattr(-,root,root)

%files texmf-lshort-finnish -f %{texmf_file_lists_dir}/lshort-finnish-files
%defattr(-,root,root)

%files texmf-lshort-french -f %{texmf_file_lists_dir}/lshort-french-files
%defattr(-,root,root)

%files texmf-lshort-german -f %{texmf_file_lists_dir}/lshort-german-files
%defattr(-,root,root)

%files texmf-lshort-italian -f %{texmf_file_lists_dir}/lshort-italian-files
%defattr(-,root,root)

%files texmf-lshort-japanese -f %{texmf_file_lists_dir}/lshort-japanese-files
%defattr(-,root,root)

%files texmf-lshort-korean -f %{texmf_file_lists_dir}/lshort-korean-files
%defattr(-,root,root)

%files texmf-lshort-mongol -f %{texmf_file_lists_dir}/lshort-mongol-files
%defattr(-,root,root)

%files texmf-lshort-persian -f %{texmf_file_lists_dir}/lshort-persian-files
%defattr(-,root,root)

%files texmf-lshort-polish -f %{texmf_file_lists_dir}/lshort-polish-files
%defattr(-,root,root)

%files texmf-lshort-portuguese -f %{texmf_file_lists_dir}/lshort-portuguese-files
%defattr(-,root,root)

%files texmf-lshort-russian -f %{texmf_file_lists_dir}/lshort-russian-files
%defattr(-,root,root)

%files texmf-lshort-slovak -f %{texmf_file_lists_dir}/lshort-slovak-files
%defattr(-,root,root)

%files texmf-lshort-slovenian -f %{texmf_file_lists_dir}/lshort-slovenian-files
%defattr(-,root,root)

%files texmf-lshort-spanish -f %{texmf_file_lists_dir}/lshort-spanish-files
%defattr(-,root,root)

%files texmf-lshort-thai -f %{texmf_file_lists_dir}/lshort-thai-files
%defattr(-,root,root)

%files texmf-lshort-turkish -f %{texmf_file_lists_dir}/lshort-turkish-files
%defattr(-,root,root)

%files texmf-lshort-ukr -f %{texmf_file_lists_dir}/lshort-ukr-files
%defattr(-,root,root)

%files texmf-lshort-vietnamese -f %{texmf_file_lists_dir}/lshort-vietnamese-files
%defattr(-,root,root)

%files texmf-magyar -f %{texmf_file_lists_dir}/magyar-files
%defattr(-,root,root)

%files texmf-math-into-latex -f %{texmf_file_lists_dir}/math-into-latex-files
%defattr(-,root,root)

%files texmf-mathmode -f %{texmf_file_lists_dir}/mathmode-files
%defattr(-,root,root)

%files texmf-ntheorem-vn -f %{texmf_file_lists_dir}/ntheorem-vn-files
%defattr(-,root,root)

%files texmf-pdf-forms-tutorial-de -f %{texmf_file_lists_dir}/pdf-forms-tutorial-de-files
%defattr(-,root,root)

%files texmf-pdf-forms-tutorial-en -f %{texmf_file_lists_dir}/pdf-forms-tutorial-en-files
%defattr(-,root,root)

%files texmf-psfrag-italian -f %{texmf_file_lists_dir}/psfrag-italian-files
%defattr(-,root,root)

%files texmf-spanish -f %{texmf_file_lists_dir}/spanish-files
%defattr(-,root,root)

%files texmf-templates-fenn -f %{texmf_file_lists_dir}/templates-fenn-files
%defattr(-,root,root)

%files texmf-templates-sommer -f %{texmf_file_lists_dir}/templates-sommer-files
%defattr(-,root,root)

%files texmf-titlepages -f %{texmf_file_lists_dir}/titlepages-files
%defattr(-,root,root)

%files texmf-tlc2 -f %{texmf_file_lists_dir}/tlc2-files
%defattr(-,root,root)

%files texmf-visualfaq -f %{texmf_file_lists_dir}/visualfaq-files
%defattr(-,root,root)

%files texmf-webguide -f %{texmf_file_lists_dir}/webguide-files
%defattr(-,root,root)

%files texmf-gentle -f %{texmf_file_lists_dir}/gentle-files
%defattr(-,root,root)

%files texmf-impatient -f %{texmf_file_lists_dir}/impatient-files
%defattr(-,root,root)

%files texmf-impatient-fr -f %{texmf_file_lists_dir}/impatient-fr-files
%defattr(-,root,root)

%files texmf-plain-doc -f %{texmf_file_lists_dir}/plain-doc-files
%defattr(-,root,root)

%files texmf-texbytopic -f %{texmf_file_lists_dir}/texbytopic-files
%defattr(-,root,root)

#########################
## dvips support
#########################
%files texmf-dvips-colorsep -f %{texmf_file_lists_dir}/dvips-colorsep-files
%defattr(-,root,root)

%files texmf-dvips-multi -f %{texmf_file_lists_dir}/dvips-multi-files
%defattr(-,root,root)

%files texmf-dvips-getafm -f %{texmf_file_lists_dir}/dvips-getafm-files
%defattr(-,root,root)

%files texmf-dvips-gsftopk -f %{texmf_file_lists_dir}/dvips-gsftopk-files
%defattr(-,root,root)

%files texmf-dvips-psutils -f %{texmf_file_lists_dir}/dvips-psutils-files
%defattr(-,root,root)

#########################
## Typesetters
#########################
%files texmf-context -f %{texmf_file_lists_dir}/context-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/cont-en.*
%{_texmfvardir}/web2c/xetex/cont-en.*

%files texmf-aleph -f %{texmf_file_lists_dir}/aleph-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/aleph

%files texmf-amstex -f %{texmf_file_lists_dir}/amstex-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/amstex.*

%files texmf-cslatex -f %{texmf_file_lists_dir}/cslatex-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/cslatex.*
%{_texmfvardir}/web2c/pdftex/pdfcslatex.*

%files texmf-csplain -f %{texmf_file_lists_dir}/csplain-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/csplain.*
%{_texmfvardir}/web2c/pdftex/pdfcsplain.*

%files texmf-eplain -f %{texmf_file_lists_dir}/eplain-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/eplain.*

%files texmf-etex -f %{texmf_file_lists_dir}/etex-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/etex.*
%{_texmfvardir}/web2c/pdftex/pdfetex.*

%files texmf-lambda -f %{texmf_file_lists_dir}/lambda-files
%defattr(-,root,root)

%files texmf-latex -f %{texmf_file_lists_dir}/latex-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/latex.*

%files texmf-lualatex -f %{texmf_file_lists_dir}/lualatex-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/luatex/dvilualatex.*
%{_texmfvardir}/web2c/luatex/lualatex.*

%files texmf-luatex -f %{texmf_file_lists_dir}/luatex-files
%defattr(-,root,root)
%dir %{_texmfvardir}/web2c/luatex
%{_texmfvardir}/web2c/luatex/dviluatex.*
%{_texmfvardir}/web2c/luatex/luatex.*

%files texmf-mex -f %{texmf_file_lists_dir}/mex-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/mex.*
%{_texmfvardir}/web2c/pdftex/pdfmex.*

%files texmf-pdftex -f %{texmf_file_lists_dir}/pdftex-files
%defattr(-,root,root)
%dir %{_texmfvardir}/web2c/pdftex
%{_texmfvardir}/web2c/pdftex/pdftex.*
%{_texmfvardir}/web2c/pdftex/pdflatex.*
%{_texmfvardir}/web2c/pdftex/mllatex.*
%dir %{_texmfvardir}/fonts/map/pdftex
%dir %{_texmfvardir}/fonts/map/pdftex/updmap
%{_texmfvardir}/fonts/map/pdftex/updmap/pdftex*.map

%files texmf-plain -f %{texmf_file_lists_dir}/plain-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/tex

%files texmf-ptex -f %{texmf_file_lists_dir}/ptex-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/ptex

%files texmf-tex4ht -f %{texmf_file_lists_dir}/tex4ht-files
%defattr(-,root,root)

%files texmf-texinfo -f %{texmf_file_lists_dir}/texinfo-files
%defattr(-,root,root)

%files texmf-xetex -f %{texmf_file_lists_dir}/xetex-files
%defattr(-,root,root)
%dir %{_texmfvardir}/web2c/xetex
%{_texmfvardir}/web2c/xetex/xetex.*
%{_texmfvardir}/web2c/xetex/xelatex.*

%files texmf-cyrplain -f %{texmf_file_lists_dir}/cyrplain-files
%defattr(-,root,root)

%files texmf-physe -f %{texmf_file_lists_dir}/physe-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/physe.*

%files texmf-phyzzx -f %{texmf_file_lists_dir}/phyzzx-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/phyzzx.*

%files texmf-psizzl -f %{texmf_file_lists_dir}/psizzl-files
%defattr(-,root,root)

%files texmf-texsis -f %{texmf_file_lists_dir}/texsis-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/texsis.*

%files texmf-xmltex -f %{texmf_file_lists_dir}/xmltex-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/xmltex.*
%{_texmfvardir}/web2c/pdftex/pdfxmltex.*

%files texmf-alatex -f %{texmf_file_lists_dir}/alatex-files
%defattr(-,root,root)

%files texmf-jadetex -f %{texmf_file_lists_dir}/jadetex-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/jadetex.*
%{_texmfvardir}/web2c/pdftex/pdfjadetex.*

%files texmf-startex -f %{texmf_file_lists_dir}/startex-files
%defattr(-,root,root)

%files texmf-vtex -f %{texmf_file_lists_dir}/vtex-files
%defattr(-,root,root)

%files texmf-ytex -f %{texmf_file_lists_dir}/ytex-files
%defattr(-,root,root)

#########################
## BibTeX Styles
#########################
%files texmf-bibstyle-abstyles -f %{texmf_file_lists_dir}/bibstyle-abstyles-files
%defattr(-,root,root)

%files texmf-bibstyle-adrconv -f %{texmf_file_lists_dir}/bibstyle-adrconv-files
%defattr(-,root,root)

%files texmf-bibstyle-apalike -f %{texmf_file_lists_dir}/bibstyle-apalike-files
%defattr(-,root,root)

%files texmf-bibstyle-beebe -f %{texmf_file_lists_dir}/bibstyle-beebe-files
%defattr(-,root,root)

%files texmf-bibstyle-bib-fr -f %{texmf_file_lists_dir}/bibstyle-bib-fr-files
%defattr(-,root,root)

%files texmf-bibstyle-bibhtml -f %{texmf_file_lists_dir}/bibstyle-bibhtml-files
%defattr(-,root,root)

%files texmf-bibstyle-chicago-annote -f %{texmf_file_lists_dir}/bibstyle-chicago-annote-files
%defattr(-,root,root)

%files texmf-bibstyle-dinat -f %{texmf_file_lists_dir}/bibstyle-dinat-files
%defattr(-,root,root)

%files texmf-bibstyle-din1505 -f %{texmf_file_lists_dir}/bibstyle-din1505-files
%defattr(-,root,root)

%files texmf-bibstyle-dk-bib -f %{texmf_file_lists_dir}/bibstyle-dk-bib-files
%defattr(-,root,root)

%files texmf-bibstyle-elsevier-bib -f %{texmf_file_lists_dir}/bibstyle-elsevier-bib-files
%defattr(-,root,root)

%files texmf-bibstyle-gost -f %{texmf_file_lists_dir}/bibstyle-gost-files
%defattr(-,root,root)

%files texmf-bibstyle-ijqc -f %{texmf_file_lists_dir}/bibstyle-ijqc-files
%defattr(-,root,root)

%files texmf-bibstyle-iopart-num -f %{texmf_file_lists_dir}/bibstyle-iopart-num-files
%defattr(-,root,root)

%files texmf-bibstyle-vancouver -f %{texmf_file_lists_dir}/bibstyle-vancouver-files
%defattr(-,root,root)

%files texmf-bibstyle-aichej -f %{texmf_file_lists_dir}/bibstyle-aichej-files
%defattr(-,root,root)

%files texmf-bibstyle-apalike2 -f %{texmf_file_lists_dir}/bibstyle-apalike2-files
%defattr(-,root,root)

%files texmf-bibstyle-chem-journal -f %{texmf_file_lists_dir}/bibstyle-chem-journal-files
%defattr(-,root,root)

%files texmf-bibstyle-chicago -f %{texmf_file_lists_dir}/bibstyle-chicago-files
%defattr(-,root,root)

%files texmf-bibstyle-fbs -f %{texmf_file_lists_dir}/bibstyle-fbs-files
%defattr(-,root,root)

%files texmf-bibstyle-finbib -f %{texmf_file_lists_dir}/bibstyle-finbib-files
%defattr(-,root,root)

%files texmf-bibstyle-polish-csf -f %{texmf_file_lists_dir}/bibstyle-polish-csf-files
%defattr(-,root,root)

#########################
## Generic Styles and Macros
#########################
%files texmf-generic-abbr -f %{texmf_file_lists_dir}/generic-abbr-files
%defattr(-,root,root)

%files texmf-generic-arrayjob -f %{texmf_file_lists_dir}/generic-arrayjob-files
%defattr(-,root,root)

%files texmf-generic-barr -f %{texmf_file_lists_dir}/generic-barr-files
%defattr(-,root,root)

%files texmf-generic-borceux -f %{texmf_file_lists_dir}/generic-borceux-files
%defattr(-,root,root)

%files texmf-generic-c-pascal -f %{texmf_file_lists_dir}/generic-c-pascal-files
%defattr(-,root,root)

%files texmf-generic-dehyph-exptl -f %{texmf_file_lists_dir}/generic-dehyph-exptl-files
%defattr(-,root,root)

%files texmf-generic-dirtree -f %{texmf_file_lists_dir}/generic-dirtree-files
%defattr(-,root,root)

%files texmf-generic-dratex -f %{texmf_file_lists_dir}/generic-dratex-files
%defattr(-,root,root)

%files texmf-generic-enctex -f %{texmf_file_lists_dir}/generic-enctex-files
%defattr(-,root,root)

%files texmf-generic-encodings -f %{texmf_file_lists_dir}/generic-encodings-files
%defattr(-,root,root)

%files texmf-generic-encxvlna -f %{texmf_file_lists_dir}/generic-encxvlna-files
%defattr(-,root,root)

%files texmf-generic-epsf -f %{texmf_file_lists_dir}/generic-epsf-files
%defattr(-,root,root)

%files texmf-generic-fenixpar -f %{texmf_file_lists_dir}/generic-fenixpar-files
%defattr(-,root,root)

%files texmf-generic-fltpoint -f %{texmf_file_lists_dir}/generic-fltpoint-files
%defattr(-,root,root)

%files texmf-generic-german -f %{texmf_file_lists_dir}/generic-german-files
%defattr(-,root,root)

%files texmf-generic-hyphen -f %{texmf_file_lists_dir}/generic-hyphen-files
%defattr(-,root,root)

%files texmf-generic-hyph-utf8 -f %{texmf_file_lists_dir}/generic-hyph-utf8-files
%defattr(-,root,root)

%files texmf-generic-ifxetex -f %{texmf_file_lists_dir}/generic-ifxetex-files
%defattr(-,root,root)

%files texmf-generic-insbox -f %{texmf_file_lists_dir}/generic-insbox-files
%defattr(-,root,root)

%files texmf-generic-kastrup -f %{texmf_file_lists_dir}/generic-kastrup-files
%defattr(-,root,root)

%files texmf-generic-mathdots -f %{texmf_file_lists_dir}/generic-mathdots-files
%defattr(-,root,root)

%files texmf-generic-mfpic -f %{texmf_file_lists_dir}/generic-mfpic-files
%defattr(-,root,root)

%files texmf-generic-midnight -f %{texmf_file_lists_dir}/generic-midnight-files
%defattr(-,root,root)

%files texmf-generic-multido -f %{texmf_file_lists_dir}/generic-multido-files
%defattr(-,root,root)

%files texmf-generic-musictex -f %{texmf_file_lists_dir}/generic-musictex-files
%defattr(-,root,root)

%files texmf-generic-musixtex -f %{texmf_file_lists_dir}/generic-musixtex-files
%defattr(-,root,root)

%files texmf-generic-ofs -f %{texmf_file_lists_dir}/generic-ofs-files
%defattr(-,root,root)

%files texmf-generic-pdf-trans -f %{texmf_file_lists_dir}/generic-pdf-trans-files
%defattr(-,root,root)

%files texmf-generic-pgf -f %{texmf_file_lists_dir}/generic-pgf-files
%defattr(-,root,root)

%files texmf-generic-pgfplots -f %{texmf_file_lists_dir}/generic-pgfplots-files
%defattr(-,root,root)

%files texmf-generic-pictex -f %{texmf_file_lists_dir}/generic-pictex-files
%defattr(-,root,root)

%files texmf-generic-shade -f %{texmf_file_lists_dir}/generic-shade-files
%defattr(-,root,root)

%files texmf-generic-shapepar -f %{texmf_file_lists_dir}/generic-shapepar-files
%defattr(-,root,root)

%files texmf-generic-t2 -f %{texmf_file_lists_dir}/generic-t2-files
%defattr(-,root,root)

%files texmf-generic-tap -f %{texmf_file_lists_dir}/generic-tap-files
%defattr(-,root,root)

%files texmf-generic-tex-ewd -f %{texmf_file_lists_dir}/generic-tex-ewd-files
%defattr(-,root,root)

%files texmf-generic-tex-ps -f %{texmf_file_lists_dir}/generic-tex-ps-files
%defattr(-,root,root)

%files texmf-generic-textmerg -f %{texmf_file_lists_dir}/generic-textmerg-files
%defattr(-,root,root)

%files texmf-generic-ukrhyph -f %{texmf_file_lists_dir}/generic-ukrhyph-files
%defattr(-,root,root)

%files texmf-generic-variations -f %{texmf_file_lists_dir}/generic-variations-files
%defattr(-,root,root)

%files texmf-generic-vaucanson-g -f %{texmf_file_lists_dir}/generic-vaucanson-g-files
%defattr(-,root,root)

%files texmf-generic-velthuis -f %{texmf_file_lists_dir}/generic-velthuis-files
%defattr(-,root,root)

%files texmf-generic-vntex -f %{texmf_file_lists_dir}/generic-vntex-files
%defattr(-,root,root)

%files texmf-generic-vrb -f %{texmf_file_lists_dir}/generic-vrb-files
%defattr(-,root,root)

%files texmf-generic-xlop -f %{texmf_file_lists_dir}/generic-xlop-files
%defattr(-,root,root)

%files texmf-generic-xstring -f %{texmf_file_lists_dir}/generic-xstring-files
%defattr(-,root,root)

%files texmf-generic-xypic -f %{texmf_file_lists_dir}/generic-xypic-files
%defattr(-,root,root)

%files texmf-generic-hyphenex -f %{texmf_file_lists_dir}/generic-hyphenex-files
%defattr(-,root,root)

%files texmf-generic-patch -f %{texmf_file_lists_dir}/generic-patch-files
%defattr(-,root,root)

%files texmf-generic-ruhyphen -f %{texmf_file_lists_dir}/generic-ruhyphen-files
%defattr(-,root,root)

%files texmf-generic-eijkhout -f %{texmf_file_lists_dir}/generic-eijkhout-files
%defattr(-,root,root)

%files texmf-generic-genmisc -f %{texmf_file_lists_dir}/generic-genmisc-files
%defattr(-,root,root)

%files texmf-generic-omegahyph -f %{texmf_file_lists_dir}/generic-omegahyph-files
%defattr(-,root,root)

%files texmf-generic-tabto -f %{texmf_file_lists_dir}/generic-tabto-files
%defattr(-,root,root)

#########################
## ConTeXt Third Party Styles and Macros
#########################
%files texmf-context-account -f %{texmf_file_lists_dir}/context-account-files
%defattr(-,root,root)

%files texmf-context-algorithmic -f %{texmf_file_lists_dir}/context-algorithmic-files
%defattr(-,root,root)

%files texmf-context-bnf -f %{texmf_file_lists_dir}/context-bnf-files
%defattr(-,root,root)

%files texmf-context-chromato -f %{texmf_file_lists_dir}/context-chromato-files
%defattr(-,root,root)

%files texmf-context-construction-plan -f %{texmf_file_lists_dir}/context-construction-plan-files
%defattr(-,root,root)

%files texmf-context-notes-zh-cn -f %{texmf_file_lists_dir}/context-notes-zh-cn-files
%defattr(-,root,root)

%files texmf-context-top-ten -f %{texmf_file_lists_dir}/context-top-ten-files
%defattr(-,root,root)

%files texmf-context-degrade -f %{texmf_file_lists_dir}/context-degrade-files
%defattr(-,root,root)

%files texmf-context-french -f %{texmf_file_lists_dir}/context-french-files
%defattr(-,root,root)

%files texmf-context-games -f %{texmf_file_lists_dir}/context-games-files
%defattr(-,root,root)

%files texmf-context-gnuplot -f %{texmf_file_lists_dir}/context-gnuplot-files
%defattr(-,root,root)

%files texmf-context-letter -f %{texmf_file_lists_dir}/context-letter-files
%defattr(-,root,root)

%files texmf-context-lilypond -f %{texmf_file_lists_dir}/context-lilypond-files
%defattr(-,root,root)

%files texmf-context-mathsets -f %{texmf_file_lists_dir}/context-mathsets-files
%defattr(-,root,root)

%files texmf-context-simplefonts -f %{texmf_file_lists_dir}/context-simplefonts-files
%defattr(-,root,root)

%files texmf-context-simpleslides -f %{texmf_file_lists_dir}/context-simpleslides-files
%defattr(-,root,root)

%files texmf-context-typearea -f %{texmf_file_lists_dir}/context-typearea-files
%defattr(-,root,root)

%files texmf-context-typescripts -f %{texmf_file_lists_dir}/context-typescripts-files
%defattr(-,root,root)

%files texmf-context-vim -f %{texmf_file_lists_dir}/context-vim-files
%defattr(-,root,root)

#########################
## LaTeX Styles and Macros
#########################
%files texmf-latex-IEEEtran -f %{texmf_file_lists_dir}/latex-IEEEtran-files
%defattr(-,root,root)

%files texmf-latex-acmtrans -f %{texmf_file_lists_dir}/latex-acmtrans-files
%defattr(-,root,root)

%files texmf-latex-amsrefs -f %{texmf_file_lists_dir}/latex-amsrefs-files
%defattr(-,root,root)

%files texmf-latex-babel -f %{texmf_file_lists_dir}/latex-babel-files
%defattr(-,root,root)

%files texmf-latex-burmese -f %{texmf_file_lists_dir}/latex-burmese-files
%defattr(-,root,root)

%files texmf-latex-computational-complexity -f %{texmf_file_lists_dir}/latex-computational-complexity-files
%defattr(-,root,root)

%files texmf-latex-directory -f %{texmf_file_lists_dir}/latex-directory-files
%defattr(-,root,root)

%files texmf-latex-economic -f %{texmf_file_lists_dir}/latex-economic-files
%defattr(-,root,root)

%files texmf-latex-germbib -f %{texmf_file_lists_dir}/latex-germbib-files
%defattr(-,root,root)

%files texmf-latex-pclnfss -f %{texmf_file_lists_dir}/latex-pclnfss-files
%defattr(-,root,root)

%files texmf-latex-wsuipa -f %{texmf_file_lists_dir}/latex-wsuipa-files
%defattr(-,root,root)

## LaTeX Package 0-9
%files texmf-latex-12many -f %{texmf_file_lists_dir}/latex-12many-files
%defattr(-,root,root)

## LaTeX Package Captal
%files texmf-latex-AkkTeX -f %{texmf_file_lists_dir}/latex-AkkTeX-files
%defattr(-,root,root)

%files texmf-latex-ESIEEcv -f %{texmf_file_lists_dir}/latex-ESIEEcv-files
%defattr(-,root,root)

%files texmf-latex-HA-prosper -f %{texmf_file_lists_dir}/latex-HA-prosper-files
%defattr(-,root,root)

%files texmf-latex-IEEEconf -f %{texmf_file_lists_dir}/latex-IEEEconf-files
%defattr(-,root,root)

%files texmf-latex-SIstyle -f %{texmf_file_lists_dir}/latex-SIstyle-files
%defattr(-,root,root)

%files texmf-latex-SIunits -f %{texmf_file_lists_dir}/latex-SIunits-files
%defattr(-,root,root)

%files texmf-latex-Tabbing -f %{texmf_file_lists_dir}/latex-Tabbing-files
%defattr(-,root,root)

%files texmf-latex-a0poster -f %{texmf_file_lists_dir}/latex-a0poster-files
%defattr(-,root,root)

%files texmf-latex-aastex -f %{texmf_file_lists_dir}/latex-aastex-files
%defattr(-,root,root)

%files texmf-latex-abc -f %{texmf_file_lists_dir}/latex-abc-files
%defattr(-,root,root)

%files texmf-latex-abstract -f %{texmf_file_lists_dir}/latex-abstract-files
%defattr(-,root,root)

%files texmf-latex-achemso -f %{texmf_file_lists_dir}/latex-achemso-files
%defattr(-,root,root)

%files texmf-latex-acmconf -f %{texmf_file_lists_dir}/latex-acmconf-files
%defattr(-,root,root)

%files texmf-latex-acronym -f %{texmf_file_lists_dir}/latex-acronym-files
%defattr(-,root,root)

%files texmf-latex-active-conf -f %{texmf_file_lists_dir}/latex-active-conf-files
%defattr(-,root,root)

%files texmf-latex-addlines -f %{texmf_file_lists_dir}/latex-addlines-files
%defattr(-,root,root)

%files texmf-latex-adrlist -f %{texmf_file_lists_dir}/latex-adrlist-files
%defattr(-,root,root)

%files texmf-latex-aeguill -f %{texmf_file_lists_dir}/latex-aeguill-files
%defattr(-,root,root)

%files texmf-latex-afthesis -f %{texmf_file_lists_dir}/latex-afthesis-files
%defattr(-,root,root)

%files texmf-latex-aguplus -f %{texmf_file_lists_dir}/latex-aguplus-files
%defattr(-,root,root)

%files texmf-latex-aiaa -f %{texmf_file_lists_dir}/latex-aiaa-files
%defattr(-,root,root)

%files texmf-latex-akletter -f %{texmf_file_lists_dir}/latex-akletter-files
%defattr(-,root,root)

%files texmf-latex-alg -f %{texmf_file_lists_dir}/latex-alg-files
%defattr(-,root,root)

%files texmf-latex-algorithm2e -f %{texmf_file_lists_dir}/latex-algorithm2e-files
%defattr(-,root,root)

%files texmf-latex-algorithmicx -f %{texmf_file_lists_dir}/latex-algorithmicx-files
%defattr(-,root,root)

%files texmf-latex-algorithms -f %{texmf_file_lists_dir}/latex-algorithms-files
%defattr(-,root,root)

%files texmf-latex-alnumsec -f %{texmf_file_lists_dir}/latex-alnumsec-files
%defattr(-,root,root)

%files texmf-latex-alterqcm -f %{texmf_file_lists_dir}/latex-alterqcm-files
%defattr(-,root,root)

%files texmf-latex-altfont -f %{texmf_file_lists_dir}/latex-altfont-files
%defattr(-,root,root)

%files texmf-latex-ametsoc -f %{texmf_file_lists_dir}/latex-ametsoc-files
%defattr(-,root,root)

%files texmf-latex-amsaddr -f %{texmf_file_lists_dir}/latex-amsaddr-files
%defattr(-,root,root)

%files texmf-latex-amscls -f %{texmf_file_lists_dir}/latex-amscls-files
%defattr(-,root,root)

%files texmf-latex-amsmath -f %{texmf_file_lists_dir}/latex-amsmath-files
%defattr(-,root,root)

%files texmf-latex-animate -f %{texmf_file_lists_dir}/latex-animate-files
%defattr(-,root,root)

%files texmf-latex-answers -f %{texmf_file_lists_dir}/latex-answers-files
%defattr(-,root,root)

%files texmf-latex-anyfontsize -f %{texmf_file_lists_dir}/latex-anyfontsize-files
%defattr(-,root,root)

%files texmf-latex-anysize -f %{texmf_file_lists_dir}/latex-anysize-files
%defattr(-,root,root)

%files texmf-latex-apa -f %{texmf_file_lists_dir}/latex-apa-files
%defattr(-,root,root)

%files texmf-latex-apacite -f %{texmf_file_lists_dir}/latex-apacite-files
%defattr(-,root,root)

%files texmf-latex-appendix -f %{texmf_file_lists_dir}/latex-appendix-files
%defattr(-,root,root)

%files texmf-latex-ar -f %{texmf_file_lists_dir}/latex-ar-files
%defattr(-,root,root)

%files texmf-latex-arabi -f %{texmf_file_lists_dir}/latex-arabi-files
%defattr(-,root,root)

%files texmf-latex-arabtex -f %{texmf_file_lists_dir}/latex-arabtex-files
%defattr(-,root,root)

%files texmf-latex-arcs -f %{texmf_file_lists_dir}/latex-arcs-files
%defattr(-,root,root)

%files texmf-latex-arsclassica -f %{texmf_file_lists_dir}/latex-arsclassica-files
%defattr(-,root,root)

%files texmf-latex-arydshln -f %{texmf_file_lists_dir}/latex-arydshln-files
%defattr(-,root,root)

%files texmf-latex-asaetr -f %{texmf_file_lists_dir}/latex-asaetr-files
%defattr(-,root,root)

%files texmf-latex-ascelike -f %{texmf_file_lists_dir}/latex-ascelike-files
%defattr(-,root,root)

%files texmf-latex-assignment -f %{texmf_file_lists_dir}/latex-assignment-files
%defattr(-,root,root)

%files texmf-latex-asyfig -f %{texmf_file_lists_dir}/latex-asyfig-files
%defattr(-,root,root)

%files texmf-latex-attachfile -f %{texmf_file_lists_dir}/latex-attachfile-files
%defattr(-,root,root)

%files texmf-latex-augie -f %{texmf_file_lists_dir}/latex-augie-files
%defattr(-,root,root)

%files texmf-latex-aurical -f %{texmf_file_lists_dir}/latex-aurical-files
%defattr(-,root,root)

%files texmf-latex-authorindex -f %{texmf_file_lists_dir}/latex-authorindex-files
%defattr(-,root,root)

%files texmf-latex-auto-pst-pdf -f %{texmf_file_lists_dir}/latex-auto-pst-pdf-files
%defattr(-,root,root)

%files texmf-latex-autoarea -f %{texmf_file_lists_dir}/latex-autoarea-files
%defattr(-,root,root)

%files texmf-latex-autotab -f %{texmf_file_lists_dir}/latex-autotab-files
%defattr(-,root,root)

%files texmf-latex-babelbib -f %{texmf_file_lists_dir}/latex-babelbib-files
%defattr(-,root,root)

%files texmf-latex-bangtex -f %{texmf_file_lists_dir}/latex-bangtex-files
%defattr(-,root,root)

%files texmf-latex-barcodes -f %{texmf_file_lists_dir}/latex-barcodes-files
%defattr(-,root,root)

%files texmf-latex-bardiag -f %{texmf_file_lists_dir}/latex-bardiag-files
%defattr(-,root,root)

%files texmf-latex-bayer -f %{texmf_file_lists_dir}/latex-bayer-files
%defattr(-,root,root)

%files texmf-latex-bbding -f %{texmf_file_lists_dir}/latex-bbding-files
%defattr(-,root,root)

%files texmf-latex-bbm-macros -f %{texmf_file_lists_dir}/latex-bbm-macros-files
%defattr(-,root,root)

%files texmf-latex-bbold -f %{texmf_file_lists_dir}/latex-bbold-files
%defattr(-,root,root)

%files texmf-latex-bclogo -f %{texmf_file_lists_dir}/latex-bclogo-files
%defattr(-,root,root)

%files texmf-latex-beamer-FUBerlin -f %{texmf_file_lists_dir}/latex-beamer-FUBerlin-files
%defattr(-,root,root)

%files texmf-latex-beamer-contrib -f %{texmf_file_lists_dir}/latex-beamer-contrib-files
%defattr(-,root,root)

%files texmf-latex-beamer -f %{texmf_file_lists_dir}/latex-beamer-files
%defattr(-,root,root)

%files texmf-latex-beamerposter -f %{texmf_file_lists_dir}/latex-beamerposter-files
%defattr(-,root,root)

%files texmf-latex-begriff -f %{texmf_file_lists_dir}/latex-begriff-files
%defattr(-,root,root)

%files texmf-latex-betababel -f %{texmf_file_lists_dir}/latex-betababel-files
%defattr(-,root,root)

%files texmf-latex-beton -f %{texmf_file_lists_dir}/latex-beton-files
%defattr(-,root,root)

%files texmf-latex-bez123 -f %{texmf_file_lists_dir}/latex-bez123-files
%defattr(-,root,root)

%files texmf-latex-bezos -f %{texmf_file_lists_dir}/latex-bezos-files
%defattr(-,root,root)

%files texmf-latex-bgreek -f %{texmf_file_lists_dir}/latex-bgreek-files
%defattr(-,root,root)

%files texmf-latex-bibarts -f %{texmf_file_lists_dir}/latex-bibarts-files
%defattr(-,root,root)

%files texmf-latex-bibleref -f %{texmf_file_lists_dir}/latex-bibleref-files
%defattr(-,root,root)

%files texmf-latex-biblist -f %{texmf_file_lists_dir}/latex-biblist-files
%defattr(-,root,root)

%files texmf-latex-bibtopic -f %{texmf_file_lists_dir}/latex-bibtopic-files
%defattr(-,root,root)

%files texmf-latex-bibtopicprefix -f %{texmf_file_lists_dir}/latex-bibtopicprefix-files
%defattr(-,root,root)

%files texmf-latex-bibunits -f %{texmf_file_lists_dir}/latex-bibunits-files
%defattr(-,root,root)

%files texmf-latex-bigfoot -f %{texmf_file_lists_dir}/latex-bigfoot-files
%defattr(-,root,root)

%files texmf-latex-binomexp -f %{texmf_file_lists_dir}/latex-binomexp-files
%defattr(-,root,root)

%files texmf-latex-biocon -f %{texmf_file_lists_dir}/latex-biocon-files
%defattr(-,root,root)

%files texmf-latex-bizcard -f %{texmf_file_lists_dir}/latex-bizcard-files
%defattr(-,root,root)

%files texmf-latex-blindtext -f %{texmf_file_lists_dir}/latex-blindtext-files
%defattr(-,root,root)

%files texmf-latex-blowup -f %{texmf_file_lists_dir}/latex-blowup-files
%defattr(-,root,root)

%files texmf-latex-boites -f %{texmf_file_lists_dir}/latex-boites-files
%defattr(-,root,root)

%files texmf-latex-boldtensors -f %{texmf_file_lists_dir}/latex-boldtensors-files
%defattr(-,root,root)

%files texmf-latex-bookest -f %{texmf_file_lists_dir}/latex-bookest-files
%defattr(-,root,root)

%files texmf-latex-booklet -f %{texmf_file_lists_dir}/latex-booklet-files
%defattr(-,root,root)

%files texmf-latex-booktabs -f %{texmf_file_lists_dir}/latex-booktabs-files
%defattr(-,root,root)

%files texmf-latex-boolexpr -f %{texmf_file_lists_dir}/latex-boolexpr-files
%defattr(-,root,root)

%files texmf-latex-bosisio -f %{texmf_file_lists_dir}/latex-bosisio-files
%defattr(-,root,root)

%files texmf-latex-boxhandler -f %{texmf_file_lists_dir}/latex-boxhandler-files
%defattr(-,root,root)

%files texmf-latex-bpchem -f %{texmf_file_lists_dir}/latex-bpchem-files
%defattr(-,root,root)

%files texmf-latex-bracketkey -f %{texmf_file_lists_dir}/latex-bracketkey-files
%defattr(-,root,root)

%files texmf-latex-braille -f %{texmf_file_lists_dir}/latex-braille-files
%defattr(-,root,root)

%files texmf-latex-breakurl -f %{texmf_file_lists_dir}/latex-breakurl-files
%defattr(-,root,root)

%files texmf-latex-brushscr -f %{texmf_file_lists_dir}/latex-brushscr-files
%defattr(-,root,root)

%files texmf-latex-bullcntr -f %{texmf_file_lists_dir}/latex-bullcntr-files
%defattr(-,root,root)

%files texmf-latex-bussproofs -f %{texmf_file_lists_dir}/latex-bussproofs-files
%defattr(-,root,root)

%files texmf-latex-bytefield -f %{texmf_file_lists_dir}/latex-bytefield-files
%defattr(-,root,root)

%files texmf-latex-calctab -f %{texmf_file_lists_dir}/latex-calctab-files
%defattr(-,root,root)

%files texmf-latex-calligra -f %{texmf_file_lists_dir}/latex-calligra-files
%defattr(-,root,root)

%files texmf-latex-calrsfs -f %{texmf_file_lists_dir}/latex-calrsfs-files
%defattr(-,root,root)

%files texmf-latex-calxxxx -f %{texmf_file_lists_dir}/latex-calxxxx-files
%defattr(-,root,root)

%files texmf-latex-captcont -f %{texmf_file_lists_dir}/latex-captcont-files
%defattr(-,root,root)

%files texmf-latex-caption -f %{texmf_file_lists_dir}/latex-caption-files
%defattr(-,root,root)

%files texmf-latex-carlisle -f %{texmf_file_lists_dir}/latex-carlisle-files
%defattr(-,root,root)

%files texmf-latex-casyl -f %{texmf_file_lists_dir}/latex-casyl-files
%defattr(-,root,root)

%files texmf-latex-catechis -f %{texmf_file_lists_dir}/latex-catechis-files
%defattr(-,root,root)

%files texmf-latex-cbcoptic -f %{texmf_file_lists_dir}/latex-cbcoptic-files
%defattr(-,root,root)

%files texmf-latex-ccaption -f %{texmf_file_lists_dir}/latex-ccaption-files
%defattr(-,root,root)

%files texmf-latex-ccfonts -f %{texmf_file_lists_dir}/latex-ccfonts-files
%defattr(-,root,root)

%files texmf-latex-cclicenses -f %{texmf_file_lists_dir}/latex-cclicenses-files
%defattr(-,root,root)

%files texmf-latex-cd-cover -f %{texmf_file_lists_dir}/latex-cd-cover-files
%defattr(-,root,root)

%files texmf-latex-cd -f %{texmf_file_lists_dir}/latex-cd-files
%defattr(-,root,root)

%files texmf-latex-cdpbundl -f %{texmf_file_lists_dir}/latex-cdpbundl-files
%defattr(-,root,root)

%files texmf-latex-cell -f %{texmf_file_lists_dir}/latex-cell-files
%defattr(-,root,root)

%files texmf-latex-cellspace -f %{texmf_file_lists_dir}/latex-cellspace-files
%defattr(-,root,root)

%files texmf-latex-changebar -f %{texmf_file_lists_dir}/latex-changebar-files
%defattr(-,root,root)

%files texmf-latex-changelayout -f %{texmf_file_lists_dir}/latex-changelayout-files
%defattr(-,root,root)

%files texmf-latex-changepage -f %{texmf_file_lists_dir}/latex-changepage-files
%defattr(-,root,root)

%files texmf-latex-changes -f %{texmf_file_lists_dir}/latex-changes-files
%defattr(-,root,root)

%files texmf-latex-chappg -f %{texmf_file_lists_dir}/latex-chappg-files
%defattr(-,root,root)

%files texmf-latex-chapterfolder -f %{texmf_file_lists_dir}/latex-chapterfolder-files
%defattr(-,root,root)

%files texmf-latex-chembst -f %{texmf_file_lists_dir}/latex-chembst-files
%defattr(-,root,root)

%files texmf-latex-chemcompounds -f %{texmf_file_lists_dir}/latex-chemcompounds-files
%defattr(-,root,root)

%files texmf-latex-chemcono -f %{texmf_file_lists_dir}/latex-chemcono-files
%defattr(-,root,root)

%files texmf-latex-chemstyle -f %{texmf_file_lists_dir}/latex-chemstyle-files
%defattr(-,root,root)

%files texmf-latex-chess-problem-diagrams -f %{texmf_file_lists_dir}/latex-chess-problem-diagrams-files
%defattr(-,root,root)

%files texmf-latex-chessboard -f %{texmf_file_lists_dir}/latex-chessboard-files
%defattr(-,root,root)

%files texmf-latex-chessfss -f %{texmf_file_lists_dir}/latex-chessfss-files
%defattr(-,root,root)

%files texmf-latex-chletter -f %{texmf_file_lists_dir}/latex-chletter-files
%defattr(-,root,root)

%files texmf-latex-circ -f %{texmf_file_lists_dir}/latex-circ-files
%defattr(-,root,root)

%files texmf-latex-circuitikz -f %{texmf_file_lists_dir}/latex-circuitikz-files
%defattr(-,root,root)

%files texmf-latex-cite -f %{texmf_file_lists_dir}/latex-cite-files
%defattr(-,root,root)

%files texmf-latex-cjk -f %{texmf_file_lists_dir}/latex-cjk-files
%defattr(-,root,root)

%files texmf-latex-cjkpunct -f %{texmf_file_lists_dir}/latex-cjkpunct-files
%defattr(-,root,root)

%files texmf-latex-cjw -f %{texmf_file_lists_dir}/latex-cjw-files
%defattr(-,root,root)

%files texmf-latex-classicthesis -f %{texmf_file_lists_dir}/latex-classicthesis-files
%defattr(-,root,root)

%files texmf-latex-clefval -f %{texmf_file_lists_dir}/latex-clefval-files
%defattr(-,root,root)

%files texmf-latex-cleveref -f %{texmf_file_lists_dir}/latex-cleveref-files
%defattr(-,root,root)

%files texmf-latex-clock -f %{texmf_file_lists_dir}/latex-clock-files
%defattr(-,root,root)

%files texmf-latex-clrscode -f %{texmf_file_lists_dir}/latex-clrscode-files
%defattr(-,root,root)

%files texmf-latex-cm-lgc -f %{texmf_file_lists_dir}/latex-cm-lgc-files
%defattr(-,root,root)

%files texmf-latex-cmap -f %{texmf_file_lists_dir}/latex-cmap-files
%defattr(-,root,root)

%files texmf-latex-cmbright -f %{texmf_file_lists_dir}/latex-cmbright-files
%defattr(-,root,root)

%files texmf-latex-cmcyralt -f %{texmf_file_lists_dir}/latex-cmcyralt-files
%defattr(-,root,root)

%files texmf-latex-cmdstring -f %{texmf_file_lists_dir}/latex-cmdstring-files
%defattr(-,root,root)

%files texmf-latex-cmpica -f %{texmf_file_lists_dir}/latex-cmpica-files
%defattr(-,root,root)

%files texmf-latex-codedoc -f %{texmf_file_lists_dir}/latex-codedoc-files
%defattr(-,root,root)

%files texmf-latex-codepage -f %{texmf_file_lists_dir}/latex-codepage-files
%defattr(-,root,root)

%files texmf-latex-collref -f %{texmf_file_lists_dir}/latex-collref-files
%defattr(-,root,root)

%files texmf-latex-colorinfo -f %{texmf_file_lists_dir}/latex-colorinfo-files
%defattr(-,root,root)

%files texmf-latex-colortbl -f %{texmf_file_lists_dir}/latex-colortbl-files
%defattr(-,root,root)

%files texmf-latex-colorwav -f %{texmf_file_lists_dir}/latex-colorwav-files
%defattr(-,root,root)

%files texmf-latex-combine -f %{texmf_file_lists_dir}/latex-combine-files
%defattr(-,root,root)

%files texmf-latex-commath -f %{texmf_file_lists_dir}/latex-commath-files
%defattr(-,root,root)

%files texmf-latex-comment -f %{texmf_file_lists_dir}/latex-comment-files
%defattr(-,root,root)

%files texmf-latex-complexity -f %{texmf_file_lists_dir}/latex-complexity-files
%defattr(-,root,root)

%files texmf-latex-concprog -f %{texmf_file_lists_dir}/latex-concprog-files
%defattr(-,root,root)

%files texmf-latex-confproc -f %{texmf_file_lists_dir}/latex-confproc-files
%defattr(-,root,root)

%files texmf-latex-constants -f %{texmf_file_lists_dir}/latex-constants-files
%defattr(-,root,root)

%files texmf-latex-contour -f %{texmf_file_lists_dir}/latex-contour-files
%defattr(-,root,root)

%files texmf-latex-cooking -f %{texmf_file_lists_dir}/latex-cooking-files
%defattr(-,root,root)

%files texmf-latex-cool -f %{texmf_file_lists_dir}/latex-cool-files
%defattr(-,root,root)

%files texmf-latex-coollist -f %{texmf_file_lists_dir}/latex-coollist-files
%defattr(-,root,root)

%files texmf-latex-coolstr -f %{texmf_file_lists_dir}/latex-coolstr-files
%defattr(-,root,root)

%files texmf-latex-cooltooltips -f %{texmf_file_lists_dir}/latex-cooltooltips-files
%defattr(-,root,root)

%files texmf-latex-coordsys -f %{texmf_file_lists_dir}/latex-coordsys-files
%defattr(-,root,root)

%files texmf-latex-courier-scaled -f %{texmf_file_lists_dir}/latex-courier-scaled-files
%defattr(-,root,root)

%files texmf-latex-courseoutline -f %{texmf_file_lists_dir}/latex-courseoutline-files
%defattr(-,root,root)

%files texmf-latex-coursepaper -f %{texmf_file_lists_dir}/latex-coursepaper-files
%defattr(-,root,root)

%files texmf-latex-coverpage -f %{texmf_file_lists_dir}/latex-coverpage-files
%defattr(-,root,root)

%files texmf-latex-covington -f %{texmf_file_lists_dir}/latex-covington-files
%defattr(-,root,root)

%files texmf-latex-crop -f %{texmf_file_lists_dir}/latex-crop-files
%defattr(-,root,root)

%files texmf-latex-crossreference -f %{texmf_file_lists_dir}/latex-crossreference-files
%defattr(-,root,root)

%files texmf-latex-crossword -f %{texmf_file_lists_dir}/latex-crossword-files
%defattr(-,root,root)

%files texmf-latex-crosswrd -f %{texmf_file_lists_dir}/latex-crosswrd-files
%defattr(-,root,root)

%files texmf-latex-cryst -f %{texmf_file_lists_dir}/latex-cryst-files
%defattr(-,root,root)

%files texmf-latex-csbulletin -f %{texmf_file_lists_dir}/latex-csbulletin-files
%defattr(-,root,root)

%files texmf-latex-csquotes -f %{texmf_file_lists_dir}/latex-csquotes-files
%defattr(-,root,root)

%files texmf-latex-csvtools -f %{texmf_file_lists_dir}/latex-csvtools-files
%defattr(-,root,root)

%files texmf-latex-ctable -f %{texmf_file_lists_dir}/latex-ctable-files
%defattr(-,root,root)

%files texmf-latex-ctex -f %{texmf_file_lists_dir}/latex-ctex-files
%defattr(-,root,root)

%files texmf-latex-ctib -f %{texmf_file_lists_dir}/latex-ctib-files
%defattr(-,root,root)

%files texmf-latex-cuisine -f %{texmf_file_lists_dir}/latex-cuisine-files
%defattr(-,root,root)

%files texmf-latex-currvita -f %{texmf_file_lists_dir}/latex-currvita-files
%defattr(-,root,root)

%files texmf-latex-cursor -f %{texmf_file_lists_dir}/latex-cursor-files
%defattr(-,root,root)

%files texmf-latex-curve -f %{texmf_file_lists_dir}/latex-curve-files
%defattr(-,root,root)

%files texmf-latex-curve2e -f %{texmf_file_lists_dir}/latex-curve2e-files
%defattr(-,root,root)

%files texmf-latex-curves -f %{texmf_file_lists_dir}/latex-curves-files
%defattr(-,root,root)

%files texmf-latex-custom-bib -f %{texmf_file_lists_dir}/latex-custom-bib-files
%defattr(-,root,root)

%files texmf-latex-cv -f %{texmf_file_lists_dir}/latex-cv-files
%defattr(-,root,root)

%files texmf-latex-cweb-latex -f %{texmf_file_lists_dir}/latex-cweb-latex-files
%defattr(-,root,root)

%files texmf-latex-cwpuzzle -f %{texmf_file_lists_dir}/latex-cwpuzzle-files
%defattr(-,root,root)

%files texmf-latex-dashrule -f %{texmf_file_lists_dir}/latex-dashrule-files
%defattr(-,root,root)

%files texmf-latex-datatool -f %{texmf_file_lists_dir}/latex-datatool-files
%defattr(-,root,root)

%files texmf-latex-dateiliste -f %{texmf_file_lists_dir}/latex-dateiliste-files
%defattr(-,root,root)

%files texmf-latex-datenumber -f %{texmf_file_lists_dir}/latex-datenumber-files
%defattr(-,root,root)

%files texmf-latex-datetime -f %{texmf_file_lists_dir}/latex-datetime-files
%defattr(-,root,root)

%files texmf-latex-dcpic -f %{texmf_file_lists_dir}/latex-dcpic-files
%defattr(-,root,root)

%files texmf-latex-delimtxt -f %{texmf_file_lists_dir}/latex-delimtxt-files
%defattr(-,root,root)

%files texmf-latex-diagmac2 -f %{texmf_file_lists_dir}/latex-diagmac2-files
%defattr(-,root,root)

%files texmf-latex-diagnose -f %{texmf_file_lists_dir}/latex-diagnose-files
%defattr(-,root,root)

%files texmf-latex-dialogl -f %{texmf_file_lists_dir}/latex-dialogl-files
%defattr(-,root,root)

%files texmf-latex-dichokey -f %{texmf_file_lists_dir}/latex-dichokey-files
%defattr(-,root,root)

%files texmf-latex-digiconfigs -f %{texmf_file_lists_dir}/latex-digiconfigs-files
%defattr(-,root,root)

%files texmf-latex-dinbrief -f %{texmf_file_lists_dir}/latex-dinbrief-files
%defattr(-,root,root)

%files texmf-latex-disser -f %{texmf_file_lists_dir}/latex-disser-files
%defattr(-,root,root)

%files texmf-latex-dlfltxb -f %{texmf_file_lists_dir}/latex-dlfltxb-files
%defattr(-,root,root)

%files texmf-latex-dnaseq -f %{texmf_file_lists_dir}/latex-dnaseq-files
%defattr(-,root,root)

%files texmf-latex-docmfp -f %{texmf_file_lists_dir}/latex-docmfp-files
%defattr(-,root,root)

%files texmf-latex-docmute -f %{texmf_file_lists_dir}/latex-docmute-files
%defattr(-,root,root)

%files texmf-latex-doi -f %{texmf_file_lists_dir}/latex-doi-files
%defattr(-,root,root)

%files texmf-latex-doipubmed -f %{texmf_file_lists_dir}/latex-doipubmed-files
%defattr(-,root,root)

%files texmf-latex-dot2texi -f %{texmf_file_lists_dir}/latex-dot2texi-files
%defattr(-,root,root)

%files texmf-latex-dotarrow -f %{texmf_file_lists_dir}/latex-dotarrow-files
%defattr(-,root,root)

%files texmf-latex-dottex -f %{texmf_file_lists_dir}/latex-dottex-files
%defattr(-,root,root)

%files texmf-latex-dox -f %{texmf_file_lists_dir}/latex-dox-files
%defattr(-,root,root)

%files texmf-latex-dpfloat -f %{texmf_file_lists_dir}/latex-dpfloat-files
%defattr(-,root,root)

%files texmf-latex-dprogress -f %{texmf_file_lists_dir}/latex-dprogress-files
%defattr(-,root,root)

%files texmf-latex-drac -f %{texmf_file_lists_dir}/latex-drac-files
%defattr(-,root,root)

%files texmf-latex-draftcopy -f %{texmf_file_lists_dir}/latex-draftcopy-files
%defattr(-,root,root)

%files texmf-latex-draftwatermark -f %{texmf_file_lists_dir}/latex-draftwatermark-files
%defattr(-,root,root)

%files texmf-latex-dramatist -f %{texmf_file_lists_dir}/latex-dramatist-files
%defattr(-,root,root)

%files texmf-latex-dtk -f %{texmf_file_lists_dir}/latex-dtk-files
%defattr(-,root,root)

%files texmf-latex-dtxgallery -f %{texmf_file_lists_dir}/latex-dtxgallery-files
%defattr(-,root,root)

%files texmf-latex-duerer-latex -f %{texmf_file_lists_dir}/latex-duerer-latex-files
%defattr(-,root,root)

%files texmf-latex-dvdcoll -f %{texmf_file_lists_dir}/latex-dvdcoll-files
%defattr(-,root,root)

%files texmf-latex-dyntree -f %{texmf_file_lists_dir}/latex-dyntree-files
%defattr(-,root,root)

%files texmf-latex-eCards -f %{texmf_file_lists_dir}/latex-eCards-files
%defattr(-,root,root)

%files texmf-latex-ean13isbn -f %{texmf_file_lists_dir}/latex-ean13isbn-files
%defattr(-,root,root)

%files texmf-latex-easy -f %{texmf_file_lists_dir}/latex-easy-files
%defattr(-,root,root)

%files texmf-latex-easylist -f %{texmf_file_lists_dir}/latex-easylist-files
%defattr(-,root,root)

%files texmf-latex-ebezier -f %{texmf_file_lists_dir}/latex-ebezier-files
%defattr(-,root,root)

%files texmf-latex-ebsthesis -f %{texmf_file_lists_dir}/latex-ebsthesis-files
%defattr(-,root,root)

%files texmf-latex-ecclesiastic -f %{texmf_file_lists_dir}/latex-ecclesiastic-files
%defattr(-,root,root)

%files texmf-latex-ecltree -f %{texmf_file_lists_dir}/latex-ecltree-files
%defattr(-,root,root)

%files texmf-latex-ecv -f %{texmf_file_lists_dir}/latex-ecv-files
%defattr(-,root,root)

%files texmf-latex-ed -f %{texmf_file_lists_dir}/latex-ed-files
%defattr(-,root,root)

%files texmf-latex-edmac -f %{texmf_file_lists_dir}/latex-edmac-files
%defattr(-,root,root)

%files texmf-latex-edmargin -f %{texmf_file_lists_dir}/latex-edmargin-files
%defattr(-,root,root)

%files texmf-latex-ednotes -f %{texmf_file_lists_dir}/latex-ednotes-files
%defattr(-,root,root)

%files texmf-latex-eemeir -f %{texmf_file_lists_dir}/latex-eemeir-files
%defattr(-,root,root)

%files texmf-latex-eepic -f %{texmf_file_lists_dir}/latex-eepic-files
%defattr(-,root,root)

%files texmf-latex-egameps -f %{texmf_file_lists_dir}/latex-egameps-files
%defattr(-,root,root)

%files texmf-latex-egplot -f %{texmf_file_lists_dir}/latex-egplot-files
%defattr(-,root,root)

%files texmf-latex-eiad-ltx -f %{texmf_file_lists_dir}/latex-eiad-ltx-files
%defattr(-,root,root)

%files texmf-latex-ellipsis -f %{texmf_file_lists_dir}/latex-ellipsis-files
%defattr(-,root,root)

%files texmf-latex-elmath -f %{texmf_file_lists_dir}/latex-elmath-files
%defattr(-,root,root)

%files texmf-latex-elpres -f %{texmf_file_lists_dir}/latex-elpres-files
%defattr(-,root,root)

%files texmf-latex-elsarticle -f %{texmf_file_lists_dir}/latex-elsarticle-files
%defattr(-,root,root)

%files texmf-latex-elsevier -f %{texmf_file_lists_dir}/latex-elsevier-files
%defattr(-,root,root)

%files texmf-latex-eltex -f %{texmf_file_lists_dir}/latex-eltex-files
%defattr(-,root,root)

%files texmf-latex-em -f %{texmf_file_lists_dir}/latex-em-files
%defattr(-,root,root)

%files texmf-latex-emp -f %{texmf_file_lists_dir}/latex-emp-files
%defattr(-,root,root)

%files texmf-latex-emptypage -f %{texmf_file_lists_dir}/latex-emptypage-files
%defattr(-,root,root)

%files texmf-latex-emulateapj -f %{texmf_file_lists_dir}/latex-emulateapj-files
%defattr(-,root,root)

%files texmf-latex-endfloat -f %{texmf_file_lists_dir}/latex-endfloat-files
%defattr(-,root,root)

%files texmf-latex-endheads -f %{texmf_file_lists_dir}/latex-endheads-files
%defattr(-,root,root)

%files texmf-latex-engpron -f %{texmf_file_lists_dir}/latex-engpron-files
%defattr(-,root,root)

%files texmf-latex-engrec -f %{texmf_file_lists_dir}/latex-engrec-files
%defattr(-,root,root)

%files texmf-latex-enumitem -f %{texmf_file_lists_dir}/latex-enumitem-files
%defattr(-,root,root)

%files texmf-latex-envbig -f %{texmf_file_lists_dir}/latex-envbig-files
%defattr(-,root,root)

%files texmf-latex-environ -f %{texmf_file_lists_dir}/latex-environ-files
%defattr(-,root,root)

%files texmf-latex-envlab -f %{texmf_file_lists_dir}/latex-envlab-files
%defattr(-,root,root)

%files texmf-latex-epigraph -f %{texmf_file_lists_dir}/latex-epigraph-files
%defattr(-,root,root)

%files texmf-latex-epiolmec -f %{texmf_file_lists_dir}/latex-epiolmec-files
%defattr(-,root,root)

%files texmf-latex-epsdice -f %{texmf_file_lists_dir}/latex-epsdice-files
%defattr(-,root,root)

%files texmf-latex-epspdfconversion -f %{texmf_file_lists_dir}/latex-epspdfconversion-files
%defattr(-,root,root)

%files texmf-latex-eqexam -f %{texmf_file_lists_dir}/latex-eqexam-files
%defattr(-,root,root)

%files texmf-latex-eqlist -f %{texmf_file_lists_dir}/latex-eqlist-files
%defattr(-,root,root)

%files texmf-latex-eqparbox -f %{texmf_file_lists_dir}/latex-eqparbox-files
%defattr(-,root,root)

%files texmf-latex-erdc -f %{texmf_file_lists_dir}/latex-erdc-files
%defattr(-,root,root)

%files texmf-latex-errata -f %{texmf_file_lists_dir}/latex-errata-files
%defattr(-,root,root)

%files texmf-latex-esdiff -f %{texmf_file_lists_dir}/latex-esdiff-files
%defattr(-,root,root)

%files texmf-latex-esint -f %{texmf_file_lists_dir}/latex-esint-files
%defattr(-,root,root)

%files texmf-latex-eskd -f %{texmf_file_lists_dir}/latex-eskd-files
%defattr(-,root,root)

%files texmf-latex-eskdx -f %{texmf_file_lists_dir}/latex-eskdx-files
%defattr(-,root,root)

%files texmf-latex-eso-pic -f %{texmf_file_lists_dir}/latex-eso-pic-files
%defattr(-,root,root)

%files texmf-latex-estcpmm -f %{texmf_file_lists_dir}/latex-estcpmm-files
%defattr(-,root,root)

%files texmf-latex-esvect -f %{texmf_file_lists_dir}/latex-esvect-files
%defattr(-,root,root)

%files texmf-latex-etaremune -f %{texmf_file_lists_dir}/latex-etaremune-files
%defattr(-,root,root)

%files texmf-latex-ethiop -f %{texmf_file_lists_dir}/latex-ethiop-files
%defattr(-,root,root)

%files texmf-latex-ethiop-t1 -f %{texmf_file_lists_dir}/latex-ethiop-t1-files
%defattr(-,root,root)

%files texmf-latex-etoolbox -f %{texmf_file_lists_dir}/latex-etoolbox-files
%defattr(-,root,root)

%files texmf-latex-eukdate -f %{texmf_file_lists_dir}/latex-eukdate-files
%defattr(-,root,root)

%files texmf-latex-eulervm -f %{texmf_file_lists_dir}/latex-eulervm-files
%defattr(-,root,root)

%files texmf-latex-euproposal -f %{texmf_file_lists_dir}/latex-euproposal-files
%defattr(-,root,root)

%files texmf-latex-euro -f %{texmf_file_lists_dir}/latex-euro-files
%defattr(-,root,root)

%files texmf-latex-europecv -f %{texmf_file_lists_dir}/latex-europecv-files
%defattr(-,root,root)

%files texmf-latex-eurosans -f %{texmf_file_lists_dir}/latex-eurosans-files
%defattr(-,root,root)

%files texmf-latex-everypage -f %{texmf_file_lists_dir}/latex-everypage-files
%defattr(-,root,root)

%files texmf-latex-exam -f %{texmf_file_lists_dir}/latex-exam-files
%defattr(-,root,root)

%files texmf-latex-examdesign -f %{texmf_file_lists_dir}/latex-examdesign-files
%defattr(-,root,root)

%files texmf-latex-examplep -f %{texmf_file_lists_dir}/latex-examplep-files
%defattr(-,root,root)

%files texmf-latex-exceltex -f %{texmf_file_lists_dir}/latex-exceltex-files
%defattr(-,root,root)

%files texmf-latex-exercise -f %{texmf_file_lists_dir}/latex-exercise-files
%defattr(-,root,root)

%files texmf-latex-exp-testopt -f %{texmf_file_lists_dir}/latex-exp-testopt-files
%defattr(-,root,root)

%files texmf-latex-expdlist -f %{texmf_file_lists_dir}/latex-expdlist-files
%defattr(-,root,root)

%files texmf-latex-expl3 -f %{texmf_file_lists_dir}/latex-expl3-files
%defattr(-,root,root)

%files texmf-latex-export -f %{texmf_file_lists_dir}/latex-export-files
%defattr(-,root,root)

%files texmf-latex-extarrows -f %{texmf_file_lists_dir}/latex-extarrows-files
%defattr(-,root,root)

%files texmf-latex-extpfeil -f %{texmf_file_lists_dir}/latex-extpfeil-files
%defattr(-,root,root)

%files texmf-latex-extract -f %{texmf_file_lists_dir}/latex-extract-files
%defattr(-,root,root)

%files texmf-latex-extsizes -f %{texmf_file_lists_dir}/latex-extsizes-files
%defattr(-,root,root)

%files texmf-latex-facsimile -f %{texmf_file_lists_dir}/latex-facsimile-files
%defattr(-,root,root)

%files texmf-latex-faktor -f %{texmf_file_lists_dir}/latex-faktor-files
%defattr(-,root,root)

%files texmf-latex-fancybox -f %{texmf_file_lists_dir}/latex-fancybox-files
%defattr(-,root,root)

%files texmf-latex-fancyhdr -f %{texmf_file_lists_dir}/latex-fancyhdr-files
%defattr(-,root,root)

%files texmf-latex-fancynum -f %{texmf_file_lists_dir}/latex-fancynum-files
%defattr(-,root,root)

%files texmf-latex-fancyref -f %{texmf_file_lists_dir}/latex-fancyref-files
%defattr(-,root,root)

%files texmf-latex-fancytooltips -f %{texmf_file_lists_dir}/latex-fancytooltips-files
%defattr(-,root,root)

%files texmf-latex-fancyvrb -f %{texmf_file_lists_dir}/latex-fancyvrb-files
%defattr(-,root,root)

%files texmf-latex-feynmf -f %{texmf_file_lists_dir}/latex-feynmf-files
%defattr(-,root,root)

%files texmf-latex-figbib -f %{texmf_file_lists_dir}/latex-figbib-files
%defattr(-,root,root)

%files texmf-latex-figsize -f %{texmf_file_lists_dir}/latex-figsize-files
%defattr(-,root,root)

%files texmf-latex-filecontents -f %{texmf_file_lists_dir}/latex-filecontents-files
%defattr(-,root,root)

%files texmf-latex-fink -f %{texmf_file_lists_dir}/latex-fink-files
%defattr(-,root,root)

%files texmf-latex-fixfoot -f %{texmf_file_lists_dir}/latex-fixfoot-files
%defattr(-,root,root)

%files texmf-latex-fixme -f %{texmf_file_lists_dir}/latex-fixme-files
%defattr(-,root,root)

%files texmf-latex-flabels -f %{texmf_file_lists_dir}/latex-flabels-files
%defattr(-,root,root)

%files texmf-latex-flacards -f %{texmf_file_lists_dir}/latex-flacards-files
%defattr(-,root,root)

%files texmf-latex-flagderiv -f %{texmf_file_lists_dir}/latex-flagderiv-files
%defattr(-,root,root)

%files texmf-latex-flashcards -f %{texmf_file_lists_dir}/latex-flashcards-files
%defattr(-,root,root)

%files texmf-latex-flippdf -f %{texmf_file_lists_dir}/latex-flippdf-files
%defattr(-,root,root)

%files texmf-latex-float -f %{texmf_file_lists_dir}/latex-float-files
%defattr(-,root,root)

%files texmf-latex-floatrow -f %{texmf_file_lists_dir}/latex-floatrow-files
%defattr(-,root,root)

%files texmf-latex-flowfram -f %{texmf_file_lists_dir}/latex-flowfram-files
%defattr(-,root,root)

%files texmf-latex-fltpage -f %{texmf_file_lists_dir}/latex-fltpage-files
%defattr(-,root,root)

%files texmf-latex-fmp -f %{texmf_file_lists_dir}/latex-fmp-files
%defattr(-,root,root)

%files texmf-latex-fmtcount -f %{texmf_file_lists_dir}/latex-fmtcount-files
%defattr(-,root,root)

%files texmf-latex-fn2end -f %{texmf_file_lists_dir}/latex-fn2end-files
%defattr(-,root,root)

%files texmf-latex-fnbreak -f %{texmf_file_lists_dir}/latex-fnbreak-files
%defattr(-,root,root)

%files texmf-latex-fncychap -f %{texmf_file_lists_dir}/latex-fncychap-files
%defattr(-,root,root)

%files texmf-latex-foekfont -f %{texmf_file_lists_dir}/latex-foekfont-files
%defattr(-,root,root)

%files texmf-latex-fonttable -f %{texmf_file_lists_dir}/latex-fonttable-files
%defattr(-,root,root)

%files texmf-latex-footbib -f %{texmf_file_lists_dir}/latex-footbib-files
%defattr(-,root,root)

%files texmf-latex-footmisc -f %{texmf_file_lists_dir}/latex-footmisc-files
%defattr(-,root,root)

%files texmf-latex-footnpag -f %{texmf_file_lists_dir}/latex-footnpag-files
%defattr(-,root,root)

%files texmf-latex-forarray -f %{texmf_file_lists_dir}/latex-forarray-files
%defattr(-,root,root)

%files texmf-latex-forloop -f %{texmf_file_lists_dir}/latex-forloop-files
%defattr(-,root,root)

%files texmf-latex-formlett -f %{texmf_file_lists_dir}/latex-formlett-files
%defattr(-,root,root)

%files texmf-latex-formula -f %{texmf_file_lists_dir}/latex-formula-files
%defattr(-,root,root)

%files texmf-latex-formular -f %{texmf_file_lists_dir}/latex-formular-files
%defattr(-,root,root)

%files texmf-latex-fouridx -f %{texmf_file_lists_dir}/latex-fouridx-files
%defattr(-,root,root)

%files texmf-latex-fp -f %{texmf_file_lists_dir}/latex-fp-files
%defattr(-,root,root)

%files texmf-latex-fragments -f %{texmf_file_lists_dir}/latex-fragments-files
%defattr(-,root,root)

%files texmf-latex-frankenstein -f %{texmf_file_lists_dir}/latex-frankenstein-files
%defattr(-,root,root)

%files texmf-latex-frenchle -f %{texmf_file_lists_dir}/latex-frenchle-files
%defattr(-,root,root)

%files texmf-latex-fribrief -f %{texmf_file_lists_dir}/latex-fribrief-files
%defattr(-,root,root)

%files texmf-latex-frletter -f %{texmf_file_lists_dir}/latex-frletter-files
%defattr(-,root,root)

%files texmf-latex-frontespizio -f %{texmf_file_lists_dir}/latex-frontespizio-files
%defattr(-,root,root)

%files texmf-latex-fullblck -f %{texmf_file_lists_dir}/latex-fullblck-files
%defattr(-,root,root)

%files texmf-latex-fullpict -f %{texmf_file_lists_dir}/latex-fullpict-files
%defattr(-,root,root)

%files texmf-latex-functan -f %{texmf_file_lists_dir}/latex-functan-files
%defattr(-,root,root)

%files texmf-latex-fundus -f %{texmf_file_lists_dir}/latex-fundus-files
%defattr(-,root,root)

%files texmf-latex-g-brief -f %{texmf_file_lists_dir}/latex-g-brief-files
%defattr(-,root,root)

%files texmf-latex-gaceta -f %{texmf_file_lists_dir}/latex-gaceta-files
%defattr(-,root,root)

%files texmf-latex-galois -f %{texmf_file_lists_dir}/latex-galois-files
%defattr(-,root,root)

%files texmf-latex-gastex -f %{texmf_file_lists_dir}/latex-gastex-files
%defattr(-,root,root)

%files texmf-latex-gatech-thesis -f %{texmf_file_lists_dir}/latex-gatech-thesis-files
%defattr(-,root,root)

%files texmf-latex-gauss -f %{texmf_file_lists_dir}/latex-gauss-files
%defattr(-,root,root)

%files texmf-latex-gb4e -f %{texmf_file_lists_dir}/latex-gb4e-files
%defattr(-,root,root)

%files texmf-latex-gcard -f %{texmf_file_lists_dir}/latex-gcard-files
%defattr(-,root,root)

%files texmf-latex-gchords -f %{texmf_file_lists_dir}/latex-gchords-files
%defattr(-,root,root)

%files texmf-latex-gcite -f %{texmf_file_lists_dir}/latex-gcite-files
%defattr(-,root,root)

%files texmf-latex-gene-logic -f %{texmf_file_lists_dir}/latex-gene-logic-files
%defattr(-,root,root)

%files texmf-latex-genmpage -f %{texmf_file_lists_dir}/latex-genmpage-files
%defattr(-,root,root)

%files texmf-latex-geometry -f %{texmf_file_lists_dir}/latex-geometry-files
%defattr(-,root,root)

%files texmf-latex-germkorr -f %{texmf_file_lists_dir}/latex-germkorr-files
%defattr(-,root,root)

%files texmf-latex-getfiledate -f %{texmf_file_lists_dir}/latex-getfiledate-files
%defattr(-,root,root)

%files texmf-latex-ginpenc -f %{texmf_file_lists_dir}/latex-ginpenc-files
%defattr(-,root,root)

%files texmf-latex-gloss -f %{texmf_file_lists_dir}/latex-gloss-files
%defattr(-,root,root)

%files texmf-latex-gmdoc-enhance -f %{texmf_file_lists_dir}/latex-gmdoc-enhance-files
%defattr(-,root,root)

%files texmf-latex-gmdoc -f %{texmf_file_lists_dir}/latex-gmdoc-files
%defattr(-,root,root)

%files texmf-latex-gmeometric -f %{texmf_file_lists_dir}/latex-gmeometric-files
%defattr(-,root,root)

%files texmf-latex-gmiflink -f %{texmf_file_lists_dir}/latex-gmiflink-files
%defattr(-,root,root)

%files texmf-latex-gmutils -f %{texmf_file_lists_dir}/latex-gmutils-files
%defattr(-,root,root)

%files texmf-latex-gmverb -f %{texmf_file_lists_dir}/latex-gmverb-files
%defattr(-,root,root)

%files texmf-latex-gmverse -f %{texmf_file_lists_dir}/latex-gmverse-files
%defattr(-,root,root)

%files texmf-latex-gnuplottex -f %{texmf_file_lists_dir}/latex-gnuplottex-files
%defattr(-,root,root)

%files texmf-latex-graphics -f %{texmf_file_lists_dir}/latex-graphics-files
%defattr(-,root,root)

%files texmf-latex-graphicx-psmin -f %{texmf_file_lists_dir}/latex-graphicx-psmin-files
%defattr(-,root,root)

%files texmf-latex-greek-inputenc -f %{texmf_file_lists_dir}/latex-greek-inputenc-files
%defattr(-,root,root)

%files texmf-latex-greekdates -f %{texmf_file_lists_dir}/latex-greekdates-files
%defattr(-,root,root)

%files texmf-latex-greektex -f %{texmf_file_lists_dir}/latex-greektex-files
%defattr(-,root,root)

%files texmf-latex-grfpaste -f %{texmf_file_lists_dir}/latex-grfpaste-files
%defattr(-,root,root)

%files texmf-latex-grid -f %{texmf_file_lists_dir}/latex-grid-files
%defattr(-,root,root)

%files texmf-latex-gridset -f %{texmf_file_lists_dir}/latex-gridset-files
%defattr(-,root,root)

%files texmf-latex-grverb -f %{texmf_file_lists_dir}/latex-grverb-files
%defattr(-,root,root)

%files texmf-latex-gu -f %{texmf_file_lists_dir}/latex-gu-files
%defattr(-,root,root)

%files texmf-latex-guitar -f %{texmf_file_lists_dir}/latex-guitar-files
%defattr(-,root,root)

%files texmf-latex-guitlogo -f %{texmf_file_lists_dir}/latex-guitlogo-files
%defattr(-,root,root)

%files texmf-latex-hanging -f %{texmf_file_lists_dir}/latex-hanging-files
%defattr(-,root,root)

%files texmf-latex-har2nat -f %{texmf_file_lists_dir}/latex-har2nat-files
%defattr(-,root,root)

%files texmf-latex-harmony -f %{texmf_file_lists_dir}/latex-harmony-files
%defattr(-,root,root)

%files texmf-latex-harpoon -f %{texmf_file_lists_dir}/latex-harpoon-files
%defattr(-,root,root)

%files texmf-latex-harvard -f %{texmf_file_lists_dir}/latex-harvard-files
%defattr(-,root,root)

%files texmf-latex-hc -f %{texmf_file_lists_dir}/latex-hc-files
%defattr(-,root,root)

%files texmf-latex-hep -f %{texmf_file_lists_dir}/latex-hep-files
%defattr(-,root,root)

%files texmf-latex-hepnames -f %{texmf_file_lists_dir}/latex-hepnames-files
%defattr(-,root,root)

%files texmf-latex-hepparticles -f %{texmf_file_lists_dir}/latex-hepparticles-files
%defattr(-,root,root)

%files texmf-latex-hepthesis -f %{texmf_file_lists_dir}/latex-hepthesis-files
%defattr(-,root,root)

%files texmf-latex-hepunits -f %{texmf_file_lists_dir}/latex-hepunits-files
%defattr(-,root,root)

%files texmf-latex-hexgame -f %{texmf_file_lists_dir}/latex-hexgame-files
%defattr(-,root,root)

%files texmf-latex-hhtensor -f %{texmf_file_lists_dir}/latex-hhtensor-files
%defattr(-,root,root)

%files texmf-latex-histogr -f %{texmf_file_lists_dir}/latex-histogr-files
%defattr(-,root,root)

%files texmf-latex-hitec -f %{texmf_file_lists_dir}/latex-hitec-files
%defattr(-,root,root)

%files texmf-latex-hpsdiss -f %{texmf_file_lists_dir}/latex-hpsdiss-files
%defattr(-,root,root)

%files texmf-latex-hrlatex -f %{texmf_file_lists_dir}/latex-hrlatex-files
%defattr(-,root,root)

%files texmf-latex-hvfloat -f %{texmf_file_lists_dir}/latex-hvfloat-files
%defattr(-,root,root)

%files texmf-latex-hypdvips -f %{texmf_file_lists_dir}/latex-hypdvips-files
%defattr(-,root,root)

%files texmf-latex-hyperref -f %{texmf_file_lists_dir}/latex-hyperref-files
%defattr(-,root,root)

%files texmf-latex-hyperxmp -f %{texmf_file_lists_dir}/latex-hyperxmp-files
%defattr(-,root,root)

%files texmf-latex-hyphenat -f %{texmf_file_lists_dir}/latex-hyphenat-files
%defattr(-,root,root)

%files texmf-latex-ibycus-babel -f %{texmf_file_lists_dir}/latex-ibycus-babel-files
%defattr(-,root,root)

%files texmf-latex-icsv -f %{texmf_file_lists_dir}/latex-icsv-files
%defattr(-,root,root)

%files texmf-latex-ieeepes -f %{texmf_file_lists_dir}/latex-ieeepes-files
%defattr(-,root,root)

%files texmf-latex-ifmslide -f %{texmf_file_lists_dir}/latex-ifmslide-files
%defattr(-,root,root)

%files texmf-latex-ifplatform -f %{texmf_file_lists_dir}/latex-ifplatform-files
%defattr(-,root,root)

%files texmf-latex-ijmart -f %{texmf_file_lists_dir}/latex-ijmart-files
%defattr(-,root,root)

%files texmf-latex-imac -f %{texmf_file_lists_dir}/latex-imac-files
%defattr(-,root,root)

%files texmf-latex-image-gallery -f %{texmf_file_lists_dir}/latex-image-gallery-files
%defattr(-,root,root)

%files texmf-latex-imtekda -f %{texmf_file_lists_dir}/latex-imtekda-files
%defattr(-,root,root)

%files texmf-latex-index -f %{texmf_file_lists_dir}/latex-index-files
%defattr(-,root,root)

%files texmf-latex-inlinebib -f %{texmf_file_lists_dir}/latex-inlinebib-files
%defattr(-,root,root)

%files texmf-latex-inlinedef -f %{texmf_file_lists_dir}/latex-inlinedef-files
%defattr(-,root,root)

%files texmf-latex-interactiveworkbook -f %{texmf_file_lists_dir}/latex-interactiveworkbook-files
%defattr(-,root,root)

%files texmf-latex-inversepath -f %{texmf_file_lists_dir}/latex-inversepath-files
%defattr(-,root,root)

%files texmf-latex-ionumbers -f %{texmf_file_lists_dir}/latex-ionumbers-files
%defattr(-,root,root)

%files texmf-latex-iso -f %{texmf_file_lists_dir}/latex-iso-files
%defattr(-,root,root)

%files texmf-latex-iso10303 -f %{texmf_file_lists_dir}/latex-iso10303-files
%defattr(-,root,root)

%files texmf-latex-isodate -f %{texmf_file_lists_dir}/latex-isodate-files
%defattr(-,root,root)

%files texmf-latex-isodoc -f %{texmf_file_lists_dir}/latex-isodoc-files
%defattr(-,root,root)

%files texmf-latex-isomath -f %{texmf_file_lists_dir}/latex-isomath-files
%defattr(-,root,root)

%files texmf-latex-isorot -f %{texmf_file_lists_dir}/latex-isorot-files
%defattr(-,root,root)

%files texmf-latex-itnumpar -f %{texmf_file_lists_dir}/latex-itnumpar-files
%defattr(-,root,root)

%files texmf-latex-jeopardy -f %{texmf_file_lists_dir}/latex-jeopardy-files
%defattr(-,root,root)

%files texmf-latex-jknapltx -f %{texmf_file_lists_dir}/latex-jknapltx-files
%defattr(-,root,root)

%files texmf-latex-jneurosci -f %{texmf_file_lists_dir}/latex-jneurosci-files
%defattr(-,root,root)

%files texmf-latex-jpsj -f %{texmf_file_lists_dir}/latex-jpsj-files
%defattr(-,root,root)

%files texmf-latex-jura -f %{texmf_file_lists_dir}/latex-jura-files
%defattr(-,root,root)

%files texmf-latex-juraabbrev -f %{texmf_file_lists_dir}/latex-juraabbrev-files
%defattr(-,root,root)

%files texmf-latex-jurabib -f %{texmf_file_lists_dir}/latex-jurabib-files
%defattr(-,root,root)

%files texmf-latex-juramisc -f %{texmf_file_lists_dir}/latex-juramisc-files
%defattr(-,root,root)

%files texmf-latex-jurarsp -f %{texmf_file_lists_dir}/latex-jurarsp-files
%defattr(-,root,root)

%files texmf-latex-karnaugh -f %{texmf_file_lists_dir}/latex-karnaugh-files
%defattr(-,root,root)

%files texmf-latex-kerkis -f %{texmf_file_lists_dir}/latex-kerkis-files
%defattr(-,root,root)

%files texmf-latex-kerntest -f %{texmf_file_lists_dir}/latex-kerntest-files
%defattr(-,root,root)

%files texmf-latex-keycommand -f %{texmf_file_lists_dir}/latex-keycommand-files
%defattr(-,root,root)

%files texmf-latex-keys3 -f %{texmf_file_lists_dir}/latex-keys3-files
%defattr(-,root,root)

%files texmf-latex-keystroke -f %{texmf_file_lists_dir}/latex-keystroke-files
%defattr(-,root,root)

%files texmf-latex-kluwer -f %{texmf_file_lists_dir}/latex-kluwer-files
%defattr(-,root,root)

%files texmf-latex-koma-script -f %{texmf_file_lists_dir}/latex-koma-script-files
%defattr(-,root,root)

%files texmf-latex-labbook -f %{texmf_file_lists_dir}/latex-labbook-files
%defattr(-,root,root)

%files texmf-latex-labelcas -f %{texmf_file_lists_dir}/latex-labelcas-files
%defattr(-,root,root)

%files texmf-latex-labels -f %{texmf_file_lists_dir}/latex-labels-files
%defattr(-,root,root)

%files texmf-latex-lastpage -f %{texmf_file_lists_dir}/latex-lastpage-files
%defattr(-,root,root)

%files texmf-latex-layouts -f %{texmf_file_lists_dir}/latex-layouts-files
%defattr(-,root,root)

%files texmf-latex-lazylist -f %{texmf_file_lists_dir}/latex-lazylist-files
%defattr(-,root,root)

%files texmf-latex-lcd -f %{texmf_file_lists_dir}/latex-lcd-files
%defattr(-,root,root)

%files texmf-latex-lcg -f %{texmf_file_lists_dir}/latex-lcg-files
%defattr(-,root,root)

%files texmf-latex-lcyw -f %{texmf_file_lists_dir}/latex-lcyw-files
%defattr(-,root,root)

%files texmf-latex-leading -f %{texmf_file_lists_dir}/latex-leading-files
%defattr(-,root,root)

%files texmf-latex-leaflet -f %{texmf_file_lists_dir}/latex-leaflet-files
%defattr(-,root,root)

%files texmf-latex-ledmac -f %{texmf_file_lists_dir}/latex-ledmac-files
%defattr(-,root,root)

%files texmf-latex-leftidx -f %{texmf_file_lists_dir}/latex-leftidx-files
%defattr(-,root,root)

%files texmf-latex-lettre -f %{texmf_file_lists_dir}/latex-lettre-files
%defattr(-,root,root)

%files texmf-latex-lettrine -f %{texmf_file_lists_dir}/latex-lettrine-files
%defattr(-,root,root)

%files texmf-latex-lewis -f %{texmf_file_lists_dir}/latex-lewis-files
%defattr(-,root,root)

%files texmf-latex-lexikon -f %{texmf_file_lists_dir}/latex-lexikon-files
%defattr(-,root,root)

%files texmf-latex-lgreek -f %{texmf_file_lists_dir}/latex-lgreek-files
%defattr(-,root,root)

%files texmf-latex-lhelp -f %{texmf_file_lists_dir}/latex-lhelp-files
%defattr(-,root,root)

%files texmf-latex-lineno -f %{texmf_file_lists_dir}/latex-lineno-files
%defattr(-,root,root)

%files texmf-latex-linguex -f %{texmf_file_lists_dir}/latex-linguex-files
%defattr(-,root,root)

%files texmf-latex-lipsum -f %{texmf_file_lists_dir}/latex-lipsum-files
%defattr(-,root,root)

%files texmf-latex-listbib -f %{texmf_file_lists_dir}/latex-listbib-files
%defattr(-,root,root)

%files texmf-latex-listings -f %{texmf_file_lists_dir}/latex-listings-files
%defattr(-,root,root)

%files texmf-latex-listliketab -f %{texmf_file_lists_dir}/latex-listliketab-files
%defattr(-,root,root)

%files texmf-latex-listofsymbols -f %{texmf_file_lists_dir}/latex-listofsymbols-files
%defattr(-,root,root)

%files texmf-latex-lithuanian -f %{texmf_file_lists_dir}/latex-lithuanian-files
%defattr(-,root,root)

%files texmf-latex-liturg -f %{texmf_file_lists_dir}/latex-liturg-files
%defattr(-,root,root)

%files texmf-latex-lkproof -f %{texmf_file_lists_dir}/latex-lkproof-files
%defattr(-,root,root)

%files texmf-latex-localloc -f %{texmf_file_lists_dir}/latex-localloc-files
%defattr(-,root,root)

%files texmf-latex-logical-markup-utils -f %{texmf_file_lists_dir}/latex-logical-markup-utils-files
%defattr(-,root,root)

%files texmf-latex-logpap -f %{texmf_file_lists_dir}/latex-logpap-files
%defattr(-,root,root)

%files texmf-latex-lps -f %{texmf_file_lists_dir}/latex-lps-files
%defattr(-,root,root)

%files texmf-latex-lsc -f %{texmf_file_lists_dir}/latex-lsc-files
%defattr(-,root,root)

%files texmf-latex-ltabptch -f %{texmf_file_lists_dir}/latex-ltabptch-files
%defattr(-,root,root)

%files texmf-latex-ltxdockit -f %{texmf_file_lists_dir}/latex-ltxdockit-files
%defattr(-,root,root)

%files texmf-latex-ltxindex -f %{texmf_file_lists_dir}/latex-ltxindex-files
%defattr(-,root,root)

%files texmf-latex-ltxnew -f %{texmf_file_lists_dir}/latex-ltxnew-files
%defattr(-,root,root)

%files texmf-latex-macqassign -f %{texmf_file_lists_dir}/latex-macqassign-files
%defattr(-,root,root)

%files texmf-latex-mafr -f %{texmf_file_lists_dir}/latex-mafr-files
%defattr(-,root,root)

%files texmf-latex-mailing -f %{texmf_file_lists_dir}/latex-mailing-files
%defattr(-,root,root)

%files texmf-latex-mailmerge -f %{texmf_file_lists_dir}/latex-mailmerge-files
%defattr(-,root,root)

%files texmf-latex-makebarcode -f %{texmf_file_lists_dir}/latex-makebarcode-files
%defattr(-,root,root)

%files texmf-latex-makebox -f %{texmf_file_lists_dir}/latex-makebox-files
%defattr(-,root,root)

%files texmf-latex-makecell -f %{texmf_file_lists_dir}/latex-makecell-files
%defattr(-,root,root)

%files texmf-latex-makecmds -f %{texmf_file_lists_dir}/latex-makecmds-files
%defattr(-,root,root)

%files texmf-latex-makedtx -f %{texmf_file_lists_dir}/latex-makedtx-files
%defattr(-,root,root)

%files texmf-latex-makeglos -f %{texmf_file_lists_dir}/latex-makeglos-files
%defattr(-,root,root)

%files texmf-latex-makeplot -f %{texmf_file_lists_dir}/latex-makeplot-files
%defattr(-,root,root)

%files texmf-latex-manuscript -f %{texmf_file_lists_dir}/latex-manuscript-files
%defattr(-,root,root)

%files texmf-latex-maple -f %{texmf_file_lists_dir}/latex-maple-files
%defattr(-,root,root)

%files texmf-latex-margbib -f %{texmf_file_lists_dir}/latex-margbib-files
%defattr(-,root,root)

%files texmf-latex-marginnote -f %{texmf_file_lists_dir}/latex-marginnote-files
%defattr(-,root,root)

%files texmf-latex-mathcomp -f %{texmf_file_lists_dir}/latex-mathcomp-files
%defattr(-,root,root)

%files texmf-latex-mathdesign -f %{texmf_file_lists_dir}/latex-mathdesign-files
%defattr(-,root,root)

%files texmf-latex-mathexam -f %{texmf_file_lists_dir}/latex-mathexam-files
%defattr(-,root,root)

%files texmf-latex-mathpazo -f %{texmf_file_lists_dir}/latex-mathpazo-files
%defattr(-,root,root)

%files texmf-latex-mattens -f %{texmf_file_lists_dir}/latex-mattens-files
%defattr(-,root,root)

%files texmf-latex-maybemath -f %{texmf_file_lists_dir}/latex-maybemath-files
%defattr(-,root,root)

%files texmf-latex-mcaption -f %{texmf_file_lists_dir}/latex-mcaption-files
%defattr(-,root,root)

%files texmf-latex-mceinleger -f %{texmf_file_lists_dir}/latex-mceinleger-files
%defattr(-,root,root)

%files texmf-latex-mcite -f %{texmf_file_lists_dir}/latex-mcite-files
%defattr(-,root,root)

%files texmf-latex-mciteplus -f %{texmf_file_lists_dir}/latex-mciteplus-files
%defattr(-,root,root)

%files texmf-latex-mdwtools -f %{texmf_file_lists_dir}/latex-mdwtools-files
%defattr(-,root,root)

%files texmf-latex-memexsupp -f %{texmf_file_lists_dir}/latex-memexsupp-files
%defattr(-,root,root)

%files texmf-latex-memoir -f %{texmf_file_lists_dir}/latex-memoir-files
%defattr(-,root,root)

%files texmf-latex-mentis -f %{texmf_file_lists_dir}/latex-mentis-files
%defattr(-,root,root)

%files texmf-latex-menu -f %{texmf_file_lists_dir}/latex-menu-files
%defattr(-,root,root)

%files texmf-latex-metalogo -f %{texmf_file_lists_dir}/latex-metalogo-files
%defattr(-,root,root)

%files texmf-latex-metaplot -f %{texmf_file_lists_dir}/latex-metaplot-files
%defattr(-,root,root)

%files texmf-latex-method -f %{texmf_file_lists_dir}/latex-method-files
%defattr(-,root,root)

%files texmf-latex-metre -f %{texmf_file_lists_dir}/latex-metre-files
%defattr(-,root,root)

%files texmf-latex-mff -f %{texmf_file_lists_dir}/latex-mff-files
%defattr(-,root,root)

%files texmf-latex-mfnfss -f %{texmf_file_lists_dir}/latex-mfnfss-files
%defattr(-,root,root)

%files texmf-latex-mfpic4ode -f %{texmf_file_lists_dir}/latex-mfpic4ode-files
%defattr(-,root,root)

%files texmf-latex-mftinc -f %{texmf_file_lists_dir}/latex-mftinc-files
%defattr(-,root,root)

%files texmf-latex-mh -f %{texmf_file_lists_dir}/latex-mh-files
%defattr(-,root,root)

%files texmf-latex-mhchem -f %{texmf_file_lists_dir}/latex-mhchem-files
%defattr(-,root,root)

%files texmf-latex-mhequ -f %{texmf_file_lists_dir}/latex-mhequ-files
%defattr(-,root,root)

%files texmf-latex-microtype -f %{texmf_file_lists_dir}/latex-microtype-files
%defattr(-,root,root)

%files texmf-latex-miller -f %{texmf_file_lists_dir}/latex-miller-files
%defattr(-,root,root)

%files texmf-latex-minibox -f %{texmf_file_lists_dir}/latex-minibox-files
%defattr(-,root,root)

%files texmf-latex-minipage-marginpar -f %{texmf_file_lists_dir}/latex-minipage-marginpar-files
%defattr(-,root,root)

%files texmf-latex-miniplot -f %{texmf_file_lists_dir}/latex-miniplot-files
%defattr(-,root,root)

%files texmf-latex-minitoc -f %{texmf_file_lists_dir}/latex-minitoc-files
%defattr(-,root,root)

%files texmf-latex-minutes -f %{texmf_file_lists_dir}/latex-minutes-files
%defattr(-,root,root)

%files texmf-latex-mla-paper -f %{texmf_file_lists_dir}/latex-mla-paper-files
%defattr(-,root,root)

%files texmf-latex-mlist -f %{texmf_file_lists_dir}/latex-mlist-files
%defattr(-,root,root)

%files texmf-latex-mltex -f %{texmf_file_lists_dir}/latex-mltex-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/mltex.*

%files texmf-latex-mmap -f %{texmf_file_lists_dir}/latex-mmap-files
%defattr(-,root,root)

%files texmf-latex-mnsymbol -f %{texmf_file_lists_dir}/latex-mnsymbol-files
%defattr(-,root,root)

%files texmf-latex-moderncv -f %{texmf_file_lists_dir}/latex-moderncv-files
%defattr(-,root,root)

%files texmf-latex-modref -f %{texmf_file_lists_dir}/latex-modref-files
%defattr(-,root,root)

%files texmf-latex-modroman -f %{texmf_file_lists_dir}/latex-modroman-files
%defattr(-,root,root)

%files texmf-latex-mongolian-babel -f %{texmf_file_lists_dir}/latex-mongolian-babel-files
%defattr(-,root,root)

%files texmf-latex-montex -f %{texmf_file_lists_dir}/latex-montex-files
%defattr(-,root,root)

%files texmf-latex-moresize -f %{texmf_file_lists_dir}/latex-moresize-files
%defattr(-,root,root)

%files texmf-latex-moreverb -f %{texmf_file_lists_dir}/latex-moreverb-files
%defattr(-,root,root)

%files texmf-latex-movie15 -f %{texmf_file_lists_dir}/latex-movie15-files
%defattr(-,root,root)

%files texmf-latex-mparhack -f %{texmf_file_lists_dir}/latex-mparhack-files
%defattr(-,root,root)

%files texmf-latex-ms -f %{texmf_file_lists_dir}/latex-ms-files
%defattr(-,root,root)

%files texmf-latex-msc -f %{texmf_file_lists_dir}/latex-msc-files
%defattr(-,root,root)

%files texmf-latex-msg -f %{texmf_file_lists_dir}/latex-msg-files
%defattr(-,root,root)

%files texmf-latex-mslapa -f %{texmf_file_lists_dir}/latex-mslapa-files
%defattr(-,root,root)

%files texmf-latex-mtgreek -f %{texmf_file_lists_dir}/latex-mtgreek-files
%defattr(-,root,root)

%files texmf-latex-multenum -f %{texmf_file_lists_dir}/latex-multenum-files
%defattr(-,root,root)

%files texmf-latex-multibbl -f %{texmf_file_lists_dir}/latex-multibbl-files
%defattr(-,root,root)

%files texmf-latex-multibib -f %{texmf_file_lists_dir}/latex-multibib-files
%defattr(-,root,root)

%files texmf-latex-multicap -f %{texmf_file_lists_dir}/latex-multicap-files
%defattr(-,root,root)

%files texmf-latex-multiobjective -f %{texmf_file_lists_dir}/latex-multiobjective-files
%defattr(-,root,root)

%files texmf-latex-multirow -f %{texmf_file_lists_dir}/latex-multirow-files
%defattr(-,root,root)

%files texmf-latex-munich -f %{texmf_file_lists_dir}/latex-munich-files
%defattr(-,root,root)

%files texmf-latex-musixlyr -f %{texmf_file_lists_dir}/latex-musixlyr-files
%defattr(-,root,root)

%files texmf-latex-muthesis -f %{texmf_file_lists_dir}/latex-muthesis-files
%defattr(-,root,root)

%files texmf-latex-mwcls -f %{texmf_file_lists_dir}/latex-mwcls-files
%defattr(-,root,root)

%files texmf-latex-mxd -f %{texmf_file_lists_dir}/latex-mxd-files
%defattr(-,root,root)

%files texmf-latex-nag -f %{texmf_file_lists_dir}/latex-nag-files
%defattr(-,root,root)

%files texmf-latex-namespc -f %{texmf_file_lists_dir}/latex-namespc-files
%defattr(-,root,root)

%files texmf-latex-natbib -f %{texmf_file_lists_dir}/latex-natbib-files
%defattr(-,root,root)

%files texmf-latex-nath -f %{texmf_file_lists_dir}/latex-nath-files
%defattr(-,root,root)

%files texmf-latex-nature -f %{texmf_file_lists_dir}/latex-nature-files
%defattr(-,root,root)

%files texmf-latex-ncclatex -f %{texmf_file_lists_dir}/latex-ncclatex-files
%defattr(-,root,root)

%files texmf-latex-ncctools -f %{texmf_file_lists_dir}/latex-ncctools-files
%defattr(-,root,root)

%files texmf-latex-nddiss -f %{texmf_file_lists_dir}/latex-nddiss-files
%defattr(-,root,root)

%files texmf-latex-newfile -f %{texmf_file_lists_dir}/latex-newfile-files
%defattr(-,root,root)

%files texmf-latex-newlfm -f %{texmf_file_lists_dir}/latex-newlfm-files
%defattr(-,root,root)

%files texmf-latex-newspaper -f %{texmf_file_lists_dir}/latex-newspaper-files
%defattr(-,root,root)

%files texmf-latex-newvbtm -f %{texmf_file_lists_dir}/latex-newvbtm-files
%defattr(-,root,root)

%files texmf-latex-nfssext-cfr -f %{texmf_file_lists_dir}/latex-nfssext-cfr-files
%defattr(-,root,root)

%files texmf-latex-niceframe -f %{texmf_file_lists_dir}/latex-niceframe-files
%defattr(-,root,root)

%files texmf-latex-nicetext -f %{texmf_file_lists_dir}/latex-nicetext-files
%defattr(-,root,root)

%files texmf-latex-nih -f %{texmf_file_lists_dir}/latex-nih-files
%defattr(-,root,root)

%files texmf-latex-noitcrul -f %{texmf_file_lists_dir}/latex-noitcrul-files
%defattr(-,root,root)

%files texmf-latex-nomencl -f %{texmf_file_lists_dir}/latex-nomencl-files
%defattr(-,root,root)

%files texmf-latex-nomentbl -f %{texmf_file_lists_dir}/latex-nomentbl-files
%defattr(-,root,root)

%files texmf-latex-nonfloat -f %{texmf_file_lists_dir}/latex-nonfloat-files
%defattr(-,root,root)

%files texmf-latex-nostarch -f %{texmf_file_lists_dir}/latex-nostarch-files
%defattr(-,root,root)

%files texmf-latex-notes -f %{texmf_file_lists_dir}/latex-notes-files
%defattr(-,root,root)

%files texmf-latex-notes2bib -f %{texmf_file_lists_dir}/latex-notes2bib-files
%defattr(-,root,root)

%files texmf-latex-nrc -f %{texmf_file_lists_dir}/latex-nrc-files
%defattr(-,root,root)

%files texmf-latex-ntabbing -f %{texmf_file_lists_dir}/latex-ntabbing-files
%defattr(-,root,root)

%files texmf-latex-ntgclass -f %{texmf_file_lists_dir}/latex-ntgclass-files
%defattr(-,root,root)

%files texmf-latex-ntheorem -f %{texmf_file_lists_dir}/latex-ntheorem-files
%defattr(-,root,root)

%files texmf-latex-numname -f %{texmf_file_lists_dir}/latex-numname-files
%defattr(-,root,root)

%files texmf-latex-numprint -f %{texmf_file_lists_dir}/latex-numprint-files
%defattr(-,root,root)

%files texmf-latex-objectz -f %{texmf_file_lists_dir}/latex-objectz-files
%defattr(-,root,root)

%files texmf-latex-ocr-latex -f %{texmf_file_lists_dir}/latex-ocr-latex-files
%defattr(-,root,root)

%files texmf-latex-octavo -f %{texmf_file_lists_dir}/latex-octavo-files
%defattr(-,root,root)

%files texmf-latex-ogham -f %{texmf_file_lists_dir}/latex-ogham-files
%defattr(-,root,root)

%files texmf-latex-oldstyle -f %{texmf_file_lists_dir}/latex-oldstyle-files
%defattr(-,root,root)

%files texmf-latex-onlyamsmath -f %{texmf_file_lists_dir}/latex-onlyamsmath-files
%defattr(-,root,root)

%files texmf-latex-opcit -f %{texmf_file_lists_dir}/latex-opcit-files
%defattr(-,root,root)

%files texmf-latex-ordinalpt -f %{texmf_file_lists_dir}/latex-ordinalpt-files
%defattr(-,root,root)

%files texmf-latex-othello -f %{texmf_file_lists_dir}/latex-othello-files
%defattr(-,root,root)

%files texmf-latex-otibet -f %{texmf_file_lists_dir}/latex-otibet-files
%defattr(-,root,root)

%files texmf-latex-outline -f %{texmf_file_lists_dir}/latex-outline-files
%defattr(-,root,root)

%files texmf-latex-outliner -f %{texmf_file_lists_dir}/latex-outliner-files
%defattr(-,root,root)

%files texmf-latex-overpic -f %{texmf_file_lists_dir}/latex-overpic-files
%defattr(-,root,root)

%files texmf-latex-pagecont -f %{texmf_file_lists_dir}/latex-pagecont-files
%defattr(-,root,root)

%files texmf-latex-pagenote -f %{texmf_file_lists_dir}/latex-pagenote-files
%defattr(-,root,root)

%files texmf-latex-paper -f %{texmf_file_lists_dir}/latex-paper-files
%defattr(-,root,root)

%files texmf-latex-papercdcase -f %{texmf_file_lists_dir}/latex-papercdcase-files
%defattr(-,root,root)

%files texmf-latex-papertex -f %{texmf_file_lists_dir}/latex-papertex-files
%defattr(-,root,root)

%files texmf-latex-paralist -f %{texmf_file_lists_dir}/latex-paralist-files
%defattr(-,root,root)

%files texmf-latex-parallel -f %{texmf_file_lists_dir}/latex-parallel-files
%defattr(-,root,root)

%files texmf-latex-paresse -f %{texmf_file_lists_dir}/latex-paresse-files
%defattr(-,root,root)

%files texmf-latex-parrun -f %{texmf_file_lists_dir}/latex-parrun-files
%defattr(-,root,root)

%files texmf-latex-patchcmd -f %{texmf_file_lists_dir}/latex-patchcmd-files
%defattr(-,root,root)

%files texmf-latex-pauldoc -f %{texmf_file_lists_dir}/latex-pauldoc-files
%defattr(-,root,root)

%files texmf-latex-pb-diagram -f %{texmf_file_lists_dir}/latex-pb-diagram-files
%defattr(-,root,root)

%files texmf-latex-pbox -f %{texmf_file_lists_dir}/latex-pbox-files
%defattr(-,root,root)

%files texmf-latex-pbsheet -f %{texmf_file_lists_dir}/latex-pbsheet-files
%defattr(-,root,root)

%files texmf-latex-pdfcomment -f %{texmf_file_lists_dir}/latex-pdfcomment-files
%defattr(-,root,root)

%files texmf-latex-pdfcprot -f %{texmf_file_lists_dir}/latex-pdfcprot-files
%defattr(-,root,root)

%files texmf-latex-pdfmarginpar -f %{texmf_file_lists_dir}/latex-pdfmarginpar-files
%defattr(-,root,root)

%files texmf-latex-pdfpages -f %{texmf_file_lists_dir}/latex-pdfpages-files
%defattr(-,root,root)

%files texmf-latex-pdfscreen -f %{texmf_file_lists_dir}/latex-pdfscreen-files
%defattr(-,root,root)

%files texmf-latex-pdfslide -f %{texmf_file_lists_dir}/latex-pdfslide-files
%defattr(-,root,root)

%files texmf-latex-pdfsync -f %{texmf_file_lists_dir}/latex-pdfsync-files
%defattr(-,root,root)

%files texmf-latex-pdftricks -f %{texmf_file_lists_dir}/latex-pdftricks-files
%defattr(-,root,root)

%files texmf-latex-pdfwin -f %{texmf_file_lists_dir}/latex-pdfwin-files
%defattr(-,root,root)

%files texmf-latex-pdfx -f %{texmf_file_lists_dir}/latex-pdfx-files
%defattr(-,root,root)

%files texmf-latex-pecha -f %{texmf_file_lists_dir}/latex-pecha-files
%defattr(-,root,root)

%files texmf-latex-perception -f %{texmf_file_lists_dir}/latex-perception-files
%defattr(-,root,root)

%files texmf-latex-permute -f %{texmf_file_lists_dir}/latex-permute-files
%defattr(-,root,root)

%files texmf-latex-petiteannonce -f %{texmf_file_lists_dir}/latex-petiteannonce-files
%defattr(-,root,root)

%files texmf-latex-petri-nets -f %{texmf_file_lists_dir}/latex-petri-nets-files
%defattr(-,root,root)

%files texmf-latex-pgf-soroban -f %{texmf_file_lists_dir}/latex-pgf-soroban-files
%defattr(-,root,root)

%files texmf-latex-pgfopts -f %{texmf_file_lists_dir}/latex-pgfopts-files
%defattr(-,root,root)

%files texmf-latex-philex -f %{texmf_file_lists_dir}/latex-philex-files
%defattr(-,root,root)

%files texmf-latex-philosophersimprint -f %{texmf_file_lists_dir}/latex-philosophersimprint-files
%defattr(-,root,root)

%files texmf-latex-photo -f %{texmf_file_lists_dir}/latex-photo-files
%defattr(-,root,root)

%files texmf-latex-picinpar -f %{texmf_file_lists_dir}/latex-picinpar-files
%defattr(-,root,root)

%files texmf-latex-pict2e -f %{texmf_file_lists_dir}/latex-pict2e-files
%defattr(-,root,root)

%files texmf-latex-pigpen -f %{texmf_file_lists_dir}/latex-pigpen-files
%defattr(-,root,root)

%files texmf-latex-pinlabel -f %{texmf_file_lists_dir}/latex-pinlabel-files
%defattr(-,root,root)

%files texmf-latex-pittetd -f %{texmf_file_lists_dir}/latex-pittetd-files
%defattr(-,root,root)

%files texmf-latex-placeins -f %{texmf_file_lists_dir}/latex-placeins-files
%defattr(-,root,root)

%files texmf-latex-plari -f %{texmf_file_lists_dir}/latex-plari-files
%defattr(-,root,root)

%files texmf-latex-plates -f %{texmf_file_lists_dir}/latex-plates-files
%defattr(-,root,root)

%files texmf-latex-play -f %{texmf_file_lists_dir}/latex-play-files
%defattr(-,root,root)

%files texmf-latex-plweb -f %{texmf_file_lists_dir}/latex-plweb-files
%defattr(-,root,root)

%files texmf-latex-pmgraph -f %{texmf_file_lists_dir}/latex-pmgraph-files
%defattr(-,root,root)

%files texmf-latex-poemscol -f %{texmf_file_lists_dir}/latex-poemscol-files
%defattr(-,root,root)

%files texmf-latex-polski -f %{texmf_file_lists_dir}/latex-polski-files
%defattr(-,root,root)

%files texmf-latex-polyglot -f %{texmf_file_lists_dir}/latex-polyglot-files
%defattr(-,root,root)

%files texmf-latex-polynom -f %{texmf_file_lists_dir}/latex-polynom-files
%defattr(-,root,root)

%files texmf-latex-polynomial -f %{texmf_file_lists_dir}/latex-polynomial-files
%defattr(-,root,root)

%files texmf-latex-polytable -f %{texmf_file_lists_dir}/latex-polytable-files
%defattr(-,root,root)

%files texmf-latex-postcards -f %{texmf_file_lists_dir}/latex-postcards-files
%defattr(-,root,root)

%files texmf-latex-powerdot-FUBerlin -f %{texmf_file_lists_dir}/latex-powerdot-FUBerlin-files
%defattr(-,root,root)

%files texmf-latex-powerdot -f %{texmf_file_lists_dir}/latex-powerdot-files
%defattr(-,root,root)

%files texmf-latex-ppr-prv -f %{texmf_file_lists_dir}/latex-ppr-prv-files
%defattr(-,root,root)

%files texmf-latex-pracjourn -f %{texmf_file_lists_dir}/latex-pracjourn-files
%defattr(-,root,root)

%files texmf-latex-preprint -f %{texmf_file_lists_dir}/latex-preprint-files
%defattr(-,root,root)

%files texmf-latex-prettyref -f %{texmf_file_lists_dir}/latex-prettyref-files
%defattr(-,root,root)

%files texmf-latex-preview -f %{texmf_file_lists_dir}/latex-preview-files
%defattr(-,root,root)

%files texmf-latex-proba -f %{texmf_file_lists_dir}/latex-proba-files
%defattr(-,root,root)

%files texmf-latex-probsoln -f %{texmf_file_lists_dir}/latex-probsoln-files
%defattr(-,root,root)

%files texmf-latex-procIAGssymp -f %{texmf_file_lists_dir}/latex-procIAGssymp-files
%defattr(-,root,root)

%files texmf-latex-program -f %{texmf_file_lists_dir}/latex-program-files
%defattr(-,root,root)

%files texmf-latex-progress -f %{texmf_file_lists_dir}/latex-progress-files
%defattr(-,root,root)

%files texmf-latex-properties -f %{texmf_file_lists_dir}/latex-properties-files
%defattr(-,root,root)

%files texmf-latex-prosper -f %{texmf_file_lists_dir}/latex-prosper-files
%defattr(-,root,root)

%files texmf-latex-protex -f %{texmf_file_lists_dir}/latex-protex-files
%defattr(-,root,root)

%files texmf-latex-protocol -f %{texmf_file_lists_dir}/latex-protocol-files
%defattr(-,root,root)

%files texmf-latex-psbao -f %{texmf_file_lists_dir}/latex-psbao-files
%defattr(-,root,root)

%files texmf-latex-pseudocode -f %{texmf_file_lists_dir}/latex-pseudocode-files
%defattr(-,root,root)

%files texmf-latex-psfrag -f %{texmf_file_lists_dir}/latex-psfrag-files
%defattr(-,root,root)

%files texmf-latex-psfragx -f %{texmf_file_lists_dir}/latex-psfragx-files
%defattr(-,root,root)

%files texmf-latex-psgo -f %{texmf_file_lists_dir}/latex-psgo-files
%defattr(-,root,root)

%files texmf-latex-pslatex -f %{texmf_file_lists_dir}/latex-pslatex-files
%defattr(-,root,root)

%files texmf-latex-psnfss -f %{texmf_file_lists_dir}/latex-psnfss-files
%defattr(-,root,root)

%files texmf-latex-pspicture -f %{texmf_file_lists_dir}/latex-pspicture-files
%defattr(-,root,root)

%files texmf-latex-pst-calendar -f %{texmf_file_lists_dir}/latex-pst-calendar-files
%defattr(-,root,root)

%files texmf-latex-pst-vowel -f %{texmf_file_lists_dir}/latex-pst-vowel-files
%defattr(-,root,root)

%files texmf-latex-pstool -f %{texmf_file_lists_dir}/latex-pstool-files
%defattr(-,root,root)

%files texmf-latex-psu-thesis -f %{texmf_file_lists_dir}/latex-psu-thesis-files
%defattr(-,root,root)

%files texmf-latex-ptptex -f %{texmf_file_lists_dir}/latex-ptptex-files
%defattr(-,root,root)

%files texmf-latex-qcm -f %{texmf_file_lists_dir}/latex-qcm-files
%defattr(-,root,root)

%files texmf-latex-qobitree -f %{texmf_file_lists_dir}/latex-qobitree-files
%defattr(-,root,root)

%files texmf-latex-qstest -f %{texmf_file_lists_dir}/latex-qstest-files
%defattr(-,root,root)

%files texmf-latex-qsymbols -f %{texmf_file_lists_dir}/latex-qsymbols-files
%defattr(-,root,root)

%files texmf-latex-qtree -f %{texmf_file_lists_dir}/latex-qtree-files
%defattr(-,root,root)

%files texmf-latex-quotchap -f %{texmf_file_lists_dir}/latex-quotchap-files
%defattr(-,root,root)

%files texmf-latex-quotmark -f %{texmf_file_lists_dir}/latex-quotmark-files
%defattr(-,root,root)

%files texmf-latex-r_und_s -f %{texmf_file_lists_dir}/latex-r_und_s-files
%defattr(-,root,root)

%files texmf-latex-randbild -f %{texmf_file_lists_dir}/latex-randbild-files
%defattr(-,root,root)

%files texmf-latex-randtext -f %{texmf_file_lists_dir}/latex-randtext-files
%defattr(-,root,root)

%files texmf-latex-rangen -f %{texmf_file_lists_dir}/latex-rangen-files
%defattr(-,root,root)

%files texmf-latex-rccol -f %{texmf_file_lists_dir}/latex-rccol-files
%defattr(-,root,root)

%files texmf-latex-rcs -f %{texmf_file_lists_dir}/latex-rcs-files
%defattr(-,root,root)

%files texmf-latex-rcs-multi -f %{texmf_file_lists_dir}/latex-rcs-multi-files
%defattr(-,root,root)

%files texmf-latex-rcsinfo -f %{texmf_file_lists_dir}/latex-rcsinfo-files
%defattr(-,root,root)

%files texmf-latex-recipe -f %{texmf_file_lists_dir}/latex-recipe-files
%defattr(-,root,root)

%files texmf-latex-recipecard -f %{texmf_file_lists_dir}/latex-recipecard-files
%defattr(-,root,root)

%files texmf-latex-rectopma -f %{texmf_file_lists_dir}/latex-rectopma-files
%defattr(-,root,root)

%files texmf-latex-refcheck -f %{texmf_file_lists_dir}/latex-refcheck-files
%defattr(-,root,root)

%files texmf-latex-refman -f %{texmf_file_lists_dir}/latex-refman-files
%defattr(-,root,root)

%files texmf-latex-refstyle -f %{texmf_file_lists_dir}/latex-refstyle-files
%defattr(-,root,root)

%files texmf-latex-regcount -f %{texmf_file_lists_dir}/latex-regcount-files
%defattr(-,root,root)

%files texmf-latex-register -f %{texmf_file_lists_dir}/latex-register-files
%defattr(-,root,root)

%files texmf-latex-relenc -f %{texmf_file_lists_dir}/latex-relenc-files
%defattr(-,root,root)

%files texmf-latex-repeatindex -f %{texmf_file_lists_dir}/latex-repeatindex-files
%defattr(-,root,root)

%files texmf-latex-revtex -f %{texmf_file_lists_dir}/latex-revtex-files
%defattr(-,root,root)

%files texmf-latex-rjlparshap -f %{texmf_file_lists_dir}/latex-rjlparshap-files
%defattr(-,root,root)

%files texmf-latex-rlepsf -f %{texmf_file_lists_dir}/latex-rlepsf-files
%defattr(-,root,root)

%files texmf-latex-rmpage -f %{texmf_file_lists_dir}/latex-rmpage-files
%defattr(-,root,root)

%files texmf-latex-robustcommand -f %{texmf_file_lists_dir}/latex-robustcommand-files
%defattr(-,root,root)

%files texmf-latex-robustindex -f %{texmf_file_lists_dir}/latex-robustindex-files
%defattr(-,root,root)

%files texmf-latex-romannum -f %{texmf_file_lists_dir}/latex-romannum-files
%defattr(-,root,root)

%files texmf-latex-rotating -f %{texmf_file_lists_dir}/latex-rotating-files
%defattr(-,root,root)

%files texmf-latex-rotfloat -f %{texmf_file_lists_dir}/latex-rotfloat-files
%defattr(-,root,root)

%files texmf-latex-rotpages -f %{texmf_file_lists_dir}/latex-rotpages-files
%defattr(-,root,root)

%files texmf-latex-rsc -f %{texmf_file_lists_dir}/latex-rsc-files
%defattr(-,root,root)

%files texmf-latex-rtkinenc -f %{texmf_file_lists_dir}/latex-rtkinenc-files
%defattr(-,root,root)

%files texmf-latex-rtklage -f %{texmf_file_lists_dir}/latex-rtklage-files
%defattr(-,root,root)

%files texmf-latex-sageep -f %{texmf_file_lists_dir}/latex-sageep-files
%defattr(-,root,root)

%files texmf-latex-sagetex -f %{texmf_file_lists_dir}/latex-sagetex-files
%defattr(-,root,root)

%files texmf-latex-sanskrit -f %{texmf_file_lists_dir}/latex-sanskrit-files
%defattr(-,root,root)

%files texmf-latex-sauerj -f %{texmf_file_lists_dir}/latex-sauerj-files
%defattr(-,root,root)

%files texmf-latex-sauterfonts -f %{texmf_file_lists_dir}/latex-sauterfonts-files
%defattr(-,root,root)

%files texmf-latex-savefnmark -f %{texmf_file_lists_dir}/latex-savefnmark-files
%defattr(-,root,root)

%files texmf-latex-savetrees -f %{texmf_file_lists_dir}/latex-savetrees-files
%defattr(-,root,root)

%files texmf-latex-scale -f %{texmf_file_lists_dir}/latex-scale-files
%defattr(-,root,root)

%files texmf-latex-scalebar -f %{texmf_file_lists_dir}/latex-scalebar-files
%defattr(-,root,root)

%files texmf-latex-schemabloc -f %{texmf_file_lists_dir}/latex-schemabloc-files
%defattr(-,root,root)

%files texmf-latex-scientificpaper -f %{texmf_file_lists_dir}/latex-scientificpaper-files
%defattr(-,root,root)

%files texmf-latex-sciposter -f %{texmf_file_lists_dir}/latex-sciposter-files
%defattr(-,root,root)

%files texmf-latex-sciwordconv -f %{texmf_file_lists_dir}/latex-sciwordconv-files
%defattr(-,root,root)

%files texmf-latex-screenplay -f %{texmf_file_lists_dir}/latex-screenplay-files
%defattr(-,root,root)

%files texmf-latex-script -f %{texmf_file_lists_dir}/latex-script-files
%defattr(-,root,root)

%files texmf-latex-sdrt -f %{texmf_file_lists_dir}/latex-sdrt-files
%defattr(-,root,root)

%files texmf-latex-sectionbox -f %{texmf_file_lists_dir}/latex-sectionbox-files
%defattr(-,root,root)

%files texmf-latex-sectsty -f %{texmf_file_lists_dir}/latex-sectsty-files
%defattr(-,root,root)

%files texmf-latex-semantic -f %{texmf_file_lists_dir}/latex-semantic-files
%defattr(-,root,root)

%files texmf-latex-seminar -f %{texmf_file_lists_dir}/latex-seminar-files
%defattr(-,root,root)

%files texmf-latex-semioneside -f %{texmf_file_lists_dir}/latex-semioneside-files
%defattr(-,root,root)

%files texmf-latex-seqsplit -f %{texmf_file_lists_dir}/latex-seqsplit-files
%defattr(-,root,root)

%files texmf-latex-sf298 -f %{texmf_file_lists_dir}/latex-sf298-files
%defattr(-,root,root)

%files texmf-latex-sffms -f %{texmf_file_lists_dir}/latex-sffms-files
%defattr(-,root,root)

%files texmf-latex-sfg -f %{texmf_file_lists_dir}/latex-sfg-files
%defattr(-,root,root)

%files texmf-latex-sfheaders -f %{texmf_file_lists_dir}/latex-sfheaders-files
%defattr(-,root,root)

%files texmf-latex-sgame -f %{texmf_file_lists_dir}/latex-sgame-files
%defattr(-,root,root)

%files texmf-latex-shadbox -f %{texmf_file_lists_dir}/latex-shadbox-files
%defattr(-,root,root)

%files texmf-latex-shadethm -f %{texmf_file_lists_dir}/latex-shadethm-files
%defattr(-,root,root)

%files texmf-latex-shipunov -f %{texmf_file_lists_dir}/latex-shipunov-files
%defattr(-,root,root)

%files texmf-latex-shorttoc -f %{texmf_file_lists_dir}/latex-shorttoc-files
%defattr(-,root,root)

%files texmf-latex-show2e -f %{texmf_file_lists_dir}/latex-show2e-files
%defattr(-,root,root)

%files texmf-latex-showdim -f %{texmf_file_lists_dir}/latex-showdim-files
%defattr(-,root,root)

%files texmf-latex-showexpl -f %{texmf_file_lists_dir}/latex-showexpl-files
%defattr(-,root,root)

%files texmf-latex-showlabels -f %{texmf_file_lists_dir}/latex-showlabels-files
%defattr(-,root,root)

%files texmf-latex-shuffle -f %{texmf_file_lists_dir}/latex-shuffle-files
%defattr(-,root,root)

%files texmf-latex-sidecap -f %{texmf_file_lists_dir}/latex-sidecap-files
%defattr(-,root,root)

%files texmf-latex-sides -f %{texmf_file_lists_dir}/latex-sides-files
%defattr(-,root,root)

%files texmf-latex-siggraph -f %{texmf_file_lists_dir}/latex-siggraph-files
%defattr(-,root,root)

%files texmf-latex-silence -f %{texmf_file_lists_dir}/latex-silence-files
%defattr(-,root,root)

%files texmf-latex-simplecv -f %{texmf_file_lists_dir}/latex-simplecv-files
%defattr(-,root,root)

%files texmf-latex-simplewick -f %{texmf_file_lists_dir}/latex-simplewick-files
%defattr(-,root,root)

%files texmf-latex-siunitx -f %{texmf_file_lists_dir}/latex-siunitx-files
%defattr(-,root,root)

%files texmf-latex-skak -f %{texmf_file_lists_dir}/latex-skak-files
%defattr(-,root,root)

%files texmf-latex-slantsc -f %{texmf_file_lists_dir}/latex-slantsc-files
%defattr(-,root,root)

%files texmf-latex-slashbox -f %{texmf_file_lists_dir}/latex-slashbox-files
%defattr(-,root,root)

%files texmf-latex-smalltableof -f %{texmf_file_lists_dir}/latex-smalltableof-files
%defattr(-,root,root)

%files texmf-latex-smartref -f %{texmf_file_lists_dir}/latex-smartref-files
%defattr(-,root,root)

%files texmf-latex-snapshot -f %{texmf_file_lists_dir}/latex-snapshot-files
%defattr(-,root,root)

%files texmf-latex-songbook -f %{texmf_file_lists_dir}/latex-songbook-files
%defattr(-,root,root)

%files texmf-latex-sort-by-letters -f %{texmf_file_lists_dir}/latex-sort-by-letters-files
%defattr(-,root,root)

%files texmf-latex-soul -f %{texmf_file_lists_dir}/latex-soul-files
%defattr(-,root,root)

%files texmf-latex-soyombo -f %{texmf_file_lists_dir}/latex-soyombo-files
%defattr(-,root,root)

%files texmf-latex-spanish-mx -f %{texmf_file_lists_dir}/latex-spanish-mx-files
%defattr(-,root,root)

%files texmf-latex-sparklines -f %{texmf_file_lists_dir}/latex-sparklines-files
%defattr(-,root,root)

%files texmf-latex-spie -f %{texmf_file_lists_dir}/latex-spie-files
%defattr(-,root,root)

%files texmf-latex-splitbib -f %{texmf_file_lists_dir}/latex-splitbib-files
%defattr(-,root,root)

%files texmf-latex-spotcolor -f %{texmf_file_lists_dir}/latex-spotcolor-files
%defattr(-,root,root)

%files texmf-latex-sprite -f %{texmf_file_lists_dir}/latex-sprite-files
%defattr(-,root,root)

%files texmf-latex-spverbatim -f %{texmf_file_lists_dir}/latex-spverbatim-files
%defattr(-,root,root)

%files texmf-latex-srcltx -f %{texmf_file_lists_dir}/latex-srcltx-files
%defattr(-,root,root)

%files texmf-latex-sseq -f %{texmf_file_lists_dir}/latex-sseq-files
%defattr(-,root,root)

%files texmf-latex-ssqquote -f %{texmf_file_lists_dir}/latex-ssqquote-files
%defattr(-,root,root)

%files texmf-latex-stage -f %{texmf_file_lists_dir}/latex-stage-files
%defattr(-,root,root)

%files texmf-latex-statex2 -f %{texmf_file_lists_dir}/latex-statex2-files
%defattr(-,root,root)

%files texmf-latex-statistik -f %{texmf_file_lists_dir}/latex-statistik-files
%defattr(-,root,root)

%files texmf-latex-stdclsdv -f %{texmf_file_lists_dir}/latex-stdclsdv-files
%defattr(-,root,root)

%files texmf-latex-stdpage -f %{texmf_file_lists_dir}/latex-stdpage-files
%defattr(-,root,root)

%files texmf-latex-steinmetz -f %{texmf_file_lists_dir}/latex-steinmetz-files
%defattr(-,root,root)

%files texmf-latex-stellenbosch -f %{texmf_file_lists_dir}/latex-stellenbosch-files
%defattr(-,root,root)

%files texmf-latex-stex -f %{texmf_file_lists_dir}/latex-stex-files
%defattr(-,root,root)

%files texmf-latex-stringstrings -f %{texmf_file_lists_dir}/latex-stringstrings-files
%defattr(-,root,root)

%files texmf-latex-struktex -f %{texmf_file_lists_dir}/latex-struktex-files
%defattr(-,root,root)

%files texmf-latex-sttools -f %{texmf_file_lists_dir}/latex-sttools-files
%defattr(-,root,root)

%files texmf-latex-stubs -f %{texmf_file_lists_dir}/latex-stubs-files
%defattr(-,root,root)

%files texmf-latex-subdepth -f %{texmf_file_lists_dir}/latex-subdepth-files
%defattr(-,root,root)

%files texmf-latex-subeqn -f %{texmf_file_lists_dir}/latex-subeqn-files
%defattr(-,root,root)

%files texmf-latex-subeqnarray -f %{texmf_file_lists_dir}/latex-subeqnarray-files
%defattr(-,root,root)

%files texmf-latex-subfig -f %{texmf_file_lists_dir}/latex-subfig-files
%defattr(-,root,root)

%files texmf-latex-subfigure -f %{texmf_file_lists_dir}/latex-subfigure-files
%defattr(-,root,root)

%files texmf-latex-subfloat -f %{texmf_file_lists_dir}/latex-subfloat-files
%defattr(-,root,root)

%files texmf-latex-substr -f %{texmf_file_lists_dir}/latex-substr-files
%defattr(-,root,root)

%files texmf-latex-sudoku -f %{texmf_file_lists_dir}/latex-sudoku-files
%defattr(-,root,root)

%files texmf-latex-sudokubundle -f %{texmf_file_lists_dir}/latex-sudokubundle-files
%defattr(-,root,root)

%files texmf-latex-sugconf -f %{texmf_file_lists_dir}/latex-sugconf-files
%defattr(-,root,root)

%files texmf-latex-supertabular -f %{texmf_file_lists_dir}/latex-supertabular-files
%defattr(-,root,root)

%files texmf-latex-susy -f %{texmf_file_lists_dir}/latex-susy-files
%defattr(-,root,root)

%files texmf-latex-svgcolor -f %{texmf_file_lists_dir}/latex-svgcolor-files
%defattr(-,root,root)

%files texmf-latex-svn -f %{texmf_file_lists_dir}/latex-svn-files
%defattr(-,root,root)

%files texmf-latex-svn-prov -f %{texmf_file_lists_dir}/latex-svn-prov-files
%defattr(-,root,root)

%files texmf-latex-svninfo -f %{texmf_file_lists_dir}/latex-svninfo-files
%defattr(-,root,root)

%files texmf-latex-swebib -f %{texmf_file_lists_dir}/latex-swebib-files
%defattr(-,root,root)

%files texmf-latex-swimgraf -f %{texmf_file_lists_dir}/latex-swimgraf-files
%defattr(-,root,root)

%files texmf-latex-syllogism -f %{texmf_file_lists_dir}/latex-syllogism-files
%defattr(-,root,root)

%files texmf-latex-synproof -f %{texmf_file_lists_dir}/latex-synproof-files
%defattr(-,root,root)

%files texmf-latex-syntax -f %{texmf_file_lists_dir}/latex-syntax-files
%defattr(-,root,root)

%files texmf-latex-syntrace -f %{texmf_file_lists_dir}/latex-syntrace-files
%defattr(-,root,root)

%files texmf-latex-synttree -f %{texmf_file_lists_dir}/latex-synttree-files
%defattr(-,root,root)

%files texmf-latex-t-angles -f %{texmf_file_lists_dir}/latex-t-angles-files
%defattr(-,root,root)

%files texmf-latex-tableaux -f %{texmf_file_lists_dir}/latex-tableaux-files
%defattr(-,root,root)

%files texmf-latex-tablenotes -f %{texmf_file_lists_dir}/latex-tablenotes-files
%defattr(-,root,root)

%files texmf-latex-tablists -f %{texmf_file_lists_dir}/latex-tablists-files
%defattr(-,root,root)

%files texmf-latex-tablor -f %{texmf_file_lists_dir}/latex-tablor-files
%defattr(-,root,root)

%files texmf-latex-tabls -f %{texmf_file_lists_dir}/latex-tabls-files
%defattr(-,root,root)

%files texmf-latex-tabto-ltx -f %{texmf_file_lists_dir}/latex-tabto-ltx-files
%defattr(-,root,root)

%files texmf-latex-tabularcalc -f %{texmf_file_lists_dir}/latex-tabularcalc-files
%defattr(-,root,root)

%files texmf-latex-tabularew -f %{texmf_file_lists_dir}/latex-tabularew-files
%defattr(-,root,root)

%files texmf-latex-tabulary -f %{texmf_file_lists_dir}/latex-tabulary-files
%defattr(-,root,root)

%files texmf-latex-tabvar -f %{texmf_file_lists_dir}/latex-tabvar-files
%defattr(-,root,root)

%files texmf-latex-talk -f %{texmf_file_lists_dir}/latex-talk-files
%defattr(-,root,root)

%files texmf-latex-tapir -f %{texmf_file_lists_dir}/latex-tapir-files
%defattr(-,root,root)

%files texmf-latex-taupin -f %{texmf_file_lists_dir}/latex-taupin-files
%defattr(-,root,root)

%files texmf-latex-tcldoc -f %{texmf_file_lists_dir}/latex-tcldoc-files
%defattr(-,root,root)

%files texmf-latex-tdclock -f %{texmf_file_lists_dir}/latex-tdclock-files
%defattr(-,root,root)

%files texmf-latex-tdsfrmath -f %{texmf_file_lists_dir}/latex-tdsfrmath-files
%defattr(-,root,root)

%files texmf-latex-technics -f %{texmf_file_lists_dir}/latex-technics-files
%defattr(-,root,root)

%files texmf-latex-ted -f %{texmf_file_lists_dir}/latex-ted-files
%defattr(-,root,root)

%files texmf-latex-tengwarscript -f %{texmf_file_lists_dir}/latex-tengwarscript-files
%defattr(-,root,root)

%files texmf-latex-tensor -f %{texmf_file_lists_dir}/latex-tensor-files
%defattr(-,root,root)

%files texmf-latex-termcal -f %{texmf_file_lists_dir}/latex-termcal-files
%defattr(-,root,root)

%files texmf-latex-termlist -f %{texmf_file_lists_dir}/latex-termlist-files
%defattr(-,root,root)

%files texmf-latex-teubner -f %{texmf_file_lists_dir}/latex-teubner-files
%defattr(-,root,root)

%files texmf-latex-texmate -f %{texmf_file_lists_dir}/latex-texmate-files
%defattr(-,root,root)

%files texmf-latex-texments -f %{texmf_file_lists_dir}/latex-texments-files
%defattr(-,root,root)

%files texmf-latex-texpower -f %{texmf_file_lists_dir}/latex-texpower-files
%defattr(-,root,root)

%files texmf-latex-texshade -f %{texmf_file_lists_dir}/latex-texshade-files
%defattr(-,root,root)

%files texmf-latex-textcase -f %{texmf_file_lists_dir}/latex-textcase-files
%defattr(-,root,root)

%files texmf-latex-textfit -f %{texmf_file_lists_dir}/latex-textfit-files
%defattr(-,root,root)

%files texmf-latex-textopo -f %{texmf_file_lists_dir}/latex-textopo-files
%defattr(-,root,root)

%files texmf-latex-textpos -f %{texmf_file_lists_dir}/latex-textpos-files
%defattr(-,root,root)

%files texmf-latex-theoremref -f %{texmf_file_lists_dir}/latex-theoremref-files
%defattr(-,root,root)

%files texmf-latex-thesis-titlepage-fhac -f %{texmf_file_lists_dir}/latex-thesis-titlepage-fhac-files
%defattr(-,root,root)

%files texmf-latex-thinsp -f %{texmf_file_lists_dir}/latex-thinsp-files
%defattr(-,root,root)

%files texmf-latex-thmbox -f %{texmf_file_lists_dir}/latex-thmbox-files
%defattr(-,root,root)

%files texmf-latex-thmtools -f %{texmf_file_lists_dir}/latex-thmtools-files
%defattr(-,root,root)

%files texmf-latex-threeparttablex -f %{texmf_file_lists_dir}/latex-threeparttablex-files
%defattr(-,root,root)

%files texmf-latex-thumb -f %{texmf_file_lists_dir}/latex-thumb-files
%defattr(-,root,root)

%files texmf-latex-thuthesis -f %{texmf_file_lists_dir}/latex-thuthesis-files
%defattr(-,root,root)

%files texmf-latex-ticket -f %{texmf_file_lists_dir}/latex-ticket-files
%defattr(-,root,root)

%files texmf-latex-tikz-inet -f %{texmf_file_lists_dir}/latex-tikz-inet-files
%defattr(-,root,root)

%files texmf-latex-tikz-timing -f %{texmf_file_lists_dir}/latex-tikz-timing-files
%defattr(-,root,root)

%files texmf-latex-timesht -f %{texmf_file_lists_dir}/latex-timesht-files
%defattr(-,root,root)

%files texmf-latex-titlepic -f %{texmf_file_lists_dir}/latex-titlepic-files
%defattr(-,root,root)

%files texmf-latex-titlesec -f %{texmf_file_lists_dir}/latex-titlesec-files
%defattr(-,root,root)

%files texmf-latex-titling -f %{texmf_file_lists_dir}/latex-titling-files
%defattr(-,root,root)

%files texmf-latex-tkz-doc -f %{texmf_file_lists_dir}/latex-tkz-doc-files
%defattr(-,root,root)

%files texmf-latex-tkz-linknodes -f %{texmf_file_lists_dir}/latex-tkz-linknodes-files
%defattr(-,root,root)

%files texmf-latex-tkz-tab -f %{texmf_file_lists_dir}/latex-tkz-tab-files
%defattr(-,root,root)

%files texmf-latex-tocbibind -f %{texmf_file_lists_dir}/latex-tocbibind-files
%defattr(-,root,root)

%files texmf-latex-tocloft -f %{texmf_file_lists_dir}/latex-tocloft-files
%defattr(-,root,root)

%files texmf-latex-tocvsec2 -f %{texmf_file_lists_dir}/latex-tocvsec2-files
%defattr(-,root,root)

%files texmf-latex-todo -f %{texmf_file_lists_dir}/latex-todo-files
%defattr(-,root,root)

%files texmf-latex-todonotes -f %{texmf_file_lists_dir}/latex-todonotes-files
%defattr(-,root,root)

%files texmf-latex-tokenizer -f %{texmf_file_lists_dir}/latex-tokenizer-files
%defattr(-,root,root)

%files texmf-latex-toolbox -f %{texmf_file_lists_dir}/latex-toolbox-files
%defattr(-,root,root)

%files texmf-latex-topfloat -f %{texmf_file_lists_dir}/latex-topfloat-files
%defattr(-,root,root)

%files texmf-latex-toptesi -f %{texmf_file_lists_dir}/latex-toptesi-files
%defattr(-,root,root)

%files texmf-latex-totcount -f %{texmf_file_lists_dir}/latex-totcount-files
%defattr(-,root,root)

%files texmf-latex-totpages -f %{texmf_file_lists_dir}/latex-totpages-files
%defattr(-,root,root)

%files texmf-latex-tpslifonts -f %{texmf_file_lists_dir}/latex-tpslifonts-files
%defattr(-,root,root)

%files texmf-latex-trajan -f %{texmf_file_lists_dir}/latex-trajan-files
%defattr(-,root,root)

%files texmf-latex-translator -f %{texmf_file_lists_dir}/latex-translator-files
%defattr(-,root,root)

%files texmf-latex-tree-dvips -f %{texmf_file_lists_dir}/latex-tree-dvips-files
%defattr(-,root,root)

%files texmf-latex-trfsigns -f %{texmf_file_lists_dir}/latex-trfsigns-files
%defattr(-,root,root)

%files texmf-latex-trimspaces -f %{texmf_file_lists_dir}/latex-trimspaces-files
%defattr(-,root,root)

%files texmf-latex-trivfloat -f %{texmf_file_lists_dir}/latex-trivfloat-files
%defattr(-,root,root)

%files texmf-latex-trsym -f %{texmf_file_lists_dir}/latex-trsym-files
%defattr(-,root,root)

%files texmf-latex-tufte-latex -f %{texmf_file_lists_dir}/latex-tufte-latex-files
%defattr(-,root,root)

%files texmf-latex-tugboat -f %{texmf_file_lists_dir}/latex-tugboat-files
%defattr(-,root,root)

%files texmf-latex-turnstile -f %{texmf_file_lists_dir}/latex-turnstile-files
%defattr(-,root,root)

%files texmf-latex-twoup -f %{texmf_file_lists_dir}/latex-twoup-files
%defattr(-,root,root)

%files texmf-latex-type1cm -f %{texmf_file_lists_dir}/latex-type1cm-files
%defattr(-,root,root)

%files texmf-latex-typedref -f %{texmf_file_lists_dir}/latex-typedref-files
%defattr(-,root,root)

%files texmf-latex-typogrid -f %{texmf_file_lists_dir}/latex-typogrid-files
%defattr(-,root,root)

%files texmf-latex-uaclasses -f %{texmf_file_lists_dir}/latex-uaclasses-files
%defattr(-,root,root)

%files texmf-latex-ucdavisthesis -f %{texmf_file_lists_dir}/latex-ucdavisthesis-files
%defattr(-,root,root)

%files texmf-latex-ucs -f %{texmf_file_lists_dir}/latex-ucs-files
%defattr(-,root,root)

%files texmf-latex-ucthesis -f %{texmf_file_lists_dir}/latex-ucthesis-files
%defattr(-,root,root)

%files texmf-latex-uebungsblatt -f %{texmf_file_lists_dir}/latex-uebungsblatt-files
%defattr(-,root,root)

%files texmf-latex-uiucthesis -f %{texmf_file_lists_dir}/latex-uiucthesis-files
%defattr(-,root,root)

%files texmf-latex-ulsy -f %{texmf_file_lists_dir}/latex-ulsy-files
%defattr(-,root,root)

%files texmf-latex-umich-thesis -f %{texmf_file_lists_dir}/latex-umich-thesis-files
%defattr(-,root,root)

%files texmf-latex-uml -f %{texmf_file_lists_dir}/latex-uml-files
%defattr(-,root,root)

%files texmf-latex-umlaute -f %{texmf_file_lists_dir}/latex-umlaute-files
%defattr(-,root,root)

%files texmf-latex-umoline -f %{texmf_file_lists_dir}/latex-umoline-files
%defattr(-,root,root)

%files texmf-latex-umthesis -f %{texmf_file_lists_dir}/latex-umthesis-files
%defattr(-,root,root)

%files texmf-latex-underlin -f %{texmf_file_lists_dir}/latex-underlin-files
%defattr(-,root,root)

%files texmf-latex-undertilde -f %{texmf_file_lists_dir}/latex-undertilde-files
%defattr(-,root,root)

%files texmf-latex-units -f %{texmf_file_lists_dir}/latex-units-files
%defattr(-,root,root)

%files texmf-latex-unitsdef -f %{texmf_file_lists_dir}/latex-unitsdef-files
%defattr(-,root,root)

%files texmf-latex-unroman -f %{texmf_file_lists_dir}/latex-unroman-files
%defattr(-,root,root)

%files texmf-latex-upmethodology -f %{texmf_file_lists_dir}/latex-upmethodology-files
%defattr(-,root,root)

%files texmf-latex-urlbst -f %{texmf_file_lists_dir}/latex-urlbst-files
%defattr(-,root,root)

%files texmf-latex-ushort -f %{texmf_file_lists_dir}/latex-ushort-files
%defattr(-,root,root)

%files texmf-latex-ut-thesis -f %{texmf_file_lists_dir}/latex-ut-thesis-files
%defattr(-,root,root)

%files texmf-latex-uwthesis -f %{texmf_file_lists_dir}/latex-uwthesis-files
%defattr(-,root,root)

%files texmf-latex-varindex -f %{texmf_file_lists_dir}/latex-varindex-files
%defattr(-,root,root)

%files texmf-latex-varsfromjobname -f %{texmf_file_lists_dir}/latex-varsfromjobname-files
%defattr(-,root,root)

%files texmf-latex-vector -f %{texmf_file_lists_dir}/latex-vector-files
%defattr(-,root,root)

%files texmf-latex-verbatimbox -f %{texmf_file_lists_dir}/latex-verbatimbox-files
%defattr(-,root,root)

%files texmf-latex-verbatimcopy -f %{texmf_file_lists_dir}/latex-verbatimcopy-files
%defattr(-,root,root)

%files texmf-latex-verse -f %{texmf_file_lists_dir}/latex-verse-files
%defattr(-,root,root)

%files texmf-latex-version -f %{texmf_file_lists_dir}/latex-version-files
%defattr(-,root,root)

%files texmf-latex-vhistory -f %{texmf_file_lists_dir}/latex-vhistory-files
%defattr(-,root,root)

%files texmf-latex-vita -f %{texmf_file_lists_dir}/latex-vita-files
%defattr(-,root,root)

%files texmf-latex-vmargin -f %{texmf_file_lists_dir}/latex-vmargin-files
%defattr(-,root,root)

%files texmf-latex-volumes -f %{texmf_file_lists_dir}/latex-volumes-files
%defattr(-,root,root)

%files texmf-latex-vrsion -f %{texmf_file_lists_dir}/latex-vrsion-files
%defattr(-,root,root)

%files texmf-latex-vwcol -f %{texmf_file_lists_dir}/latex-vwcol-files
%defattr(-,root,root)

%files texmf-latex-vxu -f %{texmf_file_lists_dir}/latex-vxu-files
%defattr(-,root,root)

%files texmf-latex-wallpaper -f %{texmf_file_lists_dir}/latex-wallpaper-files
%defattr(-,root,root)

%files texmf-latex-warpcol -f %{texmf_file_lists_dir}/latex-warpcol-files
%defattr(-,root,root)

%files texmf-latex-was -f %{texmf_file_lists_dir}/latex-was-files
%defattr(-,root,root)

%files texmf-latex-wasysym -f %{texmf_file_lists_dir}/latex-wasysym-files
%defattr(-,root,root)

%files texmf-latex-widetable -f %{texmf_file_lists_dir}/latex-widetable-files
%defattr(-,root,root)

%files texmf-latex-williams -f %{texmf_file_lists_dir}/latex-williams-files
%defattr(-,root,root)

%files texmf-latex-wnri -f %{texmf_file_lists_dir}/latex-wnri-files
%defattr(-,root,root)

%files texmf-latex-wordlike -f %{texmf_file_lists_dir}/latex-wordlike-files
%defattr(-,root,root)

%files texmf-latex-wrapfig -f %{texmf_file_lists_dir}/latex-wrapfig-files
%defattr(-,root,root)

%files texmf-latex-xargs -f %{texmf_file_lists_dir}/latex-xargs-files
%defattr(-,root,root)

%files texmf-latex-xcolor -f %{texmf_file_lists_dir}/latex-xcolor-files
%defattr(-,root,root)

%files texmf-latex-xdoc -f %{texmf_file_lists_dir}/latex-xdoc-files
%defattr(-,root,root)

%files texmf-latex-xfor -f %{texmf_file_lists_dir}/latex-xfor-files
%defattr(-,root,root)

%files texmf-latex-xifthen -f %{texmf_file_lists_dir}/latex-xifthen-files
%defattr(-,root,root)

%files texmf-latex-xkeyval -f %{texmf_file_lists_dir}/latex-xkeyval-files
%defattr(-,root,root)

%files texmf-latex-xmpincl -f %{texmf_file_lists_dir}/latex-xmpincl-files
%defattr(-,root,root)

%files texmf-latex-xnewcommand -f %{texmf_file_lists_dir}/latex-xnewcommand-files
%defattr(-,root,root)

%files texmf-latex-xoptarg -f %{texmf_file_lists_dir}/latex-xoptarg-files
%defattr(-,root,root)

%files texmf-latex-xpackages -f %{texmf_file_lists_dir}/latex-xpackages-files
%defattr(-,root,root)

%files texmf-latex-xskak -f %{texmf_file_lists_dir}/latex-xskak-files
%defattr(-,root,root)

%files texmf-latex-xtab -f %{texmf_file_lists_dir}/latex-xtab-files
%defattr(-,root,root)

%files texmf-latex-xtcapts -f %{texmf_file_lists_dir}/latex-xtcapts-files
%defattr(-,root,root)

%files texmf-latex-xyling -f %{texmf_file_lists_dir}/latex-xyling-files
%defattr(-,root,root)

%files texmf-latex-xytree -f %{texmf_file_lists_dir}/latex-xytree-files
%defattr(-,root,root)

%files texmf-latex-yafoot -f %{texmf_file_lists_dir}/latex-yafoot-files
%defattr(-,root,root)

%files texmf-latex-yagusylo -f %{texmf_file_lists_dir}/latex-yagusylo-files
%defattr(-,root,root)

%files texmf-latex-yfonts -f %{texmf_file_lists_dir}/latex-yfonts-files
%defattr(-,root,root)

%files texmf-latex-yhmath -f %{texmf_file_lists_dir}/latex-yhmath-files
%defattr(-,root,root)

%files texmf-latex-york-thesis -f %{texmf_file_lists_dir}/latex-york-thesis-files
%defattr(-,root,root)

%files texmf-latex-yplan -f %{texmf_file_lists_dir}/latex-yplan-files
%defattr(-,root,root)

%files texmf-latex-zed-csp -f %{texmf_file_lists_dir}/latex-zed-csp-files
%defattr(-,root,root)

%files texmf-latex-zefonts -f %{texmf_file_lists_dir}/latex-zefonts-files
%defattr(-,root,root)

%files texmf-latex-zhspacing -f %{texmf_file_lists_dir}/latex-zhspacing-files
%defattr(-,root,root)

%files texmf-latex-ziffer -f %{texmf_file_lists_dir}/latex-ziffer-files
%defattr(-,root,root)

%files texmf-latex-zwgetfdate -f %{texmf_file_lists_dir}/latex-zwgetfdate-files
%defattr(-,root,root)

%files texmf-latex-zwpagelayout -f %{texmf_file_lists_dir}/latex-zwpagelayout-files
%defattr(-,root,root)

%files texmf-latex-bophook -f %{texmf_file_lists_dir}/latex-bophook-files
%defattr(-,root,root)

%files texmf-latex-cmdtrack -f %{texmf_file_lists_dir}/latex-cmdtrack-files
%defattr(-,root,root)

%files texmf-latex-cmsd -f %{texmf_file_lists_dir}/latex-cmsd-files
%defattr(-,root,root)

%files texmf-latex-dashbox -f %{texmf_file_lists_dir}/latex-dashbox-files
%defattr(-,root,root)

%files texmf-latex-decimal -f %{texmf_file_lists_dir}/latex-decimal-files
%defattr(-,root,root)

%files texmf-latex-dotseqn -f %{texmf_file_lists_dir}/latex-dotseqn-files
%defattr(-,root,root)

%files texmf-latex-foilhtml -f %{texmf_file_lists_dir}/latex-foilhtml-files
%defattr(-,root,root)

%files texmf-latex-hyper -f %{texmf_file_lists_dir}/latex-hyper-files
%defattr(-,root,root)

%files texmf-latex-isotope -f %{texmf_file_lists_dir}/latex-isotope-files
%defattr(-,root,root)

%files texmf-latex-tds -f %{texmf_file_lists_dir}/latex-tds-files
%defattr(-,root,root)

%files texmf-latex-lhcyr -f %{texmf_file_lists_dir}/latex-lhcyr-files
%defattr(-,root,root)

%files texmf-latex-limap -f %{texmf_file_lists_dir}/latex-limap-files
%defattr(-,root,root)

%files texmf-latex-mapcodes -f %{texmf_file_lists_dir}/latex-mapcodes-files
%defattr(-,root,root)

%files texmf-latex-pawpict -f %{texmf_file_lists_dir}/latex-pawpict-files
%defattr(-,root,root)

%files texmf-latex-stack -f %{texmf_file_lists_dir}/latex-stack-files
%defattr(-,root,root)

%files texmf-latex-warning -f %{texmf_file_lists_dir}/latex-warning-files
%defattr(-,root,root)

%files texmf-latex-youngtab -f %{texmf_file_lists_dir}/latex-youngtab-files
%defattr(-,root,root)

%files texmf-latex-anonchap -f %{texmf_file_lists_dir}/latex-anonchap-files
%defattr(-,root,root)

%files texmf-latex-authoraftertitle -f %{texmf_file_lists_dir}/latex-authoraftertitle-files
%defattr(-,root,root)

%files texmf-latex-chngcntr -f %{texmf_file_lists_dir}/latex-chngcntr-files
%defattr(-,root,root)

%files texmf-latex-citeref -f %{texmf_file_lists_dir}/latex-citeref-files
%defattr(-,root,root)

%files texmf-latex-compactbib -f %{texmf_file_lists_dir}/latex-compactbib-files
%defattr(-,root,root)

%files texmf-latex-dvipdfmx-def -f %{texmf_file_lists_dir}/latex-dvipdfmx-def-files
%defattr(-,root,root)

%files texmf-latex-eqname -f %{texmf_file_lists_dir}/latex-eqname-files
%defattr(-,root,root)

%files texmf-latex-ifmtarg -f %{texmf_file_lists_dir}/latex-ifmtarg-files
%defattr(-,root,root)

%files texmf-latex-import -f %{texmf_file_lists_dir}/latex-import-files
%defattr(-,root,root)

%files texmf-latex-isonums -f %{texmf_file_lists_dir}/latex-isonums-files
%defattr(-,root,root)

%files texmf-latex-jhep -f %{texmf_file_lists_dir}/latex-jhep-files
%defattr(-,root,root)

%files texmf-latex-kalender -f %{texmf_file_lists_dir}/latex-kalender-files
%defattr(-,root,root)

%files texmf-latex-ltablex -f %{texmf_file_lists_dir}/latex-ltablex-files
%defattr(-,root,root)

%files texmf-latex-mhs -f %{texmf_file_lists_dir}/latex-mhs-files
%defattr(-,root,root)

%files texmf-latex-midpage -f %{texmf_file_lists_dir}/latex-midpage-files
%defattr(-,root,root)

%files texmf-latex-morefloats -f %{texmf_file_lists_dir}/latex-morefloats-files
%defattr(-,root,root)

%files texmf-latex-needspace -f %{texmf_file_lists_dir}/latex-needspace-files
%defattr(-,root,root)

%files texmf-latex-nextpage -f %{texmf_file_lists_dir}/latex-nextpage-files
%defattr(-,root,root)

%files texmf-latex-pdftex-def -f %{texmf_file_lists_dir}/latex-pdftex-def-files
%defattr(-,root,root)

%files texmf-latex-pictex2 -f %{texmf_file_lists_dir}/latex-pictex2-files
%defattr(-,root,root)

%files texmf-latex-printlen -f %{texmf_file_lists_dir}/latex-printlen-files
%defattr(-,root,root)

%files texmf-latex-savesym -f %{texmf_file_lists_dir}/latex-savesym-files
%defattr(-,root,root)

%files texmf-latex-selectp -f %{texmf_file_lists_dir}/latex-selectp-files
%defattr(-,root,root)

%files texmf-latex-setspace -f %{texmf_file_lists_dir}/latex-setspace-files
%defattr(-,root,root)

%files texmf-latex-sfmath -f %{texmf_file_lists_dir}/latex-sfmath-files
%defattr(-,root,root)

%files texmf-latex-sfmathtaupin -f %{texmf_file_lists_dir}/latex-sfmathtaupin-files
%defattr(-,root,root)

%files texmf-latex-texilikecover -f %{texmf_file_lists_dir}/latex-texilikecover-files
%defattr(-,root,root)

%files texmf-latex-texlogos -f %{texmf_file_lists_dir}/latex-texlogos-files
%defattr(-,root,root)

%files texmf-latex-titlefoot -f %{texmf_file_lists_dir}/latex-titlefoot-files
%defattr(-,root,root)

%files texmf-latex-tracking -f %{texmf_file_lists_dir}/latex-tracking-files
%defattr(-,root,root)

%files texmf-latex-uhrzeit -f %{texmf_file_lists_dir}/latex-uhrzeit-files
%defattr(-,root,root)

%files texmf-latex-upquote -f %{texmf_file_lists_dir}/latex-upquote-files
%defattr(-,root,root)

%files texmf-latex-varwidth -f %{texmf_file_lists_dir}/latex-varwidth-files
%defattr(-,root,root)

%files texmf-latex-versions -f %{texmf_file_lists_dir}/latex-versions-files
%defattr(-,root,root)

%files texmf-latex-vertbars -f %{texmf_file_lists_dir}/latex-vertbars-files
%defattr(-,root,root)

#########################
## LuaTeX / LuaLaTeX Styles and Macros
#########################
%files texmf-lualatex-luainputenc -f %{texmf_file_lists_dir}/lualatex-luainputenc-files
%defattr(-,root,root)

%files texmf-luatex-luamplib -f %{texmf_file_lists_dir}/luatex-luamplib-files
%defattr(-,root,root)

%files texmf-luatex-luaotfload -f %{texmf_file_lists_dir}/luatex-luaotfload-files
%defattr(-,root,root)

%files texmf-luatex-luatextra -f %{texmf_file_lists_dir}/luatex-luatextra-files
%defattr(-,root,root)

#########################
## Plain Styles and Macros
#########################
%files texmf-plain-cweb -f %{texmf_file_lists_dir}/plain-cweb-files
%defattr(-,root,root)

%files texmf-plain-figflow -f %{texmf_file_lists_dir}/plain-figflow-files
%defattr(-,root,root)

%files texmf-plain-fixpdfmag -f %{texmf_file_lists_dir}/plain-fixpdfmag-files
%defattr(-,root,root)

%files texmf-plain-font-change -f %{texmf_file_lists_dir}/plain-font-change-files
%defattr(-,root,root)

%files texmf-plain-fontch -f %{texmf_file_lists_dir}/plain-fontch-files
%defattr(-,root,root)

%files texmf-plain-gustlib -f %{texmf_file_lists_dir}/plain-gustlib-files
%defattr(-,root,root)

%files texmf-plain-harvmac -f %{texmf_file_lists_dir}/plain-harvmac-files
%defattr(-,root,root)

%files texmf-plain-hyplain -f %{texmf_file_lists_dir}/plain-hyplain-files
%defattr(-,root,root)

%files texmf-plain-jsmisc -f %{texmf_file_lists_dir}/plain-jsmisc-files
%defattr(-,root,root)

%files texmf-plain-metatex -f %{texmf_file_lists_dir}/plain-metatex-files
%defattr(-,root,root)

%files texmf-plain-mkpattern -f %{texmf_file_lists_dir}/plain-mkpattern-files
%defattr(-,root,root)

%files texmf-plain-newsletr -f %{texmf_file_lists_dir}/plain-newsletr-files
%defattr(-,root,root)

%files texmf-plain-placeins -f %{texmf_file_lists_dir}/plain-placeins-files
%defattr(-,root,root)

%files texmf-plain-plgraph -f %{texmf_file_lists_dir}/plain-plgraph-files
%defattr(-,root,root)

%files texmf-plain-plnfss -f %{texmf_file_lists_dir}/plain-plnfss-files
%defattr(-,root,root)

%files texmf-plain-resumemac -f %{texmf_file_lists_dir}/plain-resumemac-files
%defattr(-,root,root)

%files texmf-plain-timetable -f %{texmf_file_lists_dir}/plain-timetable-files
%defattr(-,root,root)

%files texmf-plain-treetex -f %{texmf_file_lists_dir}/plain-treetex-files
%defattr(-,root,root)

%files texmf-plain-tugboat-plain -f %{texmf_file_lists_dir}/plain-tugboat-plain-files
%defattr(-,root,root)

%files texmf-plain-typespec -f %{texmf_file_lists_dir}/plain-typespec-files
%defattr(-,root,root)

%files texmf-plain-varisize -f %{texmf_file_lists_dir}/plain-varisize-files
%defattr(-,root,root)

%files texmf-plain-vertex -f %{texmf_file_lists_dir}/plain-vertex-files
%defattr(-,root,root)

%files texmf-plain-yannisgr -f %{texmf_file_lists_dir}/plain-yannisgr-files
%defattr(-,root,root)

#########################
## MeX Styles and Macros
#########################
%files texmf-mex-utf8mex -f %{texmf_file_lists_dir}/mex-utf8mex-files
%defattr(-,root,root)
%{_texmfvardir}/web2c/pdftex/utf8mex.*

#########################
## XeTeX / XeLaTeX Styles and Macros
#########################
%files texmf-xelatex-arabxetex -f %{texmf_file_lists_dir}/xelatex-arabxetex-files
%defattr(-,root,root)

%files texmf-xelatex-bidi -f %{texmf_file_lists_dir}/xelatex-bidi-files
%defattr(-,root,root)

%files texmf-xelatex-euenc -f %{texmf_file_lists_dir}/xelatex-euenc-files
%defattr(-,root,root)

%files texmf-xelatex-fontspec -f %{texmf_file_lists_dir}/xelatex-fontspec-files
%defattr(-,root,root)

%files texmf-xelatex-fontwrap -f %{texmf_file_lists_dir}/xelatex-fontwrap-files
%defattr(-,root,root)

%files texmf-xelatex-mathspec -f %{texmf_file_lists_dir}/xelatex-mathspec-files
%defattr(-,root,root)

%files texmf-xelatex-philokalia -f %{texmf_file_lists_dir}/xelatex-philokalia-files
%defattr(-,root,root)

%files texmf-xelatex-polyglossia -f %{texmf_file_lists_dir}/xelatex-polyglossia-files
%defattr(-,root,root)

%files texmf-xelatex-xecjk -f %{texmf_file_lists_dir}/xelatex-xecjk-files
%defattr(-,root,root)

%files texmf-xelatex-xecolour -f %{texmf_file_lists_dir}/xelatex-xecolour-files
%defattr(-,root,root)

%files texmf-xelatex-xecyr -f %{texmf_file_lists_dir}/xelatex-xecyr-files
%defattr(-,root,root)

%files texmf-xelatex-xepersian -f %{texmf_file_lists_dir}/xelatex-xepersian-files
%defattr(-,root,root)

%files texmf-xelatex-xgreek -f %{texmf_file_lists_dir}/xelatex-xgreek-files
%defattr(-,root,root)

%files texmf-xelatex-xltxtra -f %{texmf_file_lists_dir}/xelatex-xltxtra-files
%defattr(-,root,root)

%files texmf-xelatex-xunicode -f %{texmf_file_lists_dir}/xelatex-xunicode-files
%defattr(-,root,root)

%files texmf-xetex-harvardkyoto -f %{texmf_file_lists_dir}/xetex-harvardkyoto-files
%defattr(-,root,root)

%files texmf-xetex-pstricks -f %{texmf_file_lists_dir}/xetex-pstricks-files
%defattr(-,root,root)

%files texmf-xetex-xetexfontinfo -f %{texmf_file_lists_dir}/xetex-xetexfontinfo-files
%defattr(-,root,root)

%files texmf-xetex-xetexref -f %{texmf_file_lists_dir}/xetex-xetexref-files
%defattr(-,root,root)

#########################
## MakeIndex Index Styles
#########################
%files texmf-makeindexstyle-mkind-english -f %{texmf_file_lists_dir}/makeindexstyle-mkind-english-files
%defattr(-,root,root)

%files texmf-makeindexstyle-mkind-german -f %{texmf_file_lists_dir}/makeindexstyle-mkind-german-files
%defattr(-,root,root)

#########################
## Metafont Macros
#########################
%files texmf-metafont-mftoeps -f %{texmf_file_lists_dir}/metafont-mftoeps-files
%defattr(-,root,root)

%files texmf-metafont-roex -f %{texmf_file_lists_dir}/metafont-roex-files
%defattr(-,root,root)


#########################
## Metapost Macros
#########################
%files texmf-metapost-automata -f %{texmf_file_lists_dir}/metapost-automata-files
%defattr(-,root,root)

%files texmf-metapost-bbcard -f %{texmf_file_lists_dir}/metapost-bbcard-files
%defattr(-,root,root)

%files texmf-metapost-blockdraw_mp -f %{texmf_file_lists_dir}/metapost-blockdraw_mp-files
%defattr(-,root,root)

%files texmf-metapost-bpolynomial -f %{texmf_file_lists_dir}/metapost-bpolynomial-files
%defattr(-,root,root)

%files texmf-metapost-cmarrows -f %{texmf_file_lists_dir}/metapost-cmarrows-files
%defattr(-,root,root)

%files texmf-metapost-drv -f %{texmf_file_lists_dir}/metapost-drv-files
%defattr(-,root,root)

%files texmf-metapost-dviincl -f %{texmf_file_lists_dir}/metapost-dviincl-files
%defattr(-,root,root)

%files texmf-metapost-epsincl -f %{texmf_file_lists_dir}/metapost-epsincl-files
%defattr(-,root,root)

%files texmf-metapost-expressg -f %{texmf_file_lists_dir}/metapost-expressg-files
%defattr(-,root,root)

%files texmf-metapost-exteps -f %{texmf_file_lists_dir}/metapost-exteps-files
%defattr(-,root,root)

%files texmf-metapost-featpost -f %{texmf_file_lists_dir}/metapost-featpost-files
%defattr(-,root,root)

%files texmf-metapost-garrigues -f %{texmf_file_lists_dir}/metapost-garrigues-files
%defattr(-,root,root)

%files texmf-metapost-hatching -f %{texmf_file_lists_dir}/metapost-hatching-files
%defattr(-,root,root)

%files texmf-metapost-latexmp -f %{texmf_file_lists_dir}/metapost-latexmp-files
%defattr(-,root,root)

%files texmf-metapost-makecirc -f %{texmf_file_lists_dir}/metapost-makecirc-files
%defattr(-,root,root)

%files texmf-metapost-metago -f %{texmf_file_lists_dir}/metapost-metago-files
%defattr(-,root,root)

%files texmf-metapost-metaobj -f %{texmf_file_lists_dir}/metapost-metaobj-files
%defattr(-,root,root)

%files texmf-metapost-metapost-examples -f %{texmf_file_lists_dir}/metapost-metapost-examples-files
%defattr(-,root,root)

%files texmf-metapost-metauml -f %{texmf_file_lists_dir}/metapost-metauml-files
%defattr(-,root,root)

%files texmf-metapost-mp3d -f %{texmf_file_lists_dir}/metapost-mp3d-files
%defattr(-,root,root)

%files texmf-metapost-mpattern -f %{texmf_file_lists_dir}/metapost-mpattern-files
%defattr(-,root,root)

%files texmf-metapost-mpman-ru -f %{texmf_file_lists_dir}/metapost-mpman-ru-files
%defattr(-,root,root)

%files texmf-metapost-piechartmp -f %{texmf_file_lists_dir}/metapost-piechartmp-files
%defattr(-,root,root)

%files texmf-metapost-slideshow -f %{texmf_file_lists_dir}/metapost-slideshow-files
%defattr(-,root,root)

%files texmf-metapost-splines -f %{texmf_file_lists_dir}/metapost-splines-files
%defattr(-,root,root)

%files texmf-metapost-suanpan -f %{texmf_file_lists_dir}/metapost-suanpan-files
%defattr(-,root,root)

%files texmf-metapost-textpath -f %{texmf_file_lists_dir}/metapost-textpath-files
%defattr(-,root,root)

%files texmf-metapost-venn -f %{texmf_file_lists_dir}/metapost-venn-files
%defattr(-,root,root)

#########################
## Omega Macros
#########################
%files texmf-omega-antomega -f %{texmf_file_lists_dir}/omega-antomega-files
%defattr(-,root,root)

%files texmf-omega-ocherokee -f %{texmf_file_lists_dir}/omega-ocherokee-files
%defattr(-,root,root)

%files texmf-omega-devanagari -f %{texmf_file_lists_dir}/omega-devanagari-files
%defattr(-,root,root)

%files texmf-omega-char2uni -f %{texmf_file_lists_dir}/omega-char2uni-files
%defattr(-,root,root)

%files texmf-omega-uni2char -f %{texmf_file_lists_dir}/omega-uni2char-files
%defattr(-,root,root)

#########################
## pTeX / pLaTeX Style files
#########################
%files texmf-platex-jis -f %{texmf_file_lists_dir}/platex-jis-files
%defattr(-,root,root)

%files texmf-platex-jsclasses -f %{texmf_file_lists_dir}/platex-jsclasses-files
%defattr(-,root,root)

%files texmf-platex-otf -f %{texmf_file_lists_dir}/platex-otf-files
%defattr(-,root,root)
%{_bindir}/glyphdata
%{_bindir}/mkaltutfvf
%{_bindir}/mkcidofm-otf
%{_bindir}/mkcidvf-otf
%{_bindir}/mkmlcidvf-otf
%{_bindir}/mkpkana-otf
%{_bindir}/mkpropofm-otf
%{_bindir}/mktfm-otf
%{_bindir}/mkutfvf-otf
%{_bindir}/mkvpkana-otf

%files texmf-platex-utf -f %{texmf_file_lists_dir}/platex-utf-files
%defattr(-,root,root)
%{_bindir}/mkcidofm-utf
%{_bindir}/mkcidvf-utf
%{_bindir}/mktfm-utf
%{_bindir}/mkvf-utf

#########################
## Other format macros
#########################
%files texmf-xmltex-passivetex -f %{texmf_file_lists_dir}/xmltex-passivetex-files
%defattr(-,root,root)

%files texmf-xmltex-xmlplay -f %{texmf_file_lists_dir}/xmltex-xmlplay-files
%defattr(-,root,root)

#########################
## PSTricks
#########################
%files texmf-pstricks -f %{texmf_file_lists_dir}/pstricks-files
%defattr(-,root,root)

%files texmf-pstricks-2dplot -f %{texmf_file_lists_dir}/pstricks-2dplot-files
%defattr(-,root,root)

%files texmf-pstricks-3d -f %{texmf_file_lists_dir}/pstricks-3d-files
%defattr(-,root,root)

%files texmf-pstricks-3dplot -f %{texmf_file_lists_dir}/pstricks-3dplot-files
%defattr(-,root,root)

%files texmf-pstricks-abspos -f %{texmf_file_lists_dir}/pstricks-abspos-files
%defattr(-,root,root)

%files texmf-pstricks-add -f %{texmf_file_lists_dir}/pstricks-add-files
%defattr(-,root,root)

%files texmf-pstricks-asr -f %{texmf_file_lists_dir}/pstricks-asr-files
%defattr(-,root,root)

%files texmf-pstricks-bar -f %{texmf_file_lists_dir}/pstricks-bar-files
%defattr(-,root,root)

%files texmf-pstricks-barcode -f %{texmf_file_lists_dir}/pstricks-barcode-files
%defattr(-,root,root)

%files texmf-pstricks-bezier -f %{texmf_file_lists_dir}/pstricks-bezier-files
%defattr(-,root,root)

%files texmf-pstricks-blur -f %{texmf_file_lists_dir}/pstricks-blur-files
%defattr(-,root,root)

%files texmf-pstricks-bspline -f %{texmf_file_lists_dir}/pstricks-bspline-files
%defattr(-,root,root)

%files texmf-pstricks-circ -f %{texmf_file_lists_dir}/pstricks-circ-files
%defattr(-,root,root)

%files texmf-pstricks-coil -f %{texmf_file_lists_dir}/pstricks-coil-files
%defattr(-,root,root)

%files texmf-pstricks-cox -f %{texmf_file_lists_dir}/pstricks-cox-files
%defattr(-,root,root)

%files texmf-pstricks-dbicons -f %{texmf_file_lists_dir}/pstricks-dbicons-files
%defattr(-,root,root)

%files texmf-pstricks-diffraction -f %{texmf_file_lists_dir}/pstricks-diffraction-files
%defattr(-,root,root)

%files texmf-pstricks-eps -f %{texmf_file_lists_dir}/pstricks-eps-files
%defattr(-,root,root)

%files texmf-pstricks-eucl -f %{texmf_file_lists_dir}/pstricks-eucl-files
%defattr(-,root,root)

%files texmf-pstricks-fill -f %{texmf_file_lists_dir}/pstricks-fill-files
%defattr(-,root,root)

%files texmf-pstricks-fr3d -f %{texmf_file_lists_dir}/pstricks-fr3d-files
%defattr(-,root,root)

%files texmf-pstricks-fractal -f %{texmf_file_lists_dir}/pstricks-fractal-files
%defattr(-,root,root)

%files texmf-pstricks-fun -f %{texmf_file_lists_dir}/pstricks-fun-files
%defattr(-,root,root)

%files texmf-pstricks-func -f %{texmf_file_lists_dir}/pstricks-func-files
%defattr(-,root,root)

%files texmf-pstricks-gantt -f %{texmf_file_lists_dir}/pstricks-gantt-files
%defattr(-,root,root)

%files texmf-pstricks-geo -f %{texmf_file_lists_dir}/pstricks-geo-files
%defattr(-,root,root)

%files texmf-pstricks-ghsb -f %{texmf_file_lists_dir}/pstricks-ghsb-files
%defattr(-,root,root)

%files texmf-pstricks-gr3d -f %{texmf_file_lists_dir}/pstricks-gr3d-files
%defattr(-,root,root)

%files texmf-pstricks-grad -f %{texmf_file_lists_dir}/pstricks-grad-files
%defattr(-,root,root)

%files texmf-pstricks-infixplot -f %{texmf_file_lists_dir}/pstricks-infixplot-files
%defattr(-,root,root)

%files texmf-pstricks-jtree -f %{texmf_file_lists_dir}/pstricks-jtree-files
%defattr(-,root,root)

%files texmf-pstricks-labo -f %{texmf_file_lists_dir}/pstricks-labo-files
%defattr(-,root,root)

%files texmf-pstricks-lens -f %{texmf_file_lists_dir}/pstricks-lens-files
%defattr(-,root,root)

%files texmf-pstricks-light3d -f %{texmf_file_lists_dir}/pstricks-light3d-files
%defattr(-,root,root)

%files texmf-pstricks-math -f %{texmf_file_lists_dir}/pstricks-math-files
%defattr(-,root,root)

%files texmf-pstricks-ob3d -f %{texmf_file_lists_dir}/pstricks-ob3d-files
%defattr(-,root,root)

%files texmf-pstricks-optexp -f %{texmf_file_lists_dir}/pstricks-optexp-files
%defattr(-,root,root)

%files texmf-pstricks-optic -f %{texmf_file_lists_dir}/pstricks-optic-files
%defattr(-,root,root)

%files texmf-pstricks-osci -f %{texmf_file_lists_dir}/pstricks-osci-files
%defattr(-,root,root)

%files texmf-pstricks-pad -f %{texmf_file_lists_dir}/pstricks-pad-files
%defattr(-,root,root)

%files texmf-pstricks-pdgr -f %{texmf_file_lists_dir}/pstricks-pdgr-files
%defattr(-,root,root)

%files texmf-pstricks-poly -f %{texmf_file_lists_dir}/pstricks-poly-files
%defattr(-,root,root)

%files texmf-pstricks-qtree -f %{texmf_file_lists_dir}/pstricks-qtree-files
%defattr(-,root,root)

%files texmf-pstricks-sigsys -f %{texmf_file_lists_dir}/pstricks-sigsys-files
%defattr(-,root,root)

%files texmf-pstricks-slpe -f %{texmf_file_lists_dir}/pstricks-slpe-files
%defattr(-,root,root)

%files texmf-pstricks-solides3d -f %{texmf_file_lists_dir}/pstricks-solides3d-files
%defattr(-,root,root)

%files texmf-pstricks-soroban -f %{texmf_file_lists_dir}/pstricks-soroban-files
%defattr(-,root,root)

%files texmf-pstricks-spectra -f %{texmf_file_lists_dir}/pstricks-spectra-files
%defattr(-,root,root)

%files texmf-pstricks-stru -f %{texmf_file_lists_dir}/pstricks-stru-files
%defattr(-,root,root)

%files texmf-pstricks-support -f %{texmf_file_lists_dir}/pstricks-support-files
%defattr(-,root,root)

%files texmf-pstricks-text -f %{texmf_file_lists_dir}/pstricks-text-files
%defattr(-,root,root)

%files texmf-pstricks-tree -f %{texmf_file_lists_dir}/pstricks-tree-files
%defattr(-,root,root)

%files texmf-pstricks-tutorial -f %{texmf_file_lists_dir}/pstricks-tutorial-files
%defattr(-,root,root)

%files texmf-pstricks-uml -f %{texmf_file_lists_dir}/pstricks-uml-files
%defattr(-,root,root)

%files texmf-pstricks-vue3d -f %{texmf_file_lists_dir}/pstricks-vue3d-files
%defattr(-,root,root)

#########################
## Fonts and Fonts Related files
#########################
%files texmf-fonts-Asana-Math -f %{texmf_file_lists_dir}/fonts-Asana-Math-files
%defattr(-,root,root)

%files texmf-fonts-adobe -f %{texmf_file_lists_dir}/fonts-adobe-files
%defattr(-,root,root)

%files texmf-fonts-aefonts -f %{texmf_file_lists_dir}/fonts-aefonts-files
%defattr(-,root,root)

%files texmf-fonts-allrunes -f %{texmf_file_lists_dir}/fonts-allrunes-files
%defattr(-,root,root)

%files texmf-fonts-amsfonts -f %{texmf_file_lists_dir}/fonts-amsfonts-files
%defattr(-,root,root)

%files texmf-fonts-antp -f %{texmf_file_lists_dir}/fonts-antp-files
%defattr(-,root,root)

%files texmf-fonts-antt -f %{texmf_file_lists_dir}/fonts-antt-files
%defattr(-,root,root)

%files texmf-fonts-archaic -f %{texmf_file_lists_dir}/fonts-archaic-files
%defattr(-,root,root)

%files texmf-fonts-arev -f %{texmf_file_lists_dir}/fonts-arev-files
%defattr(-,root,root)

%files texmf-fonts-arkandis -f %{texmf_file_lists_dir}/fonts-arkandis-files
%defattr(-,root,root)

%files texmf-fonts-armenian -f %{texmf_file_lists_dir}/fonts-armenian-files
%defattr(-,root,root)

%files texmf-fonts-arphic -f %{texmf_file_lists_dir}/fonts-arphic-files
%defattr(-,root,root)

%files texmf-fonts-ascii -f %{texmf_file_lists_dir}/fonts-ascii-files
%defattr(-,root,root)

%files texmf-fonts-astro -f %{texmf_file_lists_dir}/fonts-astro-files
%defattr(-,root,root)

%files texmf-fonts-auncial-new -f %{texmf_file_lists_dir}/fonts-auncial-new-files
%defattr(-,root,root)

%files texmf-fonts-bbm -f %{texmf_file_lists_dir}/fonts-bbm-files
%defattr(-,root,root)

%files texmf-fonts-belleek -f %{texmf_file_lists_dir}/fonts-belleek-files
%defattr(-,root,root)

%files texmf-fonts-bera -f %{texmf_file_lists_dir}/fonts-bera-files
%defattr(-,root,root)

%files texmf-fonts-blacklettert1 -f %{texmf_file_lists_dir}/fonts-blacklettert1-files
%defattr(-,root,root)

%files texmf-fonts-boisik -f %{texmf_file_lists_dir}/fonts-boisik-files
%defattr(-,root,root)

%files texmf-fonts-bookhands -f %{texmf_file_lists_dir}/fonts-bookhands-files
%defattr(-,root,root)

%files texmf-fonts-carolmin-ps -f %{texmf_file_lists_dir}/fonts-carolmin-ps-files
%defattr(-,root,root)

%files texmf-fonts-cbfonts -f %{texmf_file_lists_dir}/fonts-cbfonts-files
%defattr(-,root,root)

%files texmf-fonts-cc-pl -f %{texmf_file_lists_dir}/fonts-cc-pl-files
%defattr(-,root,root)

%files texmf-fonts-charter -f %{texmf_file_lists_dir}/fonts-charter-files
%defattr(-,root,root)

%files texmf-fonts-cjhebrew -f %{texmf_file_lists_dir}/fonts-cjhebrew-files
%defattr(-,root,root)

%files texmf-fonts-chemarrow -f %{texmf_file_lists_dir}/fonts-chemarrow-files
%defattr(-,root,root)

%files texmf-fonts-cm-super -f %{texmf_file_lists_dir}/fonts-cm-super-files
%defattr(-,root,root)

%files texmf-fonts-cmll -f %{texmf_file_lists_dir}/fonts-cmll-files
%defattr(-,root,root)

%files texmf-fonts-cns -f %{texmf_file_lists_dir}/fonts-cns-files
%defattr(-,root,root)

%files texmf-fonts-concmath -f %{texmf_file_lists_dir}/fonts-concmath-files
%defattr(-,root,root)

%files texmf-fonts-concrete -f %{texmf_file_lists_dir}/fonts-concrete-files
%defattr(-,root,root)

%files texmf-fonts-croatian -f %{texmf_file_lists_dir}/fonts-croatian-files
%defattr(-,root,root)

%files texmf-fonts-cyklop -f %{texmf_file_lists_dir}/fonts-cyklop-files
%defattr(-,root,root)

%files texmf-fonts-dice -f %{texmf_file_lists_dir}/fonts-dice-files
%defattr(-,root,root)

%files texmf-fonts-dingbat -f %{texmf_file_lists_dir}/fonts-dingbat-files
%defattr(-,root,root)

%files texmf-fonts-doublestroke -f %{texmf_file_lists_dir}/fonts-doublestroke-files
%defattr(-,root,root)

%files texmf-fonts-dozenal -f %{texmf_file_lists_dir}/fonts-dozenal-files
%defattr(-,root,root)

%files texmf-fonts-duerer -f %{texmf_file_lists_dir}/fonts-duerer-files
%defattr(-,root,root)

%files texmf-fonts-ean -f %{texmf_file_lists_dir}/fonts-ean-files
%defattr(-,root,root)

%files texmf-fonts-ecc -f %{texmf_file_lists_dir}/fonts-ecc-files
%defattr(-,root,root)

%files texmf-fonts-eco -f %{texmf_file_lists_dir}/fonts-eco-files
%defattr(-,root,root)

%files texmf-fonts-eiad -f %{texmf_file_lists_dir}/fonts-eiad-files
%defattr(-,root,root)

%files texmf-fonts-elvish -f %{texmf_file_lists_dir}/fonts-elvish-files
%defattr(-,root,root)

%files texmf-fonts-epigrafica -f %{texmf_file_lists_dir}/fonts-epigrafica-files
%defattr(-,root,root)

%files texmf-fonts-esint -f %{texmf_file_lists_dir}/fonts-esint-files
%defattr(-,root,root)

%files texmf-fonts-euro-ce -f %{texmf_file_lists_dir}/fonts-euro-ce-files
%defattr(-,root,root)

%files texmf-fonts-eurofont -f %{texmf_file_lists_dir}/fonts-eurofont-files
%defattr(-,root,root)

%files texmf-fonts-eurosym -f %{texmf_file_lists_dir}/fonts-eurosym-files
%defattr(-,root,root)

%files texmf-fonts-feyn -f %{texmf_file_lists_dir}/fonts-feyn-files
%defattr(-,root,root)

%files texmf-fonts-fge -f %{texmf_file_lists_dir}/fonts-fge-files
%defattr(-,root,root)

%files texmf-fonts-fonetika -f %{texmf_file_lists_dir}/fonts-fonetika-files
%defattr(-,root,root)

%files texmf-fonts-fourier -f %{texmf_file_lists_dir}/fonts-fourier-files
%defattr(-,root,root)

%files texmf-fonts-fouriernc -f %{texmf_file_lists_dir}/fonts-fouriernc-files
%defattr(-,root,root)

%files texmf-fonts-fpl -f %{texmf_file_lists_dir}/fonts-fpl-files
%defattr(-,root,root)

%files texmf-fonts-frcursive -f %{texmf_file_lists_dir}/fonts-frcursive-files
%defattr(-,root,root)

%files texmf-fonts-genealogy -f %{texmf_file_lists_dir}/fonts-genealogy-files
%defattr(-,root,root)

%files texmf-fonts-gfsartemisia -f %{texmf_file_lists_dir}/fonts-gfsartemisia-files
%defattr(-,root,root)

%files texmf-fonts-gfsbaskerville -f %{texmf_file_lists_dir}/fonts-gfsbaskerville-files
%defattr(-,root,root)

%files texmf-fonts-gfsbodoni -f %{texmf_file_lists_dir}/fonts-gfsbodoni-files
%defattr(-,root,root)

%files texmf-fonts-gfscomplutum -f %{texmf_file_lists_dir}/fonts-gfscomplutum-files
%defattr(-,root,root)

%files texmf-fonts-gfsdidot -f %{texmf_file_lists_dir}/fonts-gfsdidot-files
%defattr(-,root,root)

%files texmf-fonts-gfsneohellenic -f %{texmf_file_lists_dir}/fonts-gfsneohellenic-files
%defattr(-,root,root)

%files texmf-fonts-gfsporson -f %{texmf_file_lists_dir}/fonts-gfsporson-files
%defattr(-,root,root)

%files texmf-fonts-gfssolomos -f %{texmf_file_lists_dir}/fonts-gfssolomos-files
%defattr(-,root,root)

%files texmf-fonts-gothic -f %{texmf_file_lists_dir}/fonts-gothic-files
%defattr(-,root,root)

%files texmf-fonts-greenpoint -f %{texmf_file_lists_dir}/fonts-greenpoint-files
%defattr(-,root,root)

%files texmf-fonts-hfbright -f %{texmf_file_lists_dir}/fonts-hfbright-files
%defattr(-,root,root)

%files texmf-fonts-hfoldsty -f %{texmf_file_lists_dir}/fonts-hfoldsty-files
%defattr(-,root,root)

%files texmf-fonts-hoekwater -f %{texmf_file_lists_dir}/fonts-hoekwater-files
%defattr(-,root,root)

%files texmf-fonts-ibygrk -f %{texmf_file_lists_dir}/fonts-ibygrk-files
%defattr(-,root,root)

%files texmf-fonts-ifsym -f %{texmf_file_lists_dir}/fonts-ifsym-files
%defattr(-,root,root)

%files texmf-fonts-inconsolata -f %{texmf_file_lists_dir}/fonts-inconsolata-files
%defattr(-,root,root)

%files texmf-fonts-initials -f %{texmf_file_lists_dir}/fonts-initials-files
%defattr(-,root,root)

%files texmf-fonts-itrans -f %{texmf_file_lists_dir}/fonts-itrans-files
%defattr(-,root,root)

%files texmf-fonts-iwona -f %{texmf_file_lists_dir}/fonts-iwona-files
%defattr(-,root,root)

%files texmf-fonts-jknappen -f %{texmf_file_lists_dir}/fonts-jknappen-files
%defattr(-,root,root)

%files texmf-fonts-junicode -f %{texmf_file_lists_dir}/fonts-junicode-files
%defattr(-,root,root)

%files texmf-fonts-kixfont -f %{texmf_file_lists_dir}/fonts-kixfont-files
%defattr(-,root,root)

%files texmf-fonts-kpfonts -f %{texmf_file_lists_dir}/fonts-kpfonts-files
%defattr(-,root,root)

%files texmf-fonts-kurier -f %{texmf_file_lists_dir}/fonts-kurier-files
%defattr(-,root,root)

%files texmf-fonts-levy -f %{texmf_file_lists_dir}/fonts-levy-files
%defattr(-,root,root)

%files texmf-fonts-lfb -f %{texmf_file_lists_dir}/fonts-lfb-files
%defattr(-,root,root)

%files texmf-fonts-lh -f %{texmf_file_lists_dir}/fonts-lh-files
%defattr(-,root,root)

%files texmf-fonts-libertine -f %{texmf_file_lists_dir}/fonts-libertine-files
%defattr(-,root,root)

%files texmf-fonts-linearA -f %{texmf_file_lists_dir}/fonts-linearA-files
%defattr(-,root,root)

%files texmf-fonts-lm -f %{texmf_file_lists_dir}/fonts-lm-files
%defattr(-,root,root)

%files texmf-fonts-lxfonts -f %{texmf_file_lists_dir}/fonts-lxfonts-files
%defattr(-,root,root)

%files texmf-fonts-malayalam -f %{texmf_file_lists_dir}/fonts-malayalam-files
%defattr(-,root,root)

%files texmf-fonts-marvosym -f %{texmf_file_lists_dir}/fonts-marvosym-files
%defattr(-,root,root)

%files texmf-fonts-mathabx -f %{texmf_file_lists_dir}/fonts-mathabx-files
%defattr(-,root,root)

%files texmf-fonts-mxedruli -f %{texmf_file_lists_dir}/fonts-mxedruli-files
%defattr(-,root,root)

%files texmf-fonts-nkarta -f %{texmf_file_lists_dir}/fonts-nkarta-files
%defattr(-,root,root)

%files texmf-fonts-oinuit -f %{texmf_file_lists_dir}/fonts-oinuit-files
%defattr(-,root,root)

%files texmf-fonts-orkhun -f %{texmf_file_lists_dir}/fonts-orkhun-files
%defattr(-,root,root)

%files texmf-fonts-pacioli -f %{texmf_file_lists_dir}/fonts-pacioli-files
%defattr(-,root,root)

%files texmf-fonts-phaistos -f %{texmf_file_lists_dir}/fonts-phaistos-files
%defattr(-,root,root)

%files texmf-fonts-phonetic -f %{texmf_file_lists_dir}/fonts-phonetic-files
%defattr(-,root,root)

%files texmf-fonts-pl -f %{texmf_file_lists_dir}/fonts-pl-files
%defattr(-,root,root)

%files texmf-fonts-pxfonts -f %{texmf_file_lists_dir}/fonts-pxfonts-files
%defattr(-,root,root)

%files texmf-fonts-qpxqtx -f %{texmf_file_lists_dir}/fonts-qpxqtx-files
%defattr(-,root,root)

%files texmf-fonts-recycle -f %{texmf_file_lists_dir}/fonts-recycle-files
%defattr(-,root,root)

%files texmf-fonts-rsfs -f %{texmf_file_lists_dir}/fonts-rsfs-files
%defattr(-,root,root)

%files texmf-fonts-semaphor -f %{texmf_file_lists_dir}/fonts-semaphor-files
%defattr(-,root,root)

%files texmf-fonts-skaknew -f %{texmf_file_lists_dir}/fonts-skaknew-files
%defattr(-,root,root)

%files texmf-fonts-staves -f %{texmf_file_lists_dir}/fonts-staves-files
%defattr(-,root,root)

%files texmf-fonts-tex-gyre -f %{texmf_file_lists_dir}/fonts-tex-gyre-files
%defattr(-,root,root)

%files texmf-fonts-timing -f %{texmf_file_lists_dir}/fonts-timing-files
%defattr(-,root,root)

%files texmf-fonts-tipa -f %{texmf_file_lists_dir}/fonts-tipa-files
%defattr(-,root,root)

%files texmf-fonts-txfonts -f %{texmf_file_lists_dir}/fonts-txfonts-files
%defattr(-,root,root)

%files texmf-fonts-uhc -f %{texmf_file_lists_dir}/fonts-uhc-files
%defattr(-,root,root)

%files texmf-fonts-universa -f %{texmf_file_lists_dir}/fonts-universa-files
%defattr(-,root,root)

%files texmf-fonts-urw -f %{texmf_file_lists_dir}/fonts-urw-files
%defattr(-,root,root)

%files texmf-fonts-wadalab -f %{texmf_file_lists_dir}/fonts-wadalab-files
%defattr(-,root,root)

%files texmf-fonts-xq -f %{texmf_file_lists_dir}/fonts-xq-files
%defattr(-,root,root)

%files texmf-fonts-groff -f %{texmf_file_lists_dir}/fonts-groff-files
%defattr(-,root,root)

%files texmf-fonts-ibm -f %{texmf_file_lists_dir}/fonts-ibm-files
%defattr(-,root,root)

%files texmf-fonts-itc -f %{texmf_file_lists_dir}/fonts-itc-files
%defattr(-,root,root)

%files texmf-fonts-jmn -f %{texmf_file_lists_dir}/fonts-jmn-files
%defattr(-,root,root)

%files texmf-fonts-figbas -f %{texmf_file_lists_dir}/fonts-figbas-files
%defattr(-,root,root)

%files texmf-fonts-thailatex -f %{texmf_file_lists_dir}/fonts-thailatex-files
%defattr(-,root,root)

%files texmf-fonts-umtypewriter -f %{texmf_file_lists_dir}/fonts-umtypewriter-files
%defattr(-,root,root)

%files texmf-fonts-apl -f %{texmf_file_lists_dir}/fonts-apl-files
%defattr(-,root,root)

%files texmf-fonts-cchess -f %{texmf_file_lists_dir}/fonts-cchess-files
%defattr(-,root,root)

%files texmf-fonts-cherokee -f %{texmf_file_lists_dir}/fonts-cherokee-files
%defattr(-,root,root)

%files texmf-fonts-chess -f %{texmf_file_lists_dir}/fonts-chess-files
%defattr(-,root,root)

%files texmf-fonts-logic -f %{texmf_file_lists_dir}/fonts-logic-files
%defattr(-,root,root)

%files texmf-fonts-skull -f %{texmf_file_lists_dir}/fonts-skull-files
%defattr(-,root,root)

%files texmf-fonts-cg -f %{texmf_file_lists_dir}/fonts-cg-files
%defattr(-,root,root)

%files texmf-fonts-cs -f %{texmf_file_lists_dir}/fonts-cs-files
%defattr(-,root,root)

%files texmf-fonts-dancers -f %{texmf_file_lists_dir}/fonts-dancers-files
%defattr(-,root,root)

%files texmf-fonts-euxm -f %{texmf_file_lists_dir}/fonts-euxm-files
%defattr(-,root,root)

%files texmf-fonts-go -f %{texmf_file_lists_dir}/fonts-go-files
%defattr(-,root,root)

%files texmf-fonts-hands -f %{texmf_file_lists_dir}/fonts-hands-files
%defattr(-,root,root)

%files texmf-fonts-knuthotherfonts -f %{texmf_file_lists_dir}/fonts-knuthotherfonts-files
%defattr(-,root,root)

%files texmf-fonts-latex-fonts -f %{texmf_file_lists_dir}/fonts-latex-fonts-files
%defattr(-,root,root)

%files texmf-fonts-misc -f %{texmf_file_lists_dir}/fonts-misc-files
%defattr(-,root,root)

%files texmf-fonts-monotype -f %{texmf_file_lists_dir}/fonts-monotype-files
%defattr(-,root,root)

%files texmf-fonts-osmanian -f %{texmf_file_lists_dir}/fonts-osmanian-files
%defattr(-,root,root)

%files texmf-fonts-punk -f %{texmf_file_lists_dir}/fonts-punk-files
%defattr(-,root,root)

%files texmf-fonts-simpsons -f %{texmf_file_lists_dir}/fonts-simpsons-files
%defattr(-,root,root)

%files texmf-fonts-xbmc -f %{texmf_file_lists_dir}/fonts-xbmc-files
%defattr(-,root,root)

%files texmf-fonts-zhmetrics -f %{texmf_file_lists_dir}/fonts-zhmetrics-files
%defattr(-,root,root)

%files texmf-cidmaps-dnp -f %{texmf_file_lists_dir}/cidmaps-dnp-files
%defattr(-,root,root)

%files texmf-cidmaps-fontforge -f %{texmf_file_lists_dir}/cidmaps-fontforge-files
%defattr(-,root,root)

%files texmf-encoding-c90 -f %{texmf_file_lists_dir}/encoding-c90-files
%defattr(-,root,root)

%files texmf-encoding-ly1 -f %{texmf_file_lists_dir}/encoding-ly1-files
%defattr(-,root,root)

%changelog
* Tue Aug 31 2010 Yohsuke Ooi <meke@momonga-linux.org>
- (2009-18m)
- full rebuild for mo7 release

* Sun Aug 29 2010 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2009-17m)
- fix texmf/dvips/base/*.pro

* Thu Aug 26 2010 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2009-16m)
- remove precompiled binaries from texmf-splitindex
- kill warnings pxdvi emits (Patch6)
-- http://ml.vinelinux.org/vineseed/msg01271.html

* Tue Aug 24 2010 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2009-15m)
- fix find_provides.sh and find_requires.sh
- kill suite and texmf metapackages
- do not run mktexlsr at %%postun -n kpathsea

* Sun Aug 22 2010 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2009-14m)
- add Requires(post,postun) to kpathsea
- grip texmf-var/fonts

* Fri Aug 13 2010 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2009-13m)
- set Obsoletes: xdvik-emacs and xdvik-xemacs to enable upgrading from STABLE_6

* Wed Aug  4 2010 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2009-12m)
- remove dups

* Wed Aug  4 2010 Hajime Yoshimori <lugia@momonga-linux.org>
- (2009-11m)
- do %%{mktexlsr} on each texmf package
- pack fmtutil .fmt files

* Mon Aug  2 2010 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2009-10m)
- fix Obsoletes
- disable all fmtutil-sys at some %%post

* Mon Aug  2 2010 NAKAYA Toshiharu <nakaya@momonga-linux.org> 
- (2009-9m)
- update otfcurrent.zip to 1.5.6.2 and no NoSource
- update utfsrc.zip to 1.9.7 and no NoSource
- disable debug mode of texmf-installer.sh

* Sun Aug  1 2010 Hajime Yoshimori <lugia@momonga-linux.org>
- (2009-8m)
- Add Patch5 for jadetex from openSUSE
- Fix name of otf-kozuka.map (for dvipdfmx)
- Install the otf and utf maps to the both of dvipdfm and dvips
- Change dvipdfmx configuration for using updmap

* Fri Jul 30 2010 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2009-7m)
- texlive-xdvik Obsoletes: elisp-xdvik
- texlive-dvipsk Provides: tetex-dvips
- texlive-dvipdfmx Provides: dvipdfmx
- texlive-afm2pl Provides: tetex-afm
- chmod +x epstopdf.pl (which enables gnuplot's build)
- add fmtutil-sys at some %%post
- s/define/global/ because sometimes strange behaviors occur

* Thu Jul 29 2010 Hajime Yoshimori <lugia@momonga-linux.org>
- (2009-6m)
- Provides: tetex
- Fix duplication
- Fix arch

* Mon Jul 26 2010 Hajime Yoshimori <lugia@momonga-linux.org>
- (2009-5m)
- kpathsea: add general directories
- Turn off --disable-largefile switch

* Sun Jul 25 2010 Hajime Yoshimori <lugia@momonga-linux.org>
- (2009-4m)
- fix texmf-installer.sh

* Fri Jul 23 2010 Hajime Yoshimori <lugia@momonga-linux.org>
- (2009-3m)
- fix texlive-2009-pxdviname.patch
- update tl-texmfdir.patch
- Make symlinks for system fonts files

* Sat Jul 17 2010 Hajime Yoshimori <lugia@momonga-linux.org>
- (2009-2m)
- Install jis.tar.gz
- add Provides:
- add Requires:
- Make symlinks for cmap files
- Do not %%{mktexlsr} on %%post and %%postun

* Fri Jul 16 2010 Hajime Yoshimori <lugia@momonga-linux.org>
- (2009-1m)
- Initial Build for Momonga Linux
- License from Fedora and add Modified BSD for pTeX.
- %%prep: refered to ptexlive and ptexenc
- README-tl.txt, ChangeLog.jpatch, README.jpatch, 
- ptex-src-3.1.11-box.patch, updmap-no-r.patch,
- updmap-live2009-4b.diff, updmap-nostop.patch, 
- xdvik-20090903-texlive2009.diff.xz and dvipsk-5.98-p1.7b-tl2009.diff
- are from http://tutimura.ath.cx/~nob/tex/ptexlive/ptexlive-20100322.tar.gz
- Add CVE-2010-0739 patch.
- Add pxdvi program name patch.
- --disable-largefile for zlib-1.2.5
- Update updmap-no-r.patch (which confilicts with updmap-live2009-4b.diff)

